## GoodGBx_314_GM_v01_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 1422737 bytes / Lines: 37560
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=007 - The World is Not Enough,
$<a href="http://www.mobygames.com/game/gameboy-color/007-the-world-is-not-enough__"</a>
$bio
 
 
007 - The World is Not Enough (c) Sep, 2001 2n Productions / Electronic Arts, Inc. 
 
007: The World is Not Enough is based off of the 1999 James Bond film of the same name. In it, Pierce 
Brosnan's Bond must investigate the murder of a British oil tycoon and attacks on his new pipeline, 
which leads to a larger sinister plot requiring gunplay and frequent flier miles to diffuse. 
 
In contrast to the Nintendo 64 and Playstation versions, this game only has eight missions and 
features a 2D overhead view instead of a 3D first-person. There is no multiplayer, no difficulty 
levels, and no save feature. Passwords are used to skip to later levels and unlock certain cheats. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/007-the-world-is-not-enough__ 
 
 
$end


$info=1942,
$<a href="http://www.mobygames.com/game/gameboy-color/1942"</a>
$bio
 
 
1942 (c) May 22, 2000 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
A conversion of the arcade game, 1942 is a vertically scrolling shooter for one or two players. The 
year is 1942, and you are a daring fighter pilot "Super Ace". You begin and end each of the numerous 
levels on an aircraft carrier and then fly your plane into battle against the enemy over both sea and 
land. After destroying certain plane formations you can collect several different power ups to 
increase your fire power and chances of survival. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.8 
Esrb : Everyone 
Other Systems : Amstrad CPC,BREW,Commodore 64,J2ME,MSX,NES,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/1942 
 
 
$end


$info=720 Degrees,
$<a href="http://www.mobygames.com/game/gameboy-color/720"</a>
$bio
 
 
720 Degrees (c) Mar, 1999 Atari Games Corporation / Midway Games, Inc. 
 
You're a skateboarder in Skate City, one of the largest skateparks ever built. Ollie off of ramps, 
grind on rails, and swerve past pedestrians as you bust out tricks. Visit skate shops scattered 
around the park to upgrade your gear and improve your skills. Participate in competitions to earn 
medals and cash to use in the shops. But, if you don't get to a competition in time, the infamous 
"Skate Or Die" message appears, and then you have to hurry! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1 Player 
Other Systems : Amstrad CPC,Commodore 64,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/720 
 
 
$end


$info=Action Man - Search for Base X,
$<a href="http://www.mobygames.com/game/gameboy-color/action-man-search-for-base-x"</a>
$bio
 
 
Action Man - Search for Base X (c) 2001 Natsume Co., Ltd. / THQ Inc. 
 
Alex "Action Man" Mann makes a stop over onto the Game Boy Color where once again he must stop the 
world from falling into the clutches of the evil Dr. X.  The player takes control of Action Man as 
they travel through seven different levels ranging for jungles to the Arctic, battling an army of 
robots with a variety of weapons and battle suits in search of Base X and stop Dr. X from launching a 
terrifying new weapon that could very well bring an end to the world. 
 
The gameplay is a standard side-scrolling action platformer where the player advances throughout the 
level, destroying enemies and avoiding pit falls.  Along the way they can pick up more powerful guns 
as well as a bow and arrow and even different suits that can help them on their quest.  Additionally, 
players can find these weapons and suits by taking different paths throughout the levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/action-man-search-for-base-x 
 
 
$end


$info=Les Aventures De TinTin - Le Temple du Soleil,
$<a href="http://www.mobygames.com/game/gameboy-color/adventures-of-tintin-prisoners-of-the-sun"</a>
$bio
 
 
Les Aventures De TinTin - Le Temple du Soleil (c) 2000 Infogrames Europe SA / Infogrames Europe SA 
 
The Adventures of Tintin: Prisoners of the Sun is based on the Belgian comic book of the same name. 
The basic plotline is the same: Professor Cuthbert Calculus gets kidnapped and the player, in the 
role of Tintin, needs to rescue him. The rest is more loosely adapted: in contrast to the comic, 
which is mostly based in Peru, this game offers many different locations all over the world. 
 
The gameplay itself is a typical platforming action: Tintin walks through the levels while avoiding 
the enemies. Pretty much everyone, e.g. little girls and security guards, is out to hurt Tintin who 
has no means of defending himself. This means the most important aspect is learning enemy placements, 
their patterns and how to avoid them. But he has to hurry because of the time limit. Required for 
success is the usage of the two playing plains: from the player's perspective in the foreground and 
further towards the background. Tintin can switch between the two at any time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.2 
Other Systems : DOS,SNES,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/adventures-of-tintin-prisoners-of-the-sun 
 
 
$end


$info=AirForce Delta,
$<a href="http://www.mobygames.com/game/gameboy-color/airforce-delta_"</a>
$bio
 
 
AirForce Delta (c) Nov, 2000 Climax Group, The / Konami of America, Inc. 
 
As a jet fighter pilot in a civil war, the player will take to the skies in a behind-the-plane view 
for ten missions with a selection of up to eight aircraft. 
 
To complete a mission, the player must destroy a certain number of enemy aircraft or ground targets 
then destroy a boss air or ground craft. Each mission will reward the player with money. When the 
player has beaten the boss, the money may then be used to purchase new planes and upgrades for those 
planes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/airforce-delta_ 
 
 
$end


$info=All-Star Baseball 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/all-star-baseball-2000"</a>
$bio
 
 
All-Star Baseball 2000 (c) May 01, 1999 Realtime Associates Seattle Division / Acclaim 
   Entertainment, Inc. 
 
Second in the All-Star Baseball series includes a wide range of improvements and new features over 
ASB '99. 
 
* Motion captured technology allows for a realistic representation of player movements, swings, 
  throws and catches. 
 
* Improved roster management includes the ability to sign players from the minor league, as well as 
  create new players with new stats to create. 
 
* Play a 162 game inter-league season or the complete 1999 MLB scheduled season 
 
And all 30 teams and their respective players, home stadiums, home and away jerseys and true to life 
player faces, sizes and play styles. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 0.0 
Esrb : Everyone 
Other Systems : Nintendo 64 
SOURCE : http://www.mobygames.com/game/gameboy-color/all-star-baseball-2000 
 
 
$end


$info=All-Star Baseball 2001,
$<a href="http://www.mobygames.com/game/gameboy-color/all-star-baseball-2001"</a>
$bio
 
 
All-Star Baseball 2001 (c) Jun 30, 2000 Griptonite Games / Acclaim Entertainment, Inc. 
 
The last All-Star Baseball on the N64 once again includes some new features as well as improvements 
to previous play modes and options. For 2001, a new team is included, The Coopertown Legends, 
featuring a selection of some of the finest players to every grace the MLB, including Yogi Berra, 
Willie Stargell and Reggie Jackson. 
 
Along with the legends team, you can choose from every player, team and stadium in the 2000 MLB 
season. Each player includes realistic facial expressions and looks, plus motion captured player 
movements, batting stances and reactions to key events during play. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : Nintendo 64 
SOURCE : http://www.mobygames.com/game/gameboy-color/all-star-baseball-2001 
 
 
$end


$info=All Star Tennis 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/all-star-tennis-2000_"</a>
$bio
 
 
All Star Tennis 2000 (c) 1999 Smart Dog / Ubi Soft Entertainment Software 
 
All Star Tennis 2000 is a tennis game that brings the All Star Tennis series from the PlayStation and 
Nintendo 64 to the Game Boy Color. 
 
The game allows you to play with tennis players such as Krajicek, Chang, Phillipousis and Novotna in 
various game modes: Tournament, Smash Tennis, Arcade, and Bomb Tennis. The last mode requires you to 
pay extra attention because bombs appear at each spot the ball bounces. These bombs explode after 
some seconds and will knock your player back. Arcade mode has you compete against all tennis players 
in succession. Smash Tennis allows you to play single matches, either with singles or doubles. You 
can play in eight different courts with different types of courts (grass, dirt, tarmac). 
 
A two player mode is available with two Game Boy Colors and a Multi-Link Cable. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/all-star-tennis-2000_ 
 
 
$end


$info=Alone in the Dark - The New Nightmare,
$<a href="http://www.mobygames.com/game/gameboy-color/alone-in-the-dark-the-new-nightmare_"</a>
$bio
 
 
Alone in the Dark - The New Nightmare (c) Jun 27, 2001 Pocket Studios / Infogrames, Inc. 
 
Edward Carnaby, private eye of the paranormal, is back. 
 
Carnaby's best friend, Charles Fiske, has been found dead near Shadow Island--a mysterious island 
near Maine. It is your duty to take up the investigation and find out the secrets of Shadow Island. 
The game takes place in the surrounding grounds of a gloomy mansion. The game is dark...very dark, 
and in true survival horror style there are many things lurking, waiting to pounce. 
 
9 years after the original was released, the game that started it all returns for a new chapter in 
the Alone in the Dark series. 
 
Can you see.......beyond your fear? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/alone-in-the-dark-the-new-nightmare_ 
 
 
$end


$info=Animorphs,
$<a href="http://www.mobygames.com/game/gameboy-color/animorphs"</a>
$bio
 
 
Animorphs (c) 2000 Run and Gun! / Ubi Soft Entertainment Software 
 
Based on Scholastic's popular books and television series, Animorphs for Gameboy Color is a 2D action 
/ RPG hybrid.  The evil Yeerks are invading Earth and only the Animorphs can stop them with their 
morphing power.  Play as all five members of the Animorphs and collect DNA from animals you meet - 
now you have the power to morph into these animals.  Keep your morphing power a secret from the 
regular humans, and use the correct morph at the right time to escape from tricky situations.  Play 
through five stages of RPG action and five 2D minigames in order to defeat the Yeerks and save the 
planet. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 1.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/animorphs 
 
 
$end


$info=Antz,
$<a href="http://www.mobygames.com/game/gameboy-color/antz"</a>
$bio
 
 
Antz (c) Sep 24, 1999 CLCE|Light & Shadow Production|Planet Interactive Development / Infogrames 
Europe SA 
 
From the hit movie, Antz, comes a side-scrolling adventure where you play Z, and you set out to win 
the heart of Princess Bala.  Each of the 19 levels you explore are taken from situations in the 
movie.  Your character has a variety of actions: crouching down, going through tunnels, hiding from 
enemies, jumping over obstacles, hanging from trees, climbing ropes and more.  You also encounter 
"boss" characters to keep the game exciting.  Simple gameplay and easy controls make it ideal for 
children and older platform lovers as well. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/antz 
 
 
$end


$info=Antz Racing,
$<a href="http://www.mobygames.com/game/gameboy-color/antz-racing"</a>
$bio
 
 
Antz Racing (c) Mar 30, 2001 RFX Interactive / Acclaim Entertainment, Inc.|Light & Shadow Production 
 
Based on the computer animated film Antz produced by DreamWorks, this game represents the racing 
challenge between 6 main characters (Z, Bala, Weaver, Mandible, Cutter, and Azteca). 
 
Each character has own racing machine as well as parameters for Resistance, Holding, and Speed. There 
are two game modes: Quick Race and 4 Seasons Championship. During Quick Race player choose the season 
and the track based on random selection. During 4 Seasons Championship player should win each race to 
earn a password and progress further. 
 
The gameplay represents a race between four drivers in top third-person view on several laps. Player 
should control selected driver, collect different power-ups, speed up, avoid obstacles, jump in 
machine, shoot, etc. to win a race. When damage level of the machine reaches its critical point, the 
machine will stop for some time to be repaired. 
 
The game has three difficulty levels and is available in English, German, Dutch, Spanish, French, and 
Italian languages. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/antz-racing 
 
 
$end


$info=Antz World Sportz,
$<a href="http://www.mobygames.com/game/gameboy-color/antz-world-sportz"</a>
$bio
 
 
Antz World Sportz (c) Nov 30, 2001 M4 Ltd. / Light & Shadow Production 
 
Based on the computer animated movie Antz produced by DreamWorks, this game represents the 
Olympic-style light athletic challenge between 4 main characters (Z, Bala, Weaver, Mandible). Other 
characters, such as Cutter, and Azteca are present in the game also. 
 
The tournament begins with four sportz activities, and four additional events are available based on 
your performance. Heated competitions like the 100mm race, flea hurdles, and pebble toss are 
scheduled. Strength, endurance, and dexterity are not enough to win the Olympic title in these 
events. You will also have to apply your individual character's skills as well as those of your 
competitors. Athletic ability and calculated gaming tactics are needed to claim your title of Olympic 
champion of the Anthill. 
 
In 2D side-scrolling mode, you should press the buttons quickly to run or to throw an sports item. 
There are 5 stages in the game, and each following stage may be accessed only receiving the medal in 
previous stage. Current progress may be resumed with a password. 
 
The game has two difficulty levels and is available in English, French, German, Spanish, Italian, and 
Dutch languages. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/antz-world-sportz 
 
 
$end


$info=Arle no Bouken - Mahou no Jewel,
$<a href="http://www.mobygames.com/game/gameboy-color/arle-no-bouken-mahou-no-jewel"</a>
$bio
 
 
Arle no Bouken - Mahou no Jewel (c) Mar 31, 2000 Compile / Compile 
 
A monster-collecting RPG set in the Puyo Puyo game world and starring the young apprentice magician 
Arle, who must explore the land in order to collect a series of magical gems and defeat the evil 
Satan, who plots to take over the world yet again. 
 
The game is played from a top-down perspective in which you control Arle as she explores towns and 
dungeons, chatting with NPCs, finding or buying items, etc. Combat whisks your character to a side 
view from which you select your actions in standard turn-based fashion and fight it out against the 
many monsters and opposing characters that you can run into. Whenever you defeat a monster, you gain 
their unique card which can be tapped to summon said monster to join you in your quest. You can have 
up to two monsters fighting by your side at any time, and they level up and gain experience just like 
you do. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 1.3 
SOURCE : http://www.mobygames.com/game/gameboy-color/arle-no-bouken-mahou-no-jewel 
 
 
$end


$info=Armorines - Project S.W.A.R.M.,
$<a href="http://www.mobygames.com/game/gameboy-color/armorines-project-swarm_"</a>
$bio
 
 
Armorines - Project S.W.A.R.M. (c) Dec, 1999 NEON Software GmbH / Acclaim Entertainment, Inc. 
 
Simply put, you have two Armorines to play as, each with their own selection of weapons. You must 
fight to the death against bugs of all sizes, as you attempt to destroy the enemies chance of 
eliminating human civilization as we know it (in the not to distant future, of course). 
 
Players shoot enemies from a top-down perspective as they battle alien monsters and gigantic bosses.  
Weapons such as the Plasma Rifle, Flamethrower and the Laser help you mow down anything that gets in 
your way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/armorines-project-swarm_ 
 
 
$end


$info=Army Men,
$<a href="http://www.mobygames.com/game/gameboy-color/army-men"</a>
$bio
 
 
Army Men (c) Mar, 2000 Digital Eclipse Software, Inc. / 3DO Company, The 
 
You play as the green army leader, Sarge. As the green army you must fight the evil forces of the 
tan, blue and gray armies. Complete various missions on this twist on real-time strategy/action 
gaming. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/army-men 
 
 
$end


$info=Army Men - Air Combat,
$<a href="http://www.mobygames.com/game/gameboy-color/army-men-air-combat"</a>
$bio
 
 
Army Men - Air Combat (c) Nov 27, 2000 Fluid Studios / 3DO Company, The 
 
Similar to Army Men: Air Tactics and Army Men: Air Attack, except in pocket form. There are 16 
missions in total, ranging from saving fellow Army Men, destroying enemy territory or delivering 
supplies. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Nintendo 64 
SOURCE : http://www.mobygames.com/game/gameboy-color/army-men-air-combat 
 
 
$end


$info=Army Men 2,
$<a href="http://www.mobygames.com/game/gameboy-color/army-men-ii"</a>
$bio
 
 
Army Men 2 (c) 2000 Cosmigo|Digital Eclipse Software, Inc. / 3DO Company, The 
 
The sequel to the surprise hit Army Men sees Sarge lead his troops back into battle, with more 
weapons and plenty of hard core, plastic melting action. The top-down war never stops as you take 
control of the Green army, out to stop the Tan army from taking control of the toy box, using 
whatever weapon you can find, including the trusty tank and the "burn baby burn" magnifying glass. 
All this and added multiplayer fun (4 in all). 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Score : 1.8 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/army-men-ii 
 
 
$end


$info=Army Men - Sarge's Heroes 2,
$<a href="http://www.mobygames.com/game/gameboy-color/army-men-sarges-heroes-2"</a>
$bio
 
 
Army Men - Sarge's Heroes 2 (c) Nov 15, 2000 3d6 Games, Inc.|GameBrains / 3DO Company, The 
 
It seems those plastic men never lack any energy nor motivation to take each other out. Like in the 
other Army Men games, Sarge and the Green Army are at it again with the Tan Army. This time, General 
Plastro of the Tan Army has teamed up with members from the Blue side to wipe out the Green Army. As 
Sarge, you must fight your way through numerous missions with the backing of assorted weaponry 
ranging from crossbows to rocket launchers. Mission objectives vary from either complete destruction 
of the opposition to rescue missions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 2.4 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation,PlayStation 2 
SOURCE : http://www.mobygames.com/game/gameboy-color/army-men-sarges-heroes-2 
 
 
$end


$info=Obelix,
$<a href="http://www.mobygames.com/game/gameboy-color/asterix-obelix"</a>
$bio
 
 
Obelix (c) 1999 Bit Managers / Infogrames Multimedia SA 
 
Being the predecessor of Asterix and Obelix for SNES, this game features the same story as it's later 
counterpart - however the level design was massively changed, doesn't offer a 2 player mode and level 
codes were added only for the GameBoy Color version. 
 
To show Caesar the power and freedom of your village, you have to collect various trophies from all 
over Europe. To do this, you can select Asterix or Obelix and move them through various levels while 
beating up Roman soldiers, collecting coins and avoiding gaps or other obstacles. Various special 
levels like crossing the sea to Great Britain by boat (and beating up some Romans again) or freeing 
Rugby players captured by the Romans are scattered across the game and provide variety between the 
classical Jump 'n Run levels. Most levels additionally have a time limit to make things a bit harder, 
though the difficulty of the game can be adjusted. 
 
There's an overall of four different countries, all of them based on comic books of the series 
(namely: Asterix in Britain, Asterix in Switzerland, Asterix at the Olympic Games, Asterix in Spain). 
At the end of each of these stages you have to contend in a contest typical for the country and also 
taken from the plot of the comics: In Britannia you take part in a rugby match, in Switzerland you 
have to blast safes, in Greece you take part in the Olympic games and in Spain you have to fight 
against (or run from) a bull - victory will get you the desired trophy! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/asterix-obelix 
 
 
$end


$info=Asterix - Search for Dogmatix,
$<a href="http://www.mobygames.com/game/gameboy-color/asterix-search-for-dogmatix"</a>
$bio
 
 
Asterix - Search for Dogmatix (c) May, 2000 Rebellion Developments Ltd. / Infogrames Europe SA 
 
Asterix and Obelix (based on the French comic book series), must embark on a journey from the forests 
of France to the coliseums of Rome. Their goal is to find Obelix's lovable pet dog, Dogmatix. Players 
take control of Asterix or Obelix, and run, jump and punch through various well-drawn and colorful 
levels in this side-scrolling adventure game. 
 
This title is somewhat non-linear, and allows players to choose the order in which to visit stages, 
as well as the numerous mini-games. The stage-select screen is a mini-map, and after selecting to 
play either Asterix or Obelix, players can visit the boss arena, the inn (extra energy, hints and 
passwords are found here), as well as the the local mini-game. These mini-games become available from 
the title-screen under the "Instant Fun" option. They vary from a "Memory" style shield-matching game 
to humorous events such as "Throw a Roman Mini Game". 
 
Both Asterix and Obelix play differently as they have individual abilities and limitations. Asterix 
is more nimble, can run faster and jump higher, whereas Obelix is more powerful (being able to bash 
through some walls) but noticeably slower. These differences are highlighted by the obstacles 
presented in the stages - there are many jumps to make as well as many enemies (Roman soldiers, 
boars, centurions) to dispose of. In the quest to find Dogmatix, it is vital to collect keys hidden 
within the levels to make available new areas. Similarly, it is also important to collect coins from 
beaten enemies as they allow the purchases at each inn, (which is aptly manned by Getafix himself!). 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/asterix-search-for-dogmatix 
 
 
$end


$info=Asteroids,
$<a href="http://www.mobygames.com/game/gameboy-color/asteroids"</a>
$bio
 
 
Asteroids (c) 1999 Syrox Developments, Ltd. / Activision, Inc. 
 
Unlike Activision's earlier remake of an Atari arcade classic, Battlezone, this one stays close to 
its namesake.  Take the original, Atari coin-op game Asteroids, add in the features of the Atari 2600 
cartridge, then give it 3-D graphics and a bunch of power-ups, and you've got Activision's Asteroids 
remake. 
 
You are an employee of the Astro-Mining Corporation.  Your mission is to simply go to an assigned 
area of space and clear the area of asteroids and the occassional debris.  The game consists of five 
zones, each with a different background and some with special features.  Each zone has 15 levels.  In 
addition to the standard asteroids, there are also mined asteroids that explode 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : Macintosh,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/asteroids 
 
 
$end


$info=Austin Powers - Oh, Behave!,
$<a href="http://www.mobygames.com/game/gameboy-color/austin-powers-oh-behave"</a>
$bio
 
 
Austin Powers - Oh, Behave! (c) Sep, 2000 Tarantula Studios / Take-Two Interactive Software, Inc. 
 
A collection of games and features based on the Austin Powers movie series. Included on the cart are 
Austin inspired versions of classic arcade game Pac-Man, board game Othello and Rock/Paper/Scissors. 
 
The main game, titled 'International Man in a Platform Game' has you controlling Austin and dodging 
police hats and soccer balls through each level. 
 
Finally, there are extra features including the Shagulator (a calculator), Austin's Pad (a 
rudimentary word processor) an Internet style program detailing the two Austin Powers movies, as well 
as a complete Windows like environment to play around with (including a choice of background artwork, 
screensavers, sounds and more). You can also send messages to other users through the GBC's infra-red 
port and print messages using the Game Boy Printer. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.0 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/austin-powers-oh-behave 
 
 
$end


$info=Austin Powers - Welcome to My Underground Lair!,
$<a href="http://www.mobygames.com/game/gameboy-color/austin-powers-welcome-to-my-underground-lair"</a>
$bio
 
 
Austin Powers - Welcome to My Underground Lair! (c) Sep 17, 2000 Tarantula Studios / Take-Two 
Interactive Software, Inc. 
 
Dr. Evil, the villain that dogs Austin Powers, now has is own video game. Following the same 
    footsteps as Austin Powers: Oh Behave!, the lair contains a selection of evil inspried video 
    games based on Pac-Man, Othello and Rock/Paper/Scissors, and the main game which has you racing 
    along in Dr. Evil's bike collecting money and dodging obstacles. 
 
You can also find screensavers, video clips, details of the first two Austin Powers movies and PC 
like programs including a document maker, calculator and the ability to print off and send messages 
via the infra-red port of the GBC. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.4 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/austin-powers-welcome-to-my-underground-lair 
 
 
$end


$info=Azure Dreams,
$<a href="http://www.mobygames.com/game/gameboy-color/azure-dreams"</a>
$bio
 
 
Azure Dreams (c) Feb, 2000 Konami Corporation / Konami of America, Inc. 
 
The huge Monster Tower stands near the village Monsbaiya. It is populated by vicious monsters, and 
few dare enter it. But the monsters in the tower lay eggs, and whoever takes possession of such an 
egg, can tame a monster which will come out of it, and those monsters, called "familiars", will help 
their tamers in times of danger. Some brave adventurers dared to enter the tower and to take the 
eggs. One of them was called Guy. He was killed in the monster tower. Now his son Koh is fifteen, and 
he is allowed to try his luck in the tower. 
 
You control Koh and his party of "familiars" in this unusual "monster-taming" RPG. You must capture 
the eggs from the tower, bring them home, grow monsters and tame them. During battles, you assign 
different commands to them. Different species have different abilities and need different approach. 
The battles system is a mixture of real time and turn based combat. Unlike most other console RPGs, 
there are no special battle screens. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/azure-dreams 
 
 
$end


$info=Babe and Friends,
$<a href="http://www.mobygames.com/game/gameboy-color/babe-and-friends"</a>
$bio
 
 
Babe and Friends (c) Nov 30, 1999 Aqua Pacific Ltd.|David A. Palmer Productions / Crave 
Entertainment, Inc. 
 
Babe the Pig, of the eponymous movies, was raised by sheepdogs and, hence, believes himself to be a 
"sheep-pig", who herds sheep as his foster parents do.  In this game, you control the plucky little 
porker and direct his sheep management attempts, driving them forward toward the goal in exaggerated, 
frictionless Soko-Ban or Boulder Dash style with porcine barks until their movement is halted or 
altered should their course intercept an obstacle such as a fencepost, moveable haystack, pit or 
trampoline. 
 
Babe is given hints and tips in these efforts by lovable characters from both of his feature films, 
and the 40 levels borrow inspiration both from the calm pastoral setting of the first and the surreal 
urban folly of its sequel.  While the measured puzzles are a far cry from the excitement of the 
movies, the material finds a surprisingly good fit in this unexpected genre -- or otherwise put, 
"that'll do, pig." 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/babe-and-friends 
 
 
$end


$info=Ballistic,
$<a href="http://www.mobygames.com/game/gameboy-color/ballistic"</a>
$bio
 
 
Ballistic (c) 1999 Mitchell Corporation / Infogrames, Inc. 
 
Ballistic is a puzzle game in which the player must place 3 patterned balls next to each other in 
order to clear them. It is somewhat similar to Puyo Puyo in this respect. However Ballistic places 
the player in the center of the screen shooting the balls outward. In Panic! mode, a constant string 
of balls appear and the player must keep destroying similar balls to keep the string short and 
prevent it from snaking around and reaching the middle of the screen. In Checkmate mode, a limited 
amount of balls are given to the player which they must use to destroy all the balls on the screen. 
Strategy is used here since the amount of balls destroyed must be maximized. 
 
Ballistic also features a versus mode in which players can challenge one another. Similar to other 
puzzle games versus modes, one player's success results in additional balls on the other player's 
screen which they then must clear. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : iPhone,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/ballistic 
 
 
$end


$info=Balloon Kid,
$<a href="http://www.mobygames.com/game/gameboy-color/balloon-kid"</a>
$bio
 
 
Balloon Kid (c) Jul 31, 2000 Nintendo Co., Ltd. / Nintendo Co., Ltd. 
 
Balloon Kid is a unique side-scrolling platform game. You control a little girl who's brother has 
floated away on a big bunch of balloons. It's up to you to chase after him through 8 treacherous 
levels.  Instead of the usual jumping from platform to platform, you have a pair of balloons that 
allow you to float through the level. You must control your height carefully by tapping the 'A' 
button. Meanwhile, the screen is always scrolling to the left, and you have to keep up. 
 
In addition to the single player adventure, there is a 2-player mode that allows you to compete 
against a friend via the Game Boy link cable.  In this mode you try to get your opponent to maneuver 
their balloon kid into the various level hazards. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/balloon-kid 
 
 
$end


$info=Barbie - Pet Rescue,
$<a href="http://www.mobygames.com/game/gameboy-color/barbie-pet-rescue"</a>
$bio
 
 
Barbie - Pet Rescue (c) Sep, 2001 HotGen Studios Ltd. / Mattel Interactive 
 
Barbie Pet Rescue lets kids play with and care for a variety of domesticated animals. Visit Barbie 
and her kid sister Stacey at the Pet Rescue Center, where you'll wait for rescue missions, explore in 
the playrooms, or tend to pets in the Care Center. 
 
Rescue missions come in over the phone or via e-mail 
 
 
- TECHNICAL - 
 
Genre : Adventure|Educational 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.2 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/barbie-pet-rescue 
 
 
$end


$info=Barbie - Ocean Discovery,
$<a href="http://www.mobygames.com/game/gameboy-color/barbies-ocean-discovery"</a>
$bio
 
 
Barbie - Ocean Discovery (c) May 01, 1999 Realtime Associates Seattle Division / Mattel Interactive 
 
Take control of Barbie as she explores an underwater world full of mini-games and activities to 
complete her quest and assemble the final treasure map.  Guide her through 9 different maps 
collecting puzzle pieces along the way by finishing various mini-games such as a pong type game, a 
puzzle slider, a Kaboom style cannonball catcher and more.  Interact with the various aquatic life in 
the maps and watch them swim around in interesting patterns. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/barbies-ocean-discovery 
 
 
$end


$info=Bass Masters Classic,
$<a href="http://www.mobygames.com/game/gameboy-color/bass-masters-classic_"</a>
$bio
 
 
Bass Masters Classic (c) Nov 04, 1999 Natsume Co., Ltd. / THQ Inc. 
 
Bass Masters Classic is a game for the Game Boy Color in which you can participate in a bass fishing 
tournament. The game features variable weather conditions and times of day, a variety of lures, and 
realistic fish behavior. 
 
You can play in tournament and practice mode. The first allows you to compete and qualify for the 
Bass Master Classic tournament. In practice mode you can chose for yourself with what weather, time, 
and fishing spot you'd like to play. 
 
Gameplay consists of watching the line from the "lure cam" angle. Once a fish catches the bait you 
have to quickly press the D-pad to reel it in. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/bass-masters-classic_ 
 
 
$end


$info=Batman Beyond - Return of the Joker,
$<a href="http://www.mobygames.com/game/gameboy-color/batman-beyond-return-of-the-joker"</a>
$bio
 
 
Batman Beyond - Return of the Joker (c) Nov 15, 2000 Kemco / Ubi Soft Entertainment Software 
 
Based off the movie, Batman Beyond puts the player on the streets of Gotham (Beyond) to take out the 
ever-grinning Joker, but before that an obvious long line of his evil minions - some of which are 
genetically engineered. 
 
Scroll around, punch, kick, play with bat-weapons, and avoid being on the receiving end of those 
attacks. There are multiple 'bat suits' that you can choose from, each with their own special 
abilities and purposes. 
 
Mostly a 3-D beat-the-living-sunshine-out-of-whatever-moves type. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.4 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/batman-beyond-return-of-the-joker 
 
 
$end


$info=New Batman Adventures, The - Chaos in Gotham,
$<a href="http://www.mobygames.com/game/gameboy-color/batman-chaos-in-gotham"</a>
$bio
 
 
New Batman Adventures, The - Chaos in Gotham (c) Apr 17, 2001 Digital Eclipse Software, Inc. / Ubi 
Soft Entertainment Software 
 
The most dangerous villains of the city have broken out of Arkham Asylum and are again wreaking their 
individual brands of havoc. With the police helpless, it is now up to Batman to foil their sinister 
deeds, and one by one make them return to the asylum. 
 
Batman is joined by Robin and Nightwing, but the only other playable character is Batgirl. The 
evil-doers include Poison Ivy, The Penguin, The Joker and a whole lot more. There is also a mystery 
villain which is not revealed until the final stages of the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/batman-chaos-in-gotham 
 
 
$end


$info=Battle Tanx,
$<a href="http://www.mobygames.com/game/gameboy-color/battletanx"</a>
$bio
 
 
Battle Tanx (c) Apr, 2000 Lucky Chicken Games, Inc. / 3DO Company, The 
 
Mission based tank shooter game set in the post-apocalyptic future 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
Other Systems : Nintendo 64 
SOURCE : http://www.mobygames.com/game/gameboy-color/battletanx 
 
 
$end


$info=Bibi Blocksberg - Im Bann der Hexenkugel,
$<a href="http://www.mobygames.com/game/gameboy-color/bibi-blocksberg-im-bann-der-hexenkugel"</a>
$bio
 
 
Bibi Blocksberg - Im Bann der Hexenkugel (c) 2001 BVM Produktion GmbH / KIDDINX Entertainment GmbH 
 
Bibi Blocksberg is the star of a German children's radio play and TV series. She is an apprentice 
witch, living in the common world of today, who has to live through different adventures. 
 
The story: During a witch meeting, a lightning bolt struck and broke a crystal ball in seven parts, 
causing the witches to go mad. Bibi Blocksberg now has find all the parts to put them together and to 
restore the witches' mental health. 
 
The game is an action-adventure. The seven levels, each corresponding to one witch and one part of 
the crystal ball, are full of monsters which hurt Bibi when she touches them. The health can be 
restored by finding sweets hidden in the level. Apart of monsters, there are persons which help her. 
In each level there is a magical item, often reachable only after getting through a little "game in 
game", that expands Bibi's magical powers, for example the broom that allows her to fly. The magic 
has to be used sparsely, because it costs magical energy, which can be recharged by finding little 
pulsating dots. This magical item is needed to get to the witch of the level, which Bibi has to 
fight. If she wins, the witch gets back to normal, gives her a part of the crystal ball and Bibi can 
go the the next level. 
 
There also is a password system that allows the player to jump to different situations in the game, 
so that one does not have to play it through in one session. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Isometric 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/gameboy-color/bibi-blocksberg-im-bann-der-hexenkugel 
 
 
$end


$info=Bibi und Tina - Fohlen Felix in Gefahr,
$<a href="http://www.mobygames.com/game/gameboy-color/bibi-und-tina-fohlen-felix-in-gefahr"</a>
$bio
 
 
Bibi und Tina - Fohlen Felix in Gefahr (c) Aug 28, 2002 BVM Produktion GmbH / KIDDINX Entertainment 
GmbH 
 
Bibi und Tina: Fohlen "Felix" in Gefahr is an action-adventure for children of any age. 
 
In this game, you play the part(s) of Bibi and Tina, two German cartoon stars. In the intro, you 
discover that the foal Felix has disappeared, apparently stolen, and you set out to find him again. 
 
This task takes you through six levels. In each level, you play the part of either Bibi or Tina. Be 
careful, there are enemies which you should not touch – this costs life energy, which can be restored 
by gathering horseshoes. The task is to find some clue where Felix has gone, as well as finding three 
sacks of horse food so that you can ride on to the next location. There are several little mini-games 
you have to master to get some item or clue. 
 
To get to there, there is a side-scrolling arcade sequence where Bibi and Tina are racing each other 
and where you have to jump obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/gameboy-color/bibi-und-tina-fohlen-felix-in-gefahr 
 
 
$end


$info=Bionic Commando - Elite Forces,
$<a href="http://www.mobygames.com/game/gameboy-color/bionic-commando-elite-forces"</a>
$bio
 
 
Bionic Commando - Elite Forces (c) Jan, 2000 Nintendo Software Technology Corporation / Nintendo of 
America Inc. 
 
The Avar empire is an imminent threat to our homeland of Karinia. As a member of the Bionic Corps' 
Elite Forces team your mission is to infiltrate the Avar installations, disrupt their invasion plans 
and rescue our scout, fellow bionic commando, Commander Joe. You play a bionic soldier with a 
mechanic arm that extends and contracts to let you interact with objects normally out of reach. 
The game is based on the Bionic Commando arcade game and is a typical platform game with the emphasis 
on the capabilities your bionic arms gives you. You can use it to swing from platform to platform, 
pull yourself up onto higher platforms, and attack enemies with it. A few other weapons and a range 
of pickups is also available. At the start of the game you also get to choose to play a male or 
female commando. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/bionic-commando-elite-forces 
 
 
$end


$info=Black Bass - Lure Fishing,
$<a href="http://www.mobygames.com/game/gameboy-color/black-bass-lure-fishing"</a>
$bio
 
 
Black Bass - Lure Fishing (c) 1999 Hot-B Co., Ltd. / Majesco Sales, Inc. 
 
Black Bass: Lure Fishing is a Game Boy version of Super Black Bass, however this time there are only 
two lakes to fish in and only a limited set of lures is available, such as shallow runners, spinner 
baits, pencil baits, plastic frogs even real life worms. 
 
The casting is an overhead view with two meters. One is for the direction, but the view for the lure 
is a side view where the shadow of the fish can be seen as it approaches. It also shows how deep the 
lure is and how much line is left before it is reeled in. 
 
There are four fish in the game to fish for - trout, pike, catfish and of course the game's namesake, 
the black bass. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/black-bass-lure-fishing 
 
 
$end


$info=Blade,
$<a href="http://www.mobygames.com/game/gameboy-color/blade"</a>
$bio
 
 
Blade (c) Nov 14, 2000 HAL Corporation / Activision Publishing, Inc. 
 
Buffy, move out of the way. Activision brings the original vampire hunter with an attitude to the 
PlayStation. Based on the action-packed motion picture and Marvel comics, Blade is a 3D 
action/adventure game where you must save humanity from the threat of vampires. As Blade, you have an 
arsenal of projectile weapons and martial arts moves to battle your way through hordes of vicious, 
nightly creatures. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Teen 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/blade 
 
 
$end


$info=Blaster Master - Enemy Below,
$<a href="http://www.mobygames.com/game/gameboy-color/blaster-master-enemy-below"</a>
$bio
 
 
Blaster Master - Enemy Below (c) Sep 01, 2000 SunSoft / SunSoft 
 
Taking place sometime after the events of the original Blaster Master, Blaster Master: Enemy Below 
puts you once again behind the wheels of Sophia 3 as a genetically engineered threat looms from the 
underground once again. 
 
Gameplay-wise the game plays like a remake of the first game, with similar levels and challenges, and 
featuring the same on wheels/on foot dual gameplay modes while adding new weapons and upgrades. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/blaster-master-enemy-below 
 
 
$end


$info=Boarder Zone,
$<a href="http://www.mobygames.com/game/gameboy-color/boarder-zone-"</a>
$bio
 
 
Boarder Zone (c) Dec, 1999 Software Creations Ltd. / Infogrames Europe SA 
 
Game Boy Color version of Boarder Zone is substantially different from its PC namesake. 
 
This version features a pseudo-3D environment, where the camera is positioned behind the boarder and 
the piste scrolls towards the camera. Obstacles appear on the horizon and increase in size as they 
near the viewpoint. 
 
The two main game modes are 'Competition' and 'Challenge'. 
 
Competition features a 'race attack' mode (basically a speed race with another AI player), Trick 
Attack (trick points based over 5 courses, beating a course threshold to advance), Time Attack (best 
time), and Supreme Attack (race with tricks). 
 
Challenge modes is about beating any previous records set for a particular track and supported Time 
Attack (best time), Trick Attack (best trick points), Slalom Attack (time on a flag course), and Vs 
Race (which uses the Game Boy Universal Link Cable). 
 
There is also a practice mode and a 'ghost boarder' - basically a replay of the player's best race. 
 
Trick moves include Mute Grab, Nose Grab, Tweak, Stiffy, Indy Air, Tail Grab, Stalefish, Shifty Air, 
Meloncholy, Frontside Air, Backside Air, 180, 360, 540, 720, 900, 1080, Front Flip, Back Flip, Rodeo 
Flip, and McTwist 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/boarder-zone- 
 
 
$end


$info=Bomberman Max - Blue Champion,
$<a href="http://www.mobygames.com/game/gameboy-color/bomberman-max-blue-champion"</a>
$bio
 
 
Bomberman Max - Blue Champion (c) May 14, 2000 Hudson Soft Company, Ltd. / Vatical Entertainment LLC 
 
Bomberman returns to the Game Boy Color. The adventure is much the same as before, plant bombs to 
blow up blocks and enemies that get in your way of the exit. 
 
Much like Pokémon before it, Max: Blue is one part of the adventure (the other being Max: Red 
Challenger Edition). During both games, you can pick up "Charabombs", creatures that you can raise as 
your own, and fight against other players Charabombs. It's a simple bonus game of 
Rock/Paper/Scissors, but the only way to complete the entire adventure is by linking both games 
together via link cable and pass over levels from one cart to the other, as each game has unique 
levels, so as to collect all of the Charabombs. 
 
In Max: Blue you play as Bomberman himself, with all of the classic graphics and sounds that have 
been part of the series from the start. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/bomberman-max-blue-champion 
 
 
$end


$info=Bomberman Max - Red Challenger,
$<a href="http://www.mobygames.com/game/gameboy-color/bomberman-max-red-challenger"</a>
$bio
 
 
Bomberman Max - Red Challenger (c) May 14, 2000 Hudson Soft Company, Ltd. / Vatical Entertainment LLC 
 
The second half of the Bomberman Max series, Red Challenger is much the same as Blue Champion in 
terms of the tasks at hand for the main character. However, instead of playing as Bomberman, you play 
as Max, who still is much the same as Bomberman except for looks. The graphics are also slightly 
different for each level compared to Blue. 
 
The task stays the same, plant bombs to destroy blocks and enemies in your way, as well as collecting 
Charabombs, creatures who act much the same as Pokémon where you raise the Charabombs and fight 
against other players. Certain Charabombs and levels are only available in Blue, so you must link 
with another Game Boy and the Blue Champion Edition to collect all of the Charabombs and complete the 
adventure. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/bomberman-max-red-challenger 
 
 
$end


$info=Bomberman Quest,
$<a href="http://www.mobygames.com/game/gameboy-color/bomberman-quest"</a>
$bio
 
 
Bomberman Quest (c) 1999 Hudson Soft Company, Ltd. / Electro Brain Corp. 
 
Carrying with him all the monsters he captured on his last mission, Bomberman is headed for his home 
planet Bomber. However, all of a sudden someone steals all of his four rocket engines and he is 
forced to make an emergency landing. After having woken up from the crash he realises that not only 
are his engines gone, but all of the monsters have escaped! 
 
Bomberman Quest is a top down action RPG in which Bomberman has to traverse four different lands and 
speak to the natives to aid him in his quest to reclaim the engines and monsters. In true action RPG 
fashion, you pick up upgrades along the way, such as bomb parts and skills acquired from defeating 
monsters. 
 
There is also a battle mode where two players can duke it out via linked Game Boy Colors. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/bomberman-quest 
 
 
$end


$info=Bounced,
$<a href="http://www.mobygames.com/game/gameboy-color/bounced"</a>
$bio
 
 
Bounced (c) 2000 Karma Studios / Midas Interactive Entertainment Ltd 
 
Bounced is a arcade platform game in which you play a bouncing ball. In the world of Ditnia all the 
Dits used to bounce around, until a mysterious evil force field turned them all tired and 
bounce-less. All except the main character Dito. As Dito you have to bounce to the top of 32 levels, 
in order to return the status quo. You do do this by bouncing on top of your bounce-less Dits, which 
gains you kinetic energy. The Dits don't sit around quietly however, so you have to aim well or lose 
bounce height. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/bounced 
 
 
$end


$info=Bubble Bobble,
$<a href="http://www.mobygames.com/game/gameboy-color/bubble-bobble"</a>
$bio
 
 
Bubble Bobble (c) Nov 30, 1999 Taito Corporation / Metro3D, Inc. 
 
Bubble Bobble is the story of two humans, Bub and Bob who wander into the mysterious cave of monsters 
and magically turn into dinosaurs. The only way to transform back is to reach the end of the cave... 
 
Bubble Bobble is a platform game, with each level being a single screen. The enemies must be cleared 
from a level to go to the next one. With one player controlling Bub and the other controlling Bob, 
the player can jump and collect items for points (such as fruit). The real power Bub and Bob have 
however is the ability to blow bubbles. These bubbles can be as platforms to leap on, or to trap 
enemies. Enemies trapped in a bubble must be popped by jumping into them, wherein they'll turn to 
fruit. Additionally, power-ups sometimes float by in bubbles. They include lightning, which flies out 
horizontally at enemies, and water, which drags the player and enemies straight down flowing over 
platforms. Taking too long to complete any level will summon Baron Von Blubba, who will float around 
the screen trying to destroy the player. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,Game Boy,Game Gear,MSX,NES,SEGA 
Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/bubble-bobble 
 
 
$end


$info=Buffy the Vampire Slayer,
$<a href="http://www.mobygames.com/game/gameboy-color/buffy-the-vampire-slayer-"</a>
$bio
 
 
Buffy the Vampire Slayer (c) Sep 30, 2000 GameBrains / THQ Inc. 
 
Fight against the vampires to save mankind, or at least around Sunnydale, USA. 
 
Punch and kick your way through 8 side-scrolling levels as Buffy the vampire slayer, beating back the 
vamps and staking them when the time is right. Comic book style cut scenes help to explain the story 
as you play, as if an episode of the TV show was on the handheld. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/buffy-the-vampire-slayer- 
 
 
$end


$info=Bugs Bunny - Crazy Castle 3,
$<a href="http://www.mobygames.com/game/gameboy-color/bugs-bunny-crazy-castle-3"</a>
$bio
 
 
Bugs Bunny - Crazy Castle 3 (c) Jan, 1999 Kotobuki System Co., Ltd. / Nintendo of America Inc. 
 
Bugs Bunny Crazy Castle brings the gameplay from Bugs Bunny in Crazy Castle and its sequel to the 
Game Boy Color. In the game you play as Bugs Bunny and you have to find a treasure hidden in an old 
castle. Unfortunately the witch Hazel put your friends (other Looney Tunes characters such as Daffy 
Duck, Yosemite Sam, Sylvester and Wile E. Coyote) under a spell and they will try anything to prevent 
you from reaching your goal. 
 
You will have to guide Bugs Bunny through 60 levels in and around the castle. In each level you have 
to find eight keys to unlock the door to the next level. 
 
You can collect carrots for more lives and there are a variety of weapons you can pick up to take 
care of your enemies, including bombs, lightning, cork gun, juice and weights. Other items such as a 
hammer or pick-axe can help you get past level obstacles. Shields, clocks and shoes will protect you 
from your enemies. 
 
As Bugs Bunny you can walk around, climb stairs, use elevators and climb through tunnels to navigate 
around the screen. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/gameboy-color/bugs-bunny-crazy-castle-3 
 
 
$end


$info=Bugs Bunny - Crazy Castle 4,
$<a href="http://www.mobygames.com/game/gameboy-color/bugs-bunny-in-crazy-castle-4"</a>
$bio
 
 
Bugs Bunny - Crazy Castle 4 (c) Jul, 2000 Kotobuki System Co., Ltd. / KEMCO U.S.A., INC. 
 
Bugs Bunny in Crazy Castle 4 is the second game in the Crazy Castle series for the Game Boy Color. 
 
Like in the previous three games you play as Bugs Bunny. This time you have to find your way to the 
mysterious Crazy Castle. You will pass through a wide variety of locations in which you will 
encounter familiar Looney Tunes characters such as Taz, Yosemite Sam, Wile E. Coyote, Daffy Duck and 
Elmer Fudd. 
 
Bugs Bunny can climb stairs and ladders, jump ropes and springs, and use a large amount of items such 
as hammers to break rocks, carrots to replenish health, weapons to knock out enemies and pick-axes to 
climb over rocks. 
 
There are more than 60 levels. In each you will have to find eight keys to unlock the door to the 
next level. Various traps will bar you way, including ice floors, conveyor belts, moving floors and 
disintegrating platforms. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Platform 
SOURCE : http://www.mobygames.com/game/gameboy-color/bugs-bunny-in-crazy-castle-4 
 
 
$end


$info=Bust-A-Move 4,
$<a href="http://www.mobygames.com/game/gameboy-color/bust-a-move-4"</a>
$bio
 
 
Bust-A-Move 4 (c) 1999 Taito Corporation / Acclaim Entertainment, Inc. 
 
The 4th edition of Bust-A-Move adds some great new characters to choose from, as well as a Story 
mode, where you win Tarrot cards from each puzzle you complete. Player VS. CPU has two different 
modes: Story mode sees a story unfold as you defeat each CPU character (and changes depending on the 
character you start with) and Win Contest is a simple "how many games can I win in a row" against the 
computer. Finally, if you complete the Challenge mode (where you must complete certain puzzels as 
fast as possible, and get judged on technique, speed etc.) the Edit mode will become available. In 
here you can put together your own puzzles for you or your friends to complete. 
 
 
- TECHNICAL - 
 
Score : 2.2 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/bust-a-move-4 
 
 
$end


$info=Bust-A-Move Millennium,
$<a href="http://www.mobygames.com/game/gameboy-color/bust-a-move-millennium"</a>
$bio
 
 
Bust-A-Move Millennium (c) Oct 11, 2000 Dreams Co., Ltd. / Acclaim Entertainment, Inc. 
 
An exclusive version of the puzzle franchise on the handheld includes all the fun of the original 
Bust-A-Move along with varying playfield sizes 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/bust-a-move-millennium 
 
 
$end


$info=Cannon Fodder,
$<a href="http://www.mobygames.com/game/gameboy-color/cannon-fodder"</a>
$bio
 
 
Cannon Fodder (c) Dec 01, 2000 Sensible Software / Codemasters Software Company Limited, The 
 
Guide a team of up to four soldiers through 72 levels of combat in this innovative top-down 
action/strategy hybrid, best thought of as Lemmings crossed with Commando crossed with Dune 2. The 
characters are controlled indirectly using the mouse, as you activate each soldier or group of them 
by highlighting them, click the left button to move them to a particular spot, and the right button 
for them to fire guns at an enemy. You can also pick up grenades, which can be used to destroy groups 
of enemies or buildings (by pressing both buttons at once). 
 
Each mission has a specific objective, and some feature vehicles such as tanks to make things easier. 
Your troops can cross water but can't shoot within it, so finding and controlling bridges is often 
crucial. You can use the arrangement of trees to find hiding places to shoot from, and should watch 
out for CPU soldiers also doing so. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Isometric 
Players : 1 Player 
Score : 3.5 
Esrb : Teen 
Other Systems : 3DO,Amiga,Amiga CD32,Atari ST,DOS,Genesis,J2ME,Jaguar,SNES,Symbian,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/cannon-fodder 
 
 
$end


$info=Carmageddon,
$<a href="http://www.mobygames.com/game/gameboy-color/carmageddon"</a>
$bio
 
 
Carmageddon (c) Feb 29, 2000 Sales Curve Ltd., The / Titus France SA 
 
Motorized carnage.  Ever wanted to hit pedestrians during a race?  Now's your chance. Carmageddon is 
an ultra-violent racing game which caused much controversy during the '90s but was also very popular 
due to its fun factor. It was also one of the first batch of games to make use of 3D accelerated 
graphics (using OpenGL and 3dfx Voodoo cards). 
 
At the beginning of the game the player only has one car and is ranked at #99. The overall objective 
is to race all the way to the top, collecting the opponents' cars on the way as trophies (and 
possibly replacements to his vehicle). In the race itself the player tries to damage opponents by 
driving into them, and can also kill pedestrians. Damage, kills and spectacular moves earn credits 
for the player which can be used for upgrades and even making repairs to the car at anytime during 
the race. If you wreck a certain car in 4 races or so, you get to drive it. There are many power-ups 
strewn around the courses which range from useful to fun to downright absurd. Though the player can 
win by racing fairly and normally, most players found it much more fun to wreck everything in sight. 
 
Carmageddon is a violent game which is probably not suitable for minors. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.0 
Esrb : Teen 
Other Systems : DOS,Macintosh,Nintendo 64,PlayStation,Symbian,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/carmageddon 
 
 
$end


$info=Caterpillar Construction Zone,
$<a href="http://www.mobygames.com/game/gameboy-color/caterpillar-construction-zone"</a>
$bio
 
 
Caterpillar Construction Zone (c) Dec 23, 1999 Realtime Associates, Inc. / Mattel Media 
 
Choose from eleven tough and rugged Caterpillar machines including tractors, backhoes, and 
bulldozers.  Dig ditches, move boulders, and perform daring rescues.  Plus, solve missions including 
plowing and harvesting a field and building a boulder bridge. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/caterpillar-construction-zone 
 
 
$end


$info=Catwoman,
$<a href="http://www.mobygames.com/game/gameboy-color/catwoman_"</a>
$bio
 
 
Catwoman (c) Dec, 1999 Kemco / Vatical Entertainment LLC 
 
In Catwoman, the titular Batman villainess is spun off into her own game.  Talia tries to hire 
Catwoman to steal a crystal skull, but Catwoman decides to keep it for herself, not knowing Ra's al 
Ghul plans to use it to destroy Gotham. 
 
Catwoman has dozens of moves to help her navigate and fight her way through nine levels of goons and 
platforms.  She can attack with her claws, jump off walls, flip, grab ledges and swing with her whip 
ala Bionic Commando.  She also has a stealth option, allowing her to disappear into the background of 
a level and sneak along silently. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/catwoman_ 
 
 
$end


$info=Centipede,
$<a href="http://www.mobygames.com/game/gameboy-color/centipede_"</a>
$bio
 
 
Centipede (c) Nov 30, 1998 Morning Star Multimedia / Majesco Sales, Inc. 
 
In Centipede, the player is trapped in the Enchanted Forest. Armed with only a magic wand to ward off 
the forest's insect denizens, all of which apparently are attacking in the player in continuous 
waves. 
 
The player must use the magic wand to shoot sparks at approaching insects to score points by pressing 
the controller button. Holding down the controller button will set the wand to rapid fire shots. If 
the player is bitten by an insect, the player will be temporarily paralyzed and lose one of the three 
starting magic wands. 
 
Insect Opponents and Mushrooms 
All enemy insects have a distinctive sound before attacking, which may help the player identify which 
insect is attacking. Enemies and objects in the game are as the following: 
 
1. The Centipede 
The Centipede will attack in 12 waves. In the first wave, the Centipede will have a head attached to 
11 body segments. In the second wave, the Centipede will have a head attached to 10 body segments, in 
addition to a detached head. The third wave will have the Centipede with an attached head, 9 body 
segments, plus two detached heads. These body segments will transform into heads and continue to do 
so until Wave 12. In the last wave, the Centipede will have 12 detached heads, independently 
attacking the player. Centipede heads are worth more points than body segments. 
 
Attacks from the Centipede will come from the top of the screen, moving downward. If a spark hits any 
part of the Centipede, that particular body segment will transform into a mushroom, while the body 
segment behind it will become the new Centipede head. When the Centipede is destroyed, it will 
briefly disappear and re-appear from the top of the screen again. 
 
The Spider 
The Spider will attempt to distract the player from attacking the Centipede. It will destroy any 
mushroom it touches. Spiders will score more points if it is hit in closer distances. 
 
The Flea 
The Flea will appear if the player has destroyed most of the existing mushrooms. It will drop down 
creating a new batch of mushrooms where it falls. The Flea will disappear after two hits. After the 
first hit, the Flea will drop down much faster. 
 
The Scorpion 
The Scorpion will appear in the third wave. It moves slowly but will pick up speed, moving faster. 
While doing so, it will poison any mushroom it touches. 
 
Mushrooms 
Mushrooms fill the Enchanted Forest and may act as obstacles or cover for the player, with added 
effects to enemy insects. It takes for shots to complete destroy a mushroom. There are two type of 
mushrooms: Magic Mushrooms and Poisonous mushrooms. Magic mushrooms are the default mushrooms in the 
game and are also the the result of the player destroying an insect or Centipede body segment. 
Poisonous Mushrooms are the result of the Scorpion touching a mushroom. Poisonous Mushrooms will 
prompt the Centipede near it to move straight towards the player through any mushroom. Losing a wand 
will restore any partially damaged mushroom. 
 
Game Difficulty and Variations 
The game offers four difficulty levels: Novice, Standard, Advanced, and Expert. Game Variations are 
as the following: 
 
1. One Player 
Two Player Alternating 
Two players will take turns when the active player is bitten. 
Dual Player Competition 
Two players will appear on the screen at the same time. Scoring is separate. Shots fired from one 
player will paralyze the other player. 
Team Play 
Two players will appear on the screen at the same time. Scoring is combined. Shots fired from one 
player will not paralyze the other player. 
 
Scoring 
The player will win a bonus magic wand for every 12,000 points to a maximum of six wands. The game 
will end when all wands are lost. Scoring are as the following: 
 
Centipede Head - 100 points 
Centipede Body Segment - 10 points 
Spider at close range - 900 points 
Spider at medium range - 600 points 
Flea - 200 points 
Scorpion - 1,000 points 
Flea - 200 points 
Restored mushroom - 5 points 
Destroyed mushroom - 1 points 
 
 
- TECHNICAL - 
 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,BBC 
Micro,ColecoVision,Commodore 64,Game Boy,Intellivision,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/gameboy-color/centipede_ 
 
 
$end


$info=Chase H.Q. - Secret Police,
$<a href="http://www.mobygames.com/game/gameboy-color/chase-hq-secret-police"</a>
$bio
 
 
Chase H.Q. - Secret Police (c) Sep 13, 1999 Dreams Co., Ltd. / Metro3D, Inc. 
 
Chase H.Q. - Secret Police, is slightly different than the other Chase H.Q. games. You receive a call 
from Dispatch, telling you to arrest suspects that have just committed a felony. There are ten stages 
in the game, and each one of them has you placing three agents throughout the city. Each one of these 
agents have their own specialties. Once you have placed the agents, you must guide one of them toward 
the suspect vehicle. If the vehicle goes outside the city, the game is over. 
 
Once the two of you make contact, the battle begins where the object is to ram the suspect's vehicle 
until it is disabled. You can also shoot the vehicle to further damage it, and use up to three turbos 
to catch up with the vehicle if you happen to fall behind. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/chase-hq-secret-police 
 
 
$end


$info=Chicken Run,
$<a href="http://www.mobygames.com/game/gameboy-color/chicken-run_"</a>
$bio
 
 
Chicken Run (c) Nov 03, 2000 Blitz Games Limited / THQ Inc. 
 
This version of Chicken Run is far different from its console counterparts and is loosely based on 
the movie itself.  This version's gameplay is geared more towards Lemmings where the player takes 
control of the main protagonists, Rocky and Ginger, and leads their fellow chickens out of dangerous 
situations by collecting bags of feed scattered throughout the stage and use the corn to lay a path 
around obstacles and traps to the stage's exit. 
 
It features over 24 levels, ranging from the chicken coup to the dreaded pie machine and features 
obstacles such as cameras, dogs, spotlights and many more.  Players can also use common household 
items scattered throughout the level to aid the player in deactivating various traps and help spring 
their fellow chickens from certain doom. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 1.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/chicken-run_ 
 
 
$end


$info=Columns GB - Tezuka Osamu Characters,
$<a href="http://www.mobygames.com/game/gameboy-color/columns-gb-tezuka-osamu-characters"</a>
$bio
 
 
Columns GB - Tezuka Osamu Characters (c) Nov 05, 1999 GAME STUDIO Inc. / Media Factory 
 
Columns was to the Game Gear what Tetris was to the Game Boy. Some years after the Game Gear had 
ceased production, it was ported to the 'Boy. To spice things up, the game has been given several 
game modes, and, most notably, a licence to several popular manga characters created by Osamu Tezuka. 
Play as famous characters such as Astro Boy, Kimba or Black Jack. 
 
Apart from the main Columns mode, this edition features a puzzle mode like that of the Nazo Puyo 
games, where you must remove a set of pre-installed pieces using a set of pre-defined dropping 
pieces. There is also a link-up mode for battling with friends. 
 
The Tezuka characters play no big role in the game, being displayed in a window to the right of the 
playfield, changing mimics according to how the game progresses. You have six characters to choose 
from, and three save slots to put them in. The save slots let you keep your score for upcoming 
sessions. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/columns-gb-tezuka-osamu-characters 
 
 
$end


$info=Commander Keen,
$<a href="http://www.mobygames.com/game/gameboy-color/commander-keen"</a>
$bio
 
 
Commander Keen (c) May 17, 2001 David A. Palmer Productions|id Software, Inc. / Activision 
Publishing, Inc. 
 
Activision remakes the popular PC "Commander Keen" series of games in a new Game Boy Color version. 
With new worlds, aliens, and lots more familiar candy, Commander Keen journeys again to the far 
reaches of outer space, this time to save the sacred Crystals, stolen by the evil Droidicus. 
You play the role of Billy Blaze, who, when he isn't tinkering in his secret workshop building new 
inventions, dons his brothers football helmet and transforms into - COMMANDER KEEN - DEFENDER OF 
EARTH!  - when the universe is in trouble. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/commander-keen 
 
 
$end


$info=Conker's Pocket Tales,
$<a href="http://www.mobygames.com/game/gameboy-color/conkers-pocket-tales"</a>
$bio
 
 
Conker's Pocket Tales (c) Jun 08, 1999 Rare, Ltd. / Rare, Ltd. 
 
Conker has a party with his girlfriend. The Evil Acorn breaks up the party. The Acorn takes Conker's 
girlfriend. Now Conker must rescue his girlfriend. The game also worked for Game Boy and Super Game 
Boy. 
 
Conker travels through many levels, trying to find presents that the Evil Acorn has stolen. Conker is 
equipped with a slingshot to battle enemies, such as mutant plants, snakes, and others. Players 
encounter a few minigames on their adventure, including olympic-type games. If a player started on 
Game Boy, they had to play through the game before they could play on Game Boy Color. This worked the 
other way around, also. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/conkers-pocket-tales 
 
 
$end


$info=Cool Bricks,
$<a href="http://www.mobygames.com/game/gameboy-color/cool-bricks"</a>
$bio
 
 
Cool Bricks (c) Dec 01, 1999 Pukka Games / SCi Games Ltd. 
 
Cool Bricks is a Breakout-style game, updated for the modern market. Players use the bat and ball to 
smash all the breakable bricks to complete each level. Cool Bricks also features a wide range of 
power-ups including the Ghost, Ninja and Poison.  New technological tricks allow for high-colour 
screens and in excess of 150 levels. The game also features a durable High-Score board. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/gameboy-color/cool-bricks 
 
 
$end


$info=Croc,
$<a href="http://www.mobygames.com/game/gameboy-color/croc"</a>
$bio
 
 
Croc (c) Jun 08, 2000 Virtucraft, Ltd. / THQ Inc. 
 
All is not well in Croc's world.  His friends, the Gobbos, have been captured by the evil Baron 
Dante.  It is your mission in this 3D platformer to search through 42 different levels to save all of 
your friends before it's too late. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/gameboy-color/croc 
 
 
$end


$info=Croc 2,
$<a href="http://www.mobygames.com/game/gameboy-color/croc-2"</a>
$bio
 
 
Croc 2 (c) Jan 31, 2001 Natsume Co., Ltd. / THQ Inc. 
 
Croc is on a quest to find his parents. However, Baron Dante has kidnapped the Gobbos kings. Croc 
then turns his attention to rescue all of the Gobbos kings. 
 
You travel across 48 levels in this free roaming 3D game. You have to beat all the levels in a 
village (except the secret level) to move on to the next one. In each village, (except the 4th 
village) are 5 regular levels, 2 bosses, and 1 secret level. Regular levels are levels where you just 
beat them and get certain items in them. 
 
Bosses are levels where you go through one section then fight a monster at the end. Secret levels are 
levels where you collect the jigsaw piece. Once you collect the jigsaw piece in all 4 secret levels 
and defeat Baron Dante, Swap Meet Pete will take you to the lost levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/croc-2 
 
 
$end


$info=Cruis'n Exotica,
$<a href="http://www.mobygames.com/game/gameboy-color/cruisn-exotica"</a>
$bio
 
 
Cruis'n Exotica (c) Oct 30, 2000 Crawfish Interactive Ltd. / Midway 
 
The sequel to Cruis'n World both in the arcades and on Nintendo 64, Cruis'n Exotica lets you race 
against the computer or up to three other opponents in a wide variety of cars and locales. Game 
mechanics follow "arcade" rules, which include "turbos" to accelerate to (and raise) maximum speed, 
and any deviation off of the track bumps you right back on it. 
 
Cars range from sportcars to more esoteric cars like trucks, minis, and police vehicles. Tracks model 
real life (Alaska, India, Korea, etc.) and eventually branch out into fantasy worlds (Atlantis, 
Amazon, Mars). 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.2 
Esrb : Everyone 
Other Systems : Nintendo 64 
SOURCE : http://www.mobygames.com/game/gameboy-color/cruisn-exotica 
 
 
$end


$info=Crystalis,
$<a href="http://www.mobygames.com/game/gameboy-color/crystalis"</a>
$bio
 
 
Crystalis (c) Jun 26, 2000 Nintendo Software Technology Corporation / Nintendo of America Inc. 
 
October 1st, 1997 is known as END DAY. A great war encircles the globe and brings about an end to 
civilization. The surviving humans concluded that they could never repeat their mistakes and build a 
great tower in the sky to watch over the world and act accordingly to combat "evil". One hundred 
years have passed since then and a hidden cryogenic chamber in the mountains springs to life... 
 
Crystalis is a top-down action RPG. Starting from the cryogenic chamber, the player takes the role of 
a mysterious hero who must uncover the mystery of the tower. The character may equip weapons, armor, 
shields and globe/bracelets on his body and a single item from his inventory for use in the field. To 
aid in the hero's goal. he will meet up with the four wise people and learn their magic, while also 
obtaining the four elemental swords which will help him progress. Players gain experience and gold 
from defeating monsters. The experience is used to gain levels and improve statistics, however a 
minimum level is required before one can do damage to specific bosses. Gold is used to purchase items 
in shops. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/gameboy-color/crystalis 
 
 
$end


$info=Cyber Tiger,
$<a href="http://www.mobygames.com/game/gameboy-color/cyber-tiger-woods-golf"</a>
$bio
 
 
Cyber Tiger (c) Oct, 2000 Xantera / Electronic Arts, Inc. 
 
A step back from the Tiger Woods PGA simulation style, Cyber Tiger Woods has a more arcade feel to 
it, with cartoony style animations, fast gameplay and added elements to make the game of golf more 
fun then the real life counterpart. 
 
Although real life elements are there, including full motion capture of Tiger himself, recreations of 
some of the best PGA tour courses, and the full range of moves (putting, chipping, driving, etc.), 
arcade elements such as 2 player battle mode, zany characters including Little Tiger, and game types 
that have you aiming to knock down the opposing character from his platform above a poll of lava, and 
you will soon notice how different Cyber really is. 
 
Other game types include a full practise range, skins tournaments and stroke play. Plus there are 
hidden characters to unlock, equipment upgrades and power-ups plus trick shots you just won't see on 
the PGA tour. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 2.0 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/cyber-tiger-woods-golf 
 
 
$end


$info=Daffy Duck - Fowl Play,
$<a href="http://www.mobygames.com/game/gameboy-color/daffy-duck-fowl-play"</a>
$bio
 
 
Daffy Duck - Fowl Play (c) Dec 13, 1999 SunSoft / SunSoft 
 
In Daffy Duck: Fowl Play, Daffy is in search of a hidden treasure that Bugs Bunny told him about.  
Unfortunately, the rest of the Looney Tunes cast is out to stop him. 
 
Fowl Play is a nine-level platforming/action game with some unusual mechanics.  Daffy has a hunger 
meter which he must keep filled.  You must find food throughout the levels and always hurry lest 
Daffy starve. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/daffy-duck-fowl-play 
 
 
$end


$info=Dancing Furby,
$<a href="http://www.mobygames.com/game/gameboy-color/dancing-furby"</a>
$bio
 
 
Dancing Furby (c) Dec 24, 1999 Tomy / Tomy 
 
As a furby you must dance! Woo-teh-loh-wah-boo! Shake it to the left, shake it to the right. 
 
A Furby is an owl-like monster with fluffy pink banana ears. They love to dance, sing, and slowly 
learn human speech. Specifically a Furby is an autonomous toy robot manufactured by Tiger 
Electronics, licensor of this game. These toys were among the first successful domestic robots. Here 
they will be dancing for you. 
 
Dancing Furby operates as a classic rhythm game, with a line of button prompts scrolling across the 
screen that you will have to press when they reach the current time mark, supposedly matched with the 
music.  A Furby on screen will dance in accordance with your performance, commenting on your timing 
in Furbish, "noo-loo" being perfect, "e-day" being acceptable, and "boo" is shrilled for failure. At 
the end of each song you'll have you score calculated in "noo-loo"'s etc. and then be allowed to 
continue. 
 
Successfully clearing a stage will result in you being able to 'connect' the Game Boy's infrared port 
with the matching port on the forehead of a Furby toy. This will impart information about the song to 
your furby teaching it to warble Für Elise when you least expect it. 
 
You may also select a Furby to dance with in the game, be it spotted, striped, or lozenge-faced. Good 
performance will unlock more Furbies. 
 
Songs in the game include Twinkle Twinkle Little Star, Für Elise, and a few 'popular' numbers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/dancing-furby 
 
 
$end


$info=Das Geheimnis der Happy Hippo-Insel,
$<a href="http://www.mobygames.com/game/gameboy-color/das-geheimnis-der-happy-hippo-insel"</a>
$bio
 
 
Das Geheimnis der Happy Hippo-Insel (c) May 17, 2001 Kritzelkratz 3000 GmbH / JoWooD Productions 
Software AG 
 
Das Geheimnis der Happy Hippo Insel ("The Secret of Happy Hippo Island") is based on the Happy Hippo 
toy figures hidden in the "Kinder Überraschung" ("Kinder Surprise" outside of Germany) chocolate eggs 
by Italian manufacturer Ferrero. 
 
The game is a platformer spiced up with a few mini games and clearly targeted at younger children. 
You play Max Mutig ("Max Courageous") and must find out why the Volcano on Happy Hippo Island has 
suddenly become active again. An important element of the game is collecting water drops and putting 
out the fires that result from the volcanic eruption. On your way to the volcano you meet several of 
your Hippo friends who will teach you new skills such as climbing, diving and throwing nuts at 
dangerous animals. 
 
The game is divided into six areas that consists of three levels each. It is not possible to save the 
game 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/das-geheimnis-der-happy-hippo-insel 
 
 
$end


$info=Dave Mirra Freestyle BMX,
$<a href="http://www.mobygames.com/game/gameboy-color/dave-mirra-freestyle-bmx_"</a>
$bio
 
 
Dave Mirra Freestyle BMX (c) Nov 09, 2000 NEON Software GmbH / Acclaim Entertainment, Inc. 
 
Acclaim's foray into trick-based BMX games spawned a unique version for the Game Boy Color. 
 
The basic design is the same as in the original console title and other post-Tony Hawk extreme sports 
games. In career mode, the player has to complete various goals in each level to advance and unlock 
further levels. These goals include reaching a certain score through tricks and combos, performing 
special tricks, or collecting items. The eight levels (shown in isometric perspective) are filled 
with half- and quarter pipes, ramps, rails and many obstacles to perform tricks on. Two dozen 
different tricks are available through various button combinations, some of which must be unlocked 
first by finding tokens in the levels. 
 
In training mode, unlocked levels can be practiced without the time limit present in career mode. 
 
The game also offers a multiplayer mode, where up to four players can take turns on a single GBC and 
the player with the highest score or the best trick combo wins. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/dave-mirra-freestyle-bmx_ 
 
 
$end


$info=David Beckham Soccer,
$<a href="http://www.mobygames.com/game/gameboy-color/david-beckham-soccer"</a>
$bio
 
 
David Beckham Soccer (c) Feb 08, 2002 Yoyo Entertainment Ltd. / Rage Games Ltd. 
 
Compete in knockout and European Champions League competitions, or as any of the 200 teams with fully 
licensed players in a league season. You can also control up to 32 teams in knockout mode, and train 
with Beckham himself to learn the basics of the game. 
 
Played from an overhead perspective, all of the options you would expect from a football game are 
available, from player formations to substitutions and more. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Game Boy Advance 
SOURCE : http://www.mobygames.com/game/gameboy-color/david-beckham-soccer 
 
 
$end


$info=Total Soccer 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/david-olearys-total-soccer-2000"</a>
$bio
 
 
Total Soccer 2000 (c) 2000 LiveMedia UK / Ubi Soft Entertainment Software 
 
A portable version of PC's excellent Total Soccer series. The graphics are even more simplified for 
the Gameboy's capabilities, but the gameplay remains the same. 
 
It features 10 different practice modes, 3 levels of difficulty, leagues, championships and 
single-matches, and 2-player-link feature also. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/david-olearys-total-soccer-2000 
 
 
$end


$info=Deja Vu I & II,
$<a href="http://www.mobygames.com/game/gameboy-color/deja-vu-i-ii-the-casebooks-of-ace-harding"</a>
$bio
 
 
Deja Vu I & II (c) 2000 Infinite Ventures, Inc. / Kotobuki System Co., Ltd.|Vatical Entertainment LLC 
 
The Casebooks of Ace Harding includes Game Boy ports of Deja Vu: A Nightmare Comes True (previously 
released on Game Boy) and Deja Vu 2: Lost in Las Vegas. Deja Vu is a port of a 1987 game that had 
been made for various systems. It's a classic detective story, with you waking up to a dead body with 
total amnesia - you don't know who you are, or how you got there, and you don't know who the corpse 
is, either. Deja Vu 2 had never been released for Game Boy before, and was put in the same cart, 
selling for the price of one game. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.6 
Esrb : Everyone 
Other Systems : DOS,Windows 3.x,Windows Mobile 
SOURCE : http://www.mobygames.com/game/gameboy-color/deja-vu-i-ii-the-casebooks-of-ace-harding 
 
 
$end


$info=Denki Blocks!,
$<a href="http://www.mobygames.com/game/gameboy-color/denki-blocks"</a>
$bio
 
 
Denki Blocks! (c) Sep, 2001 Denki Ltd. / Rage Games Ltd. 
 
Denki Blocks! uses a single, simple digital toy set to provide a collection of 'puzzle games'. 
 
Denki Blocks! is played by sliding blocks around a board. When blocks of the same colour touch, they 
stick together to form clumps. Sometimes the player has to join all blocks of the same colour in any 
way possible. Sometimes specific shapes have to be made. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.8 
Esrb : Everyone 
Other Systems : Game Boy Advance 
SOURCE : http://www.mobygames.com/game/gameboy-color/denki-blocks 
 
 
$end


$info=Densha de Go!,
$<a href="http://www.mobygames.com/game/gameboy-color/densha-de-go"</a>
$bio
 
 
Densha de Go! (c) Dec 10, 1999 Taito GM R&D Sect. #2 / Taito Corporation 
 
Based on the 1996 arcade game, Densha de Go! was one of the first commercial train-driving simulation 
games, and went on to spawn numerous successors. 
 
The player can choose from a variety of tracks and trains and will then have to drive the train to 
the designated stations while sticking to the tight schedule, stopping exactly at the marked 
positions, obeying all signs and signals, and ensuring passenger safety and comfort. 
 
Whenever the player makes a mistake, points are deducted from a counter which at the start of each 
round is initialized to a value depending on the selected difficulty. If it reaches zero, the game is 
over. 
 
The following lines are featured: 
 
1. Sagano Main Line (Sanin Line) from Kameoka to Kyoto 
2. Keihin-Tohoku Line from Shinagawa to Yokohama 
3. Tokaido Main Line (JR Kyoto Line) from Kyoto to Osaka 
4. Yamanote Line (Inner Circle) from Shibuya to Tokyo Station 
5. Tokaido Main Line EX from Takatsuki to Osaka, part of the rapid Tokaido Main Line from the 
   original version, but this time with stops at every station (Windows only) 
6. Sagano Line EX from Kameoka to Kyoto, without the shortcut from Saga-Arashiyama to Tambaguchi 
   from the original version (Windows only) 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Other Systems : PlayStation,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/gameboy-color/densha-de-go 
 
 
$end


$info=Densha de Go! 2,
$<a href="http://www.mobygames.com/game/gameboy-color/densha-de-go-2"</a>
$bio
 
 
Densha de Go! 2 (c) Aug 12, 2000 Taito GM R&D Sect. #2 / CyberFront Corporation 
 
The 1998 sequel of the popular Japanese train driving game by Taito has once again been ported to 
various home systems. For the first time on the PlayStation, it is possible to drive through the 
snow, and take a seat in the cockpit of a Shinkansen bullet train. 
 
The gameplay is more arcade than simulation. The focus is on stopping at the stations at the perfect 
moment and position, keeping up with the schedule, obeying signals and speed limits, and ensuring the 
safety and comfort of the passengers. Mistakes result in points being deducted from a counter. If it 
reaches 0, the game is over. 
 
The following routes are available: 
 
1. Hokuhoku Line from Naoetsu to Uragawara 
2. Tohoku Shinkansen from Morioka to Shin-Hanamaki 
3. Akita Shinkansen from Akita to Omagari 
4. Keihin-Tohoku Line from Shinagawa to Ueno 
5. Osaka Loop Line from Osaka to Tennoji (not in the Arcade original) 
6. Kagoshima Main Line from Hakata to Kokura (only in PlayStation and Windows versions) 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Other Systems : Dreamcast,Neo Geo Pocket Color,PlayStation,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/gameboy-color/densha-de-go-2 
 
 
$end


$info=Dexter's Laboratory - Robot Rampage,
$<a href="http://www.mobygames.com/game/gameboy-color/dexters-laboratory-robot-rampage"</a>
$bio
 
 
Dexter's Laboratory - Robot Rampage (c) Nov 24, 2000 Altron Corporation / BAM! Entertainment, Inc. 
 
Your laboratory has been filled up with evil robots. It's up to you, as Dexter, to make your way 
through different levels, picking up the necessary tools to rid your lab of the cybernetic menace. 
 
Use laser pistols and other futuristic weapons to help dexter's cause, while searching for marked 
doors that contain either a new weapon or one of the items needed to complete the level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/dexters-laboratory-robot-rampage 
 
 
$end


$info=Maus, Die,
$<a href="http://www.mobygames.com/game/gameboy-color/die-maus"</a>
$bio
 
 
Maus, Die (c) 1999 Bit Managers / Infogrames Multimedia SA 
 
Die Maus is an action / puzzle game based on the German children's television show Die Sendung mit 
der Maus (The show with the mouse). 
 
You control both main characters of the show, the mouse and the elephant, in a search for the duck 
who has disappeared. The levels of the game are isometric puzzles. Both characters must reach the 
exit using and combining their different abilities. The mouse, for instance, is larger than the 
elephant, but the elephant is able to push heavy objects around. The game contains more than 150 
puzzles in 5 different game worlds. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Isometric 
Players : 1 Player 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/die-maus 
 
 
$end


$info=Maus, Die - Verrueckte Olympiade,
$<a href="http://www.mobygames.com/game/gameboy-color/die-maus-verrckte-olympiade"</a>
$bio
 
 
Maus, Die - Verrueckte Olympiade (c) Sep 26, 2001 NEON Software GmbH / Infogrames Europe SA 
 
This is a funny game based on the popular German child TV series "Die Sendung mit der Maus". In this 
game you play alternately the mouse or the elephant. Olympics because you have to compete in six 
different tournaments f.e. rain regatta, baking cakes, fly high and more. A funny game for all 
children. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/die-maus-verrckte-olympiade 
 
 
$end


$info=Bug's Life, A,
$<a href="http://www.mobygames.com/game/gameboy-color/disneypixar-a-bugs-life_"</a>
$bio
 
 
Bug's Life, A (c) May 30, 1999 Tiertex Design Studios / THQ Inc. 
 
Based on the Disney/Pixar 3D animated film, you must guide Flik as he sets out to find a group of 
warrior insects to help his colony of ants to fight off the hungry grasshoppers. 
 
Unlike the other versions of this game, the GBC version is a 2D side-scroller. You must guide Flik in 
finding parts for his inventions. Along the way, you must avoid other enemy insects, including the 
grasshoppers, or hit them with berries. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneypixar-a-bugs-life_ 
 
 
$end


$info=Buzz Lightyear of Star Command,
$<a href="http://www.mobygames.com/game/gameboy-color/disneypixar-buzz-lightyear-of-star-command"</a>
$bio
 
 
Buzz Lightyear of Star Command (c) Nov 07, 2000 Traveller's Tales Ltd. / Activision Publishing, Inc. 
 
Disney/Pixar's Buzz Lightyear of Star Command is based on an animated movie and television series of 
the same name. Buzz Lightyear is an elite space ranger, who travels from planet to planet hunting 
down supervillians. 
 
In this game, you control Buzz through 14 missions on eight different planets. In each mission, your 
goal is to race to the end of the level before the bad guy does. If you do so successfully, you face 
off against the villain, and hopefully capture them. In addition to capturing the villain, there are 
secondary objectives like collecting robot parts and getting the fastest time through the level. 
 
Disney/Pixar's Buzz Lightyear of Star Command is a spinoff of the Toy Story series of movies. Unlike 
the Dreamcast, Playstation and Windows version's 3D view, the Game Boy Color version has a top down 
view. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 0.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneypixar-buzz-lightyear-of-star-command 
 
 
$end


$info=Monsters, Inc.,
$<a href="http://www.mobygames.com/game/gameboy-color/disneypixars-monsters-inc"</a>
$bio
 
 
Monsters, Inc. (c) Oct 24, 2001 Natsume Co., Ltd. / Buena Vista Games, Inc. 
 
Boo has returned to Monstropolis and it is your job as Sulley (or Sulley and Mike in the GBC version) 
to get her back home.  However, to make things difficult, Randal has destroyed her door. 
 
Avoid Randall and the CDA (Child Detection Agency) as well as other dangers as you try getting Boo 
home.  This platform scroller will have you trying to find out where you have been as you make your 
way through multiple doorways, up and down ladders, and more.  Pick up items along the way as you 
jump and dodge enemies, use your roar attack, push items, sneak, and more. 
 
In the GBA version, you get twice the levels and even a random map generator so every game is 
different as you play in three difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Game Boy Advance,PlayStation 2 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneypixars-monsters-inc 
 
 
$end


$info=Toy Story 2,
$<a href="http://www.mobygames.com/game/gameboy-color/disneypixars-toy-story-2-buzz-lightyear-to-the-rescue"</a>
$bio
 
 
Toy Story 2 (c) Nov 14, 1999 Tiertex Design Studios / THQ Inc. 
 
Woody has been stolen from the bedroom, ready to be sold to the highest bidder by an evil toy 
collector. It's up to good friend Buzz Lightyear to fight his way through from the bedroom to the 
outside world in order to save Woody from the toy market and bring him home. 
 
All of the character from the 3D animated movie appear through-out the side scroller to help Buzz get 
to where he is needed. Along with the use of his cannon, Buzz can jump to hard to reach places, also 
useful in collecting the hidden coins that open bonus levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Dreamcast,Macintosh,Nintendo 64,PlayStation,Windows 
SOURCE : 
http://www.mobygames.com/game/gameboy-color/disneypixars-toy-story-2-buzz-lightyear-to-the-rescue 
 
 
$end


$info=Toy Story Racer,
$<a href="http://www.mobygames.com/game/gameboy-color/disneypixar-toy-story-racer"</a>
$bio
 
 
Toy Story Racer (c) Mar 06, 2001 Tiertex Design Studios / Activision Publishing, Inc. 
 
A Toy Story cart racing game. Play as 12 (PlayStation), 4 (Game Boy) of the Toy Story characters on 
18 courses - PlayStation, 10 courses - Game Boy. The courses are inspired from the movie. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 5.0 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneypixar-toy-story-racer 
 
 
$end


$info=102 Dalmatians - Puppies to the Rescue,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-102-dalmatians-puppies-to-the-rescue_"</a>
$bio
 
 
102 Dalmatians - Puppies to the Rescue (c) Nov 21, 2000 Crystal Dynamics, Inc.|Digital Eclipse 
Software, Inc. / Activision Publishing, Inc. 
 
Cruella De Vil has captured more Dalmatian puppies to make into a coat. You, as Domino or Oddball, 
must free them. 
 
Disney's 102 Dalmatians: Puppies to the Rescue on the Game Boy Color is a 2D, side-scrolling platform 
game. You must run and jump about the level, searching for a key. Once you have the key, you then go 
to each cage to open it and free the puppies. When all puppies are free, you will get a password and 
move to the next level. Try to avoid the enemy toys that move about as they will damage you. You can 
use your bark to stun a toy but that is temporary. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-102-dalmatians-puppies-to-the-rescue_ 
 
 
$end


$info=Aladdin,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-aladdin"</a>
$bio
 
 
Aladdin (c) Nov 30, 2000 Virgin Interactive Entertainment, Inc. / Ubi Soft Entertainment Software 
 
The game from Virgin based on the 1992 animated Disney film is a side-scrolling platformer. 
 
The player controls Aladdin, who must make his way through several levels based on locations from the 
movie: from the streets and rooftops of Agrabah, the Cave of Wonders and the Sultan's dungeon to the 
final confrontation in Grand Vizier Jafar's palace. The Sultan's guards and also animals of the 
desert want to hinder Aladdin in his way. He can defend himself with his sword or by throwing apples. 
Next to apples, Aladdin can also collect gems which can be traded for lives and continues with a 
traveling trader. Finding Genie or Abu icons enables bonus rounds. The Genie bonus round is a game of 
luck played for apples, gems or extra lives. In Abu's bonus round, the player controls the little 
monkey who has to catch bonus items that fall from the sky, but without touching any of the unwanted 
objects like rocks and pots. 
 
The game's humorous animations were created by Walt Disney Feature Animation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.7 
Esrb : Everyone 
Other Systems : Amiga,DOS,Game Boy,Genesis,NES 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-aladdin 
 
 
$end


$info=Atlantis - The Lost Empire,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-atlantis-the-lost-empire"</a>
$bio
 
 
Atlantis - The Lost Empire (c) Sep 01, 2001 3d6 Games, Inc. / THQ Inc. 
 
Embark on an epic journey to find the fabled lost city, rescue Princess Kida and save Atlantis from 
certain doom. 10 levels of adventure await you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-atlantis-the-lost-empire 
 
 
$end


$info=Beauty and the Beast - A Board Game Adventure,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-beauty-and-the-beast-a-board-game-adventure"</a>
$bio
 
 
Beauty and the Beast - A Board Game Adventure (c) Oct, 1999 Left Field Productions / Nintendo of 
America Inc. 
 
Disney's Beauty and the Beast: A Board Game Adventure is a game for the Game Boy Color. There are two 
modes of play. In the first you play on a big game board, where each square represents a Disney 
character. When you land on a square you play a mini-game against or inspired by him or her. For 
instance if you land on the square showing the inventor father you will have to play a game where his 
new log chopping device cuts firewood and he has to bounce it across the screen on a spring. These 
mini-games range from 2D platform game segments to memory or reflex games. There are a total of seven 
boards to play on. You can play with up to four players. 
 
The second game mode is a 2D platform game where you have to beat bad guy Gaston to the castle to 
warn Beast from an upcoming mob. There are three levels to play through. You'll also have to play 
mini-games from time to time in this mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
SOURCE : 
http://www.mobygames.com/game/gameboy-color/disneys-beauty-and-the-beast-a-board-game-adventure 
 
 
$end


$info=Dinosaur,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-dinosaur__"</a>
$bio
 
 
Dinosaur (c) May, 2000 Digital Eclipse Software, Inc. / Ubi Soft Entertainment Software 
 
Disney's Dinosaur is an adventure game based on the movie of the same name. You play as any of six 
different characters, each of which has different abilities. Abilities include pushing rocks, 
swimming, sprinting, jumping, climbing, tail attack and crushing rocks. There are 27 levels to play 
in in various prehistoric settings (lava, jungle, cliffs, desert, cave). You have to avoid or destroy 
hostile dinosaurs and collect health flowers to stay a live. You have to collect baby dinosaurs to 
score points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-dinosaur__ 
 
 
$end


$info=Donald Duck - Goin' Quackers,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-donald-duck-goin-quackers_"</a>
$bio
 
 
Donald Duck - Goin' Quackers (c) Oct, 2000 Ubisoft Studios SRL / Ubi Soft Entertainment Software 
 
Released in conjunction with 3D versions on consoles, Donald Duck's adventure on the Game Boy Color 
is a traditional side-scrolling platformer. 
 
The evil magician Merlock has kidnapped Duckburg Times reporter Daisy Duck. Donald Duck turns to Gyro 
Gearloose for help, who suggests using his latest invention: a powerful teleporter. Unfortunately, 
Merlock learns of their plans and steals the blueprints to the device. Now Gyro uses the unfinished 
machine to teleport Donald to various locations, where he is to find the parts of the blueprints, so 
he may confront Merlock and rescue Daisy. 
 
Donald has to face four different worlds, including the forests near Duckie Mountain, the rooftops of 
Duckburg, and a haunted house. His abilities include jumping on top of enemies to defeat or stun them 
and double-jumping in mid-air to get to hard-to-reach places. Donald can only take one hit from an 
enemy (which puts him in a visibly grumpy mood), a second one means losing a life and having to start 
over the level. Goodies to be collected include various orbs that gain extra lives, restore Donald's 
health or put him into Hyper mode. In this mode, he can simply run over enemies to defeat them and 
also break down barriers to get to new locations. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-donald-duck-goin-quackers_ 
 
 
$end


$info=Disney's Tarzan,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-tarzan"</a>
$bio
 
 
Disney's Tarzan (c) 1999 Digital Eclipse Software, Inc. / Activision, Inc. 
 
We could call it a platform game if it wasn't 3D, but it still looks like a platform game. Much alike 
to "Lion King" only seeable made of polygons. This little arcade game puts you in a role of Tarzan, a 
soon-to-be king of the jungle, leads you to a bunch of quest levels where you can collect coins, map 
pieces, 'TARZAN' letters and other stuff, as well as call you monkey friend from time to time that'll 
give you a brief explanation of things flyin' around. After each completed level, there will be a 
brief animations that they've probably taken from Disney's cartoon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-tarzan 
 
 
$end


$info=Emperor's New Groove, The,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-the-emperors-new-groove_"</a>
$bio
 
 
Emperor's New Groove, The (c) Dec, 2000 Sandbox Studios, Inc. / Ubi Soft Entertainment Software 
 
Disney's The Emperor's New Groove for the Game Boy Color is a 2D platform game based on the Disney 
movie of the same name. Like in the movie a selfish and cruel emperor is cursed and turned into a 
llama. You play as this former emperor and cynical llama in his search for a cure for his curse. 
 
Each level is a series of platforms and the llama can walk around, duck and jump to navigate. He can 
charge and perform head butts to attack opponents. He can also spit as a ranged attack but requires 
spit drops for that which he must collect. The player has a number of hit-points but can collect 
hearts to replenish them. 
 
Puzzles include locked doors, switches and barriers, which mostly have to be solved using your spit 
or charge action in the right places. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-the-emperors-new-groove_ 
 
 
$end


$info=Lion King, The - Simba's Mighty Adventure,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-the-lion-king-simbas-mighty-adventure"</a>
$bio
 
 
Lion King, The - Simba's Mighty Adventure (c) Dec 27, 2000 Torus Games Pty. Ltd. / Activision 
Publishing, Inc. 
 
Play along as Simba and watch him grow from the fearless cub into the king of the jungle. This game 
spans across both of Disney's movies - 'The Lion King' and its sequel 'Simba's Pride'. 
 
Have Simba run around jumping, rolling, pouncing and roaring while collecting pickups and meeting 
various other familiar characters from the movie(s), in his now 3D world. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-the-lion-king-simbas-mighty-adventure 
 
 
$end


$info=Little Mermaid II, The - Pinball Frenzy,
$<a href="http://www.mobygames.com/game/gameboy-color/disneys-the-little-mermaid-ii-pinball-frenzy"</a>
$bio
 
 
Little Mermaid II, The - Pinball Frenzy (c) Sep 25, 2000 Left Field Productions / Nintendo of America 
Inc. 
 
This game is basically Pokémon Pinball minus all the pokémon plus Ariel and her young daughter, 
Melody -- and a lot of minigames. 
 
The game features four-player support via alternating tables, as well as a battery-powered rumble 
feature for those who absolutely must feel every tilt and tumble of the table. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/disneys-the-little-mermaid-ii-pinball-frenzy 
 
 
$end


$info=Diva Starz - Mall Mania,
$<a href="http://www.mobygames.com/game/gameboy-color/diva-starz-mall-mania"</a>
$bio
 
 
Diva Starz - Mall Mania (c) Nov 01, 2001 DICE Canada / Vivendi Universal Games, Inc. 
 
Join the Divas Alexa, Nikki, Tia and Summer in this portable collection of 6 mini games, on their way 
to the fashion show. 
 
The mini games include: "The Scooter Spot", which is a simple ramp hitting/obstacle avoiding cruise 
to the mall.  "The Fashion Spot", a conveyor belt sorting game, where you toss items in to boxes.  
"The Music Spot", a simplified Dance Dance Revolution beat hitting game.  "The Snack Spot", a Tower 
of Hanoi meets an ice cream sundae.  "The Pet Shop", where you catch a pet in a simple maze.  And 
finally, "The Style Spot", where you dress your Diva and match sets of clothes. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Platform 
Players : 1-4 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/diva-starz-mall-mania 
 
 
$end


$info=Donkey Kong Country,
$<a href="http://www.mobygames.com/game/gameboy-color/donkey-kong-country"</a>
$bio
 
 
Donkey Kong Country (c) Nov 05, 2000 Rare, Ltd. / Nintendo of America Inc. 
 
King K. Rool has stolen Donkey Kong's banana stash, and Donkey Kong needs your help to get them back. 
In search of K. Rool, the Kremling horde impedes your progress. Kremlings, crocodile-like creatures, 
include Kritters (they succumb to a simple jump on the head), Krushas (they are virtually 
indestructible), and others. There are also other enemies that block your path, such as beavers, 
snakes, vultures. Leading them are dastardly bosses, including Very Gnawty, Necky, Bumble B, and Dumb 
Drum, and they all bar the way with their own special blend of villainy. 
 
Donkey Kong is joined by Diddy Kong: these two primates differ significantly. For example, Donkey 
Kong is generally stronger 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Esrb : Everyone 
Other Systems : Game Boy Advance,SNES,Wii 
SOURCE : http://www.mobygames.com/game/gameboy-color/donkey-kong-country 
 
 
$end


$info=Donkey Kong Land III,
$<a href="http://www.mobygames.com/game/gameboy-color/donkey-kong-land-iii"</a>
$bio
 
 
Donkey Kong Land III (c) Jan 28, 2000 Rare, Ltd. / Nintendo Co., Ltd. 
 
DK and Diddy Kong have left in search of The Lost World after hearing of a contest to find it on the 
radio.  This leaves Dixie stuck with minding her baby cousin Kiddy Kong.  Frustrated at this, she 
decides to take Kiddy with her and find The Lost World before everyone else! 
 
As with Donkey Kong Country 3: Dixie Kong's Double Trouble!, Dixie Kong takes the lead in the third 
chapter of the Donkey Kong Land series. Dixie can glide using her hair, and carries barrels over her 
head.  Her partner is the heavy Kiddy, who carries barrels in front of him, and can jump a bit 
further by somersaulting over platform edges first. 
 
There are also special animal friends that can help the two primates out.  Ellie the Elephant can 
shoot water at enemies, while Enguarde the Swordfish can glide through water with ease. Squawks the 
Parrot can fly and spit eggs, and Squitter the Spider can shoot webbing as well as use it to create 
new platforms. 
 
Each level has Bonus Coins and DK Coins tucked well away in the levels.  While it's possible to gain 
an ending without these, to complete the game properly, players must seek them all out and unlock 
levels of the fabled 'Lost World'.  A new feature to the game series is a Time Attack mode - once 
players finish the game, they can attempt to beat the best time for certain levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.3 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/donkey-kong-land-iii 
 
 
$end


$info=Dragon's Lair,
$<a href="http://www.mobygames.com/game/gameboy-color/dragons-lair____"</a>
$bio
 
 
Dragon's Lair (c) Jan 30, 2001 Digital Eclipse Software, Inc. / Capcom Entertainment, Inc. 
 
Players control Dirk the Daring, a knight on a quest to rescue Princess Daphne from the evil dragon, 
Singe. They must negotiate their way through a mad wizard's castle, fighting and dodging traps all 
the way. 
 
This GBC conversion of the 1983 arcade classic is just about complete, minus one or two pieces of 
animation here and there, as well as a few sound files, replaced with MIDI alternatives. But the 
gameplay stays the same, control and press the right buttons at the same time to continue the movie, 
until Dirk defeats all evil standing in his way of Princess Daphne. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/dragons-lair____ 
 
 
$end


$info=Dragon Warrior III,
$<a href="http://www.mobygames.com/game/gameboy-color/dragon-warrior-iii"</a>
$bio
 
 
Dragon Warrior III (c) Jul 18, 2001 Enix Corporation / Enix America Inc. 
 
Dragon Warrior III is the concluding game of the first Dragon Quest/Dragon Warrior trilogy, and its 
story takes us back to the time period of the legendary Erdrick (also known as Loto), the ancestor of 
the first game's hero. You are the son of a powerful warrior Ortega, skillful in physical combat and 
spellcasting. Your father went out to fight the evil Baramos, who is responsible for the appearance 
of monsters in your region, and never returned. You are sent by the king on a quest to continue your 
father's brave deeds and to defeat Baramos. 
 
Dragon Warrior III is a top-down role-playing game where you travel around the overworld, caves, 
castles, cities and other locations while battling random encounters, buying equipment, and talking 
to people. You and your party members receive experience when they beat up monsters and level up with 
enough experience, increasing their stats. The game features a day/night cycle - as you travel, day 
slowly changes to night and vice versa 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Teen 
Other Systems : NES,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-color/dragon-warrior-iii 
 
 
$end


$info=Dragon Warrior I & II,
$<a href="http://www.mobygames.com/game/gameboy-color/dragon-warrior-i-ii"</a>
$bio
 
 
Dragon Warrior I & II (c) Sep 27, 2000 Enix Corporation / Enix Corporation 
 
Dragon Warrior I & II contains Game Boy versions of the first two Dragon Warrior / Dragon Quest 
games.  This is the third main version of each game, following the originals on NES and a later 
remake on SNES. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/dragon-warrior-i-ii 
 
 
$end


$info=Dragon Warrior Monsters,
$<a href="http://www.mobygames.com/game/gameboy-color/dragon-warrior-monsters"</a>
$bio
 
 
Dragon Warrior Monsters (c) Jan 25, 2000 Tose Co., Ltd. / Eidos Interactive, Inc. 
 
In Dragon Warrior Monsters you enter Terry's Wonderland, a magical place of kings, monsters and magic 
spells. Make monsters your allies to fight your way through the dangers in the quest. You set out 
into the Wonderland to rescue your kidnapped sister. 
 
Each monster has individual abilities to be used in battle. You train then, and breed them to build 
up your monsters collection. With 1000's of possible monster combinations - can you breed the rarest 
and most powerful monsters? 
 
The game takes place in its own little fantasy roleplay world, and is somewhat alike to Pokemon in 
style. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/dragon-warrior-monsters 
 
 
$end


$info=Dragon Warrior Monsters 2 - Cobi's Journey,
$<a href="http://www.mobygames.com/game/gameboy-color/dragon-warrior-monsters-2-cobis-journey"</a>
$bio
 
 
Dragon Warrior Monsters 2 - Cobi's Journey (c) Mar 15, 2001 Enix Corporation / Enix Corporation 
 
Like the original Dragon Warrior Monsters for the Game Boy Color, Dragon Warrior Monsters 2: Cobi's 
Journey combines themes and characters from Enix' long-running Dragon Warriors series with aspects of 
gameplay established in the amazingly popular Pokémon handheld games. Player take the role of Cobi as 
he embarks on a new adventure of monster collecting, training, and combat. A concurrently released 
companion game, Dragon Warrior Monsters 2: Tara's Adventure, follows the similar adventures of Cobi's 
sister. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/dragon-warrior-monsters-2-cobis-journey 
 
 
$end


$info=Dragon Warrior Monsters 2 - Tara's Adventure,
$<a href="http://www.mobygames.com/game/gameboy-color/dragon-warrior-monsters-2-taras-adventure-"</a>
$bio
 
 
Dragon Warrior Monsters 2 - Tara's Adventure (c) Apr 12, 2001 Enix Corporation / Enix Corporation 
 
Like the original Dragon Warrior Monsters for the Game Boy Color, Dragon Warrior Monsters 2: Tara's 
Adventure combines themes and characters from Enix' long-running Dragon Warrior series with aspects 
of gameplay established in the amazingly popular Pokémon handheld games. Players take on the role of 
Tara as she embarks on a new adventure of monster collecting, training, and combat. A concurrently 
released companion game, Dragon Warrior Monsters 2: Cobi's Journey, follows the similar adventures of 
Tara's brother. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/dragon-warrior-monsters-2-taras-adventure- 
 
 
$end


$info=Driver - You Are The Wheelman,
$<a href="http://www.mobygames.com/game/gameboy-color/driver_"</a>
$bio
 
 
Driver - You Are The Wheelman (c) May 16, 2000 Crawfish Interactive Ltd. / Infogrames, Inc. 
 
As Tanner, you're going undercover to be the wheelman for a crime syndicate in order to break open a 
big case. On the way, you'll eliminate competition, drive getaway cars, scare some people silly, 
evade plenty of police and steal one of their cars, dodge bad guys and smash through a few windows. 
 
You have multiple vehicles that you will use and there are also mini games like checkpoint, pursuit, 
survival and get away. Unlike the other versions, the GBC version is top down and the city of San 
Francisco is missing. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/driver_ 
 
 
$end


$info=Dropzone,
$<a href="http://www.mobygames.com/game/gameboy-color/dropzone"</a>
$bio
 
 
Dropzone (c) 1999 Arena Graphics / Acclaim Entertainment, Inc. 
 
Dropzone was the first game to propel Archer Maclean to stardom. The game, originally written for the 
8-bit Ataris, is basically a Defender clone, but popular because it so closely recreates the gameplay 
of the original Defender, with its speedy scrolling and frantic gameplay. 
 
The player is a spaceman with a jet-pack, flying across a barren landscape whose skies are inhabited 
by a number of different aliens 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : Atari 8-bit,Commodore 64,Game Boy,Game Boy Advance,Game Gear,NES,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-color/dropzone 
 
 
$end


$info=Duke Nukem,
$<a href="http://www.mobygames.com/game/gameboy-color/duke-nukem_"</a>
$bio
 
 
Duke Nukem (c) 1999 Torus Games Pty. Ltd. / GT Interactive Software Corp. 
 
Duke Nukem is back in this self-titled game. Duke Nukem has become famous and because of that 
attracted the attention of the alien Zorgonites. The Zorgonites want to abduct Duke to let him lead 
their armies to conquer the universe. 
 
Duke Nukem on the Game Boy Color is a classical jump and run platform game where you can walk, shoot, 
jump, climb ladders, hang from ledges, crawl, but also mount vehicles such as a little tank and space 
ship. You have to avoid enemies and hazardous environments. Levels will bring you on board a 
Zorgonite spaceship, the moon, LA and other locations. 
 
The game features 12 usable weapons, including a flame thrower, bazooka and machine gun. Other 
power-ups include body armor, health packs and bonus lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/duke-nukem_ 
 
 
$end


$info=Earthworm Jim - Menace 2 the Galaxy,
$<a href="http://www.mobygames.com/game/gameboy-color/earthworm-jim-menace-2-the-galaxy"</a>
$bio
 
 
Earthworm Jim - Menace 2 the Galaxy (c) Dec 07, 1999 David A. Palmer Productions / Crave 
Entertainment, Inc. 
 
Earthworm Jim is up against 12 levels of bad guys as he explores his bedroom. It's far from the 
adventures against Psy-Crow, but there are plenty of evil beings lying uner the bed that are just as 
dangerous. 
 
It's an all new adventure, using similar elements to the previous 2 Earthworm Jim platform games on 
the SNES. Many of his zany attacks are here with a few added extras, plus the return of Professor 
Monkey-for-a-Head. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/earthworm-jim-menace-2-the-galaxy 
 
 
$end


$info=ECW Hardcore Revolution,
$<a href="http://www.mobygames.com/game/gameboy-color/ecw-hardcore-revolution_"</a>
$bio
 
 
ECW Hardcore Revolution (c) 2000 Crawfish Interactive Ltd. / Acclaim Entertainment, Inc. 
 
This version of Hardcore Revolution is different from its console counterparts.  This version has ten 
wrestlers to choose from: Mike Awesome, Balls Mahoney, Justin Credible, Tommy Dreamer, Jerry Lynn, 
Raven, Sabu, Lance Storm, Tajiri, Rob Van Dam, each with their own signature finishing move along 
with the standard set such as punch, kick, suplex as well as turnbuckle moves. 
 
There are five different modes to choose from: 
 
1. Challenge: where a player chooses a wrestler and goes up against an endless wave of opponents. 
 
2. Career: where the player will fight against a series of opponents in a quest to become ECW 
   Champion. 
 
3. Vs Mode: where the player fights against other opponents in a single match. 
 
4. Barbed Wire: a regular match, just with barbed-wire in place of regular wrestling ropes 
 
5. Training: where players can learn their wrestlers moves. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/ecw-hardcore-revolution_ 
 
 
$end


$info=Elevator Action EX,
$<a href="http://www.mobygames.com/game/gameboy-color/elevator-action-ex"</a>
$bio
 
 
Elevator Action EX (c) 2000 Altron Corporation / TDK Mediactive, Inc. 
 
Elevator Action EX has the same gameplay style as the original, only with a few differences. As Mike, 
Guy, or Sarah, you must obtain all secret documents, keys, and discs that are behind closed doors 
marked with a white exclamation mark. There are also doors with question marks which have different 
weapons behind them, as well as an extra health bar. Once you obtained all the items within the 
building, you will have to go through the building in the opposite direction twice before facing all 
your opponents in one room. Once you have done this, you move on to the next one, that has tougher 
enemies than the last one. You will always start at each building with the same weapon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/elevator-action-ex 
 
 
$end


$info=European Super League,
$<a href="http://www.mobygames.com/game/gameboy-color/european-super-league"</a>
$bio
 
 
European Super League (c) 2001 Aqua Pacific Ltd. / Virgin Interactive Entertainment (Europe) Ltd. 
 
Sporting 16 fully licensed team and stadium endorsements, European Super League brings together the 
talent from many teams in Europe to create a 'European Super League Championship'. 
 
PRODUCT FEATURES: 
 
1. Entries from clubs such as AC Milan, Bayern Munich, Marseille, Liverpool, Chelsea and Paris 
   Saint Germain 
 
2. Stadiums are modelled to real-life specifications 
 
3. Control interface when played in novice mode is limited to simple button combinations, allowing 
   for a newcomer to play the game more easily 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.3 
Other Systems : Dreamcast,Game Boy Advance,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/european-super-league 
 
 
$end


$info=F-1 Racing Championship,
$<a href="http://www.mobygames.com/game/gameboy-color/f1-racing-championship_"</a>
$bio
 
 
F-1 Racing Championship (c) Nov 10, 2000 Video System Co., Ltd. / Ubi Soft Entertainment Software 
 
F1 Racing Championship is a a Formula One racing game. Like its counterpart on the PC and consoles 
the game has an official license for the 1999 season and features all drivers, cars and tracks from 
that season. 
 
The game allows for a first person cockpit view of the races. The season can be played in arcade and 
simulation mode. In the latter mode the player is responsible for adjusting his car before each race. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/f1-racing-championship_ 
 
 
$end


$info=F-1 World Grand Prix,
$<a href="http://www.mobygames.com/game/gameboy-color/f-1-world-grand-prix_"</a>
$bio
 
 
F-1 World Grand Prix (c) 1999 Video System Co., Ltd. / Video System Co., Ltd. 
 
F-1 World Grand Prix is a Formula 1 racing game for the Game Boy Color, based on the Nintendo 64 
  title. The Game Boy Color iteration features an official license of the 1998 season and thus all 11 
  authentic teams, drivers and tracks from that year. Unlike the Nintendo 64 version the game is 
  completely in 2D and is viewed from a 3rd person perspective. 
 
The game tries to deliver the most realistic racing experience on a handheld of its time. You can 
manually adjust many aspects of the car before each race, such as transmission, gear, and tyre types 
and the alignment of your spoilers. 
 
The game features five playing modes (Grand Prix, Exhibition, Challenge, Time Trial and Two Player), 
two difficulty settings and allows for three separate save games. You can turn damage and different 
weather types on and off. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/f-1-world-grand-prix_ 
 
 
$end


$info=F-1 World Grand Prix II,
$<a href="http://www.mobygames.com/game/gameboy-color/f1-world-grand-prix-ii_"</a>
$bio
 
 
F-1 World Grand Prix II (c) Dec, 2000 Video System Co., Ltd. / Tommo Inc. 
 
F1 World Grand Prix II is a formula one racing game for the Game Boy. Unlike the Nintendo 64 title of 
the same name, it features the FIA license for the '99 season with all drivers, teams and tracks that 
come along with said license. Unlike both the Nintendo 64 and Dreamcast version the Game Boy Color 
version is completely in 2D, just as its predecessor. Playing modes include: exhibition, Grand Prix, 
time attack, challenge and match race. The latter is a two player mode which works with a link cable. 
Like the Nintendo 64 version the challenge mode allows you to replay some critical events in the 
season. Cars can be completely adjusted (tyres, gears, wings, fuel load) and comes with variable 
weather conditions. You can change said settings before a race and during pit stops. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/f1-world-grand-prix-ii_ 
 
 
$end


$info=F.A. Premier League Stars 2001, The,
$<a href="http://www.mobygames.com/game/gameboy-color/fa-premier-league-stars-2001-"</a>
$bio
 
 
F.A. Premier League Stars 2001, The (c) Jun 08, 2001 Krisalis Software Ltd. / THQ Inc. 
 
The Game Boy Color version of Stars 2001 is very loosely based on the PC/Playstation game with the 
same name. Much of what made the original special is gone. For example, the whole concept of Star 
Points, which was such an important part of the console game has been removed. Left is a football 
game with a quite ordinary style. Due to the Premier League license all twenty teams are real and 
have real world players (16 in each team). The gameplay resembles the style of many classic games in 
the genre and is viewed from an top down perspective. Play modes available are friendly match, full 
season or a custom league of the players' choice. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/fa-premier-league-stars-2001- 
 
 
$end


$info=FIFA 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/fifa-2000-major-league-soccer"</a>
$bio
 
 
FIFA 2000 (c) Dec 20, 1999 Tiertex Design Studios / THQ Inc. 
 
The millennium installment of EAs popular soccer franchise brings a new match engine, over 450 club 
teams and 40 national from all over the world and also allowing to make dream matches between some of 
the Worlds' finest teams ever, such as Man. Utd. 1968 and early 90s AC Milan. A team and player 
editor allows complete edition of the teams. Game modes include Friendly, Cup, League (all 
customizable) and Season. 
 
Gameplay is faster than it's predecessor, and also featuring a new shielding mode, to protect the 
ball when alone in front and set pieces from corners, which allow the player to kick the ball 
accurately to a player in the area. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/fifa-2000-major-league-soccer 
 
 
$end


$info=Fish Files, The,
$<a href="http://www.mobygames.com/game/gameboy-color/fish-files"</a>
$bio
 
 
Fish Files, The (c) Dec, 2001 7th Sense s.r.l. / MC2-Microďds 
 
In The Fish Files, you play as Dante, a college student in search of his kidnapped fish, Ramada. This 
is a traditional inventory-based, point-and-click adventure game in the style of the LucasArts 
classics. 
 
Dante's quest will take him around the college and the town, as well as into several different time 
periods, in which you play as two of the other college students whose fish have also disappeared. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.5 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/fish-files 
 
 
$end


$info=Flintstones, The - Burgertime in Bedrock,
$<a href="http://www.mobygames.com/game/gameboy-color/flintstones-burgertime-in-bedrock"</a>
$bio
 
 
Flintstones, The - Burgertime in Bedrock (c) 2000 Conspiracy Entertainment  Corp. / Swing! 
Entertainment Media AG 
 
Burgertime in Bedrock is modeled after Data East's classic Arcade title 'Burger Time'. In this 
version, Fred Flintstone or Barney Rubble get a new job in the new fast food joint started by Mr. 
Slate. Within the restaurant, the Player (as Fred or Barney) has to assemble giant burgers by walking 
over the parts (bun, salad and so on) and causing them to drop onto a plate lower in the level. While 
doing so, Fred/Barney have to fend of a multitude of pests and avoid being attacked by enemies. 
 
Certain extras (Buffalo Hat, Club, Elvis Guitar etc.) grant time limited special powers such as 
speed, invincibility or the help of Dino, the Flintstones pet dinosaur. 
 
The game has 25 Levels, some scrolling horizontally. Multiplayer competition mode is possible over 
link cable. 
 
It also features cartoon cut scenes with the Flintstones characters. Progress is tracked via 
password. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Score : 0.4 
SOURCE : http://www.mobygames.com/game/gameboy-color/flintstones-burgertime-in-bedrock 
 
 
$end


$info=Force 21,
$<a href="http://www.mobygames.com/game/gameboy-color/force-21"</a>
$bio
 
 
Force 21 (c) Dec 06, 2000 Code Monkeys Ltd., The / Red Storm Entertainment, Inc. 
 
It is the year 2015, and China is invading Russia for more resources. In their way is the US "Force 
21". Take either side in this 3D RTS. There are no unit building. What you got is what you have to 
work with. Command over 40 different units of high-tech combat in 30 single-player campaigns and 10 
multiplayer maps. Up to 4 players can join multiplayer action. Edit your own maps and missions with 
the included editor. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/force-21 
 
 
$end


$info=Fort Boyard,
$<a href="http://www.mobygames.com/game/gameboy-color/fort-boyard"</a>
$bio
 
 
Fort Boyard (c) 2001 Microďds / Microďds 
 
Based on the international game TV show of the same name which first became popular in France in the 
early 1990s. 
 
Teams of 4 players compete in physical and mental challenges to earn keys that unlock a trove of 
prizes. Players meet famous Fort Boyard characters and animals in various situations. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/gameboy-color/fort-boyard 
 
 
$end


$info=Frogger,
$<a href="http://www.mobygames.com/game/gameboy-color/frogger"</a>
$bio
 
 
Frogger (c) Aug, 1998 Konami Industry Co. Ltd. / Majesco Sales, Inc. 
 
Your task in this arcade conversion is to guide a frog across a treacherous road and river, and to 
safety at the top of the screen. Both these sections are fraught with a variety of hazards, each of 
which will kill the frog and cost you a life if contact is made. 
 
The road is full of cars and trucks, at variable speeds. The river water itself is fatal, as are the 
snakes which hover within on later levels. Frogger must use the arrangement of logs, turtles (which 
are only there for a short time) and alligators (but stay away form their faces), and then jump into 
one of the open home-cells, ideally one containing a fly for extra points. Once all holes have been 
filled, you move onto the next, harder, level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,BREW,ColecoVision,Commodore 64,Dragon 
32/64,Game.Com,Genesis,Intellivision,J2ME,Macintosh,MSX,Odyssey 2,PC 
Booter,SNES,TI-99/4A,TRS-80,TRS-80 CoCo,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/gameboy-color/frogger 
 
 
$end


$info=Frogger 2,
$<a href="http://www.mobygames.com/game/gameboy-color/frogger-2"</a>
$bio
 
 
Frogger 2 (c) Sep, 2000 Game Titan / Majesco Sales, Inc. 
 
Frogger 2 is an extension of the original Frogger, making the levels containing the usual highways 
and rivers vertically scrolling, with limited side scrolling. Along the way from the bottom to the 
top of the level, you can collect gems and extra lives, and each level usually has one or more 
restart points. Along the way, your frog encounters and older, wiser frog called Tadius, who offers 
advice on strategy. 
 
You can save several games and pick up where you left off, as well as revisit finished levels. The 
game is made up of several worlds with different themes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/frogger-2 
 
 
$end


$info=Galaga - Destination Earth,
$<a href="http://www.mobygames.com/game/gameboy-color/galaga-destination-earth_"</a>
$bio
 
 
Galaga - Destination Earth (c) Sep, 2000 Pipedream Interactive, Inc. / Majesco Sales, Inc. 
 
This handheld version is in the same spirit as its console cousins, excluding the graphics and the 
3-D perspective.  This version has four different backgrounds that will vertically scroll along with 
a plethora of colorful enemy ships. 
 
Players can upgrade to more powerful weapons including doubling their firepower by recapturing their 
ships that can be taken by Galaga command ships.  However, this version does not have Challenge 
stages that its other versions have. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/galaga-destination-earth_ 
 
 
$end


$info=Game & Watch Gallery 2,
$<a href="http://www.mobygames.com/game/gameboy-color/game-watch-gallery-2"</a>
$bio
 
 
Game & Watch Gallery 2 (c) Nov 01, 1998 Nintendo Co., Ltd.|Tose Co., Ltd. / Nintendo of America Inc. 
 
Game & Watch Gallery 2 features 5 original Game & Watch games from the 1980's plus 5 re-mixed 
versions in full color featuring a cast of characters from the Mario World (incl. Mario, Peach, 
Yoshi, Luigi and more). The game included are: 
 
Parachute: Catch the falling characters to gain points. 
 
Helmet: Run around the arena while trying to avoid falling objects. 
 
Chef: Catch falling pieces of food and cook them to feed to customers. 
 
Vermin: Move around the arena and whack the characters to climb out of the holes in the ground. 
 
Donkey Kong: The original Donkey Kong game, where as Mario you must stop Donkey Kong and save the 
Princess by collecting keys and dodging falling obstacles thrown by Donkey Kong. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/game-watch-gallery-2 
 
 
$end


$info=Game & Watch Gallery 3,
$<a href="http://www.mobygames.com/game/gameboy-color/game-watch-gallery-3"</a>
$bio
 
 
Game & Watch Gallery 3 (c) Dec 01, 1999 Tose Co., Ltd. / Nintendo of America Inc. 
 
The third in a series of re-creations of classic Nintendo Game & Watch games. Both original and 
modern (featuring Mario and the Nintendo gang) versions of the following games are available to 
choose from: 
 
Turtle Bridge: Pass on items over a bridge while not falling over. 
 
Egg: Catch falling eggs and cook them just right while not dropping them or over cooking. 
 
Green House: Protect your plants from hungry bugs. 
 
Mario Brothers: Help Mario and Luigi pass items over conveyor belts while dodging Bowsers attacks. 
 
Donkey Junior: As Donkey Kong Jr. you must collect the keys while evading enemies to save Donkey 
Kong. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/game-watch-gallery-3 
 
 
$end


$info=Ganbare Goemon - Hoshizorashi Dynamites Arawaru!!,
$<a href="http://www.mobygames.com/game/gameboy-color/ganbare-goemon-hoshizorashi-dynamites-arawaru-"</a>
$bio
 
 
Ganbare Goemon - Hoshizorashi Dynamites Arawaru!! (c) 2000 Konami Co., Ltd. / Konami Co., Ltd. 
 
Hoshizorashi Dynamites Arawaru!! marks another platformer entry in the Ganbare Goemon series. 
Forgoing RPG touches, the game returns to the action / platformer roots of the 16-bit titles by 
casting you as Goemon and his pal Ebisumaru as they traverse several levels based on a bizarre 
version of feudal Japan in hopes of defeating the forces of an evil alien invader. 
 
The Game alternates between stages featuring either Goemon or Ebisumaru. Each character takes a 
different route towards the bad guy and as a result the stages scroll differently for each character. 
You can collect upgraded items and weapons but there's no character upgrading besides that. The game 
also features mid-level bonus rounds featuring the rest of Goemon's buddies in several arcade 
mini-games as traditional for the series. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/ganbare-goemon-hoshizorashi-dynamites-arawaru- 
 
 
$end


$info=Ganbare Goemon - Mononoke Douchuu Tobisuise Nabebugyou!,
$<a href="http://www.mobygames.com/game/gameboy-color/ganbare-goemon-mononoke-dch-tobidase-nabe-bugy"</a>
$bio
 
 
Ganbare Goemon - Mononoke Douchuu Tobisuise Nabebugyou! (c) 1999 Konami Co., Ltd. / Konami Co., Ltd. 
 
Another RPG title for the Ganbare Goemon series. Once again you take control of the wily adventurer 
Goemon and his buddies as they travel through feudal Japan fighting evil in its wackiest 
incarnations. This time around an evil warlord seems to have taken control of Edo castle and used the 
place to flood all of Japan with strange demons. 
 
The gameplay is similar to the other RPGs in the series, in which you control your party from an 
overhead map and explore each area getting quests and items in order to advance the main plot. While 
you control a party, combat is strictly one-on-one, as the game attempts to join the Pokémon craze 
with "dueling" combat between individual monsters. Additionally, you can capture and train the 
monsters you defeat, and even upgrade them or merge them with other creatures to obtain additional 
powers. The game can also connect with the similarly-themed Mononoke Sugoroku for the N64, in order 
to transfer and exchange monsters between both titles. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/ganbare-goemon-mononoke-dch-tobidase-nabe-bugy 
 
 
$end


$info=Ganbare Goemon - Tengutou no Gyakushuu,
$<a href="http://www.mobygames.com/game/gameboy-color/ganbare-goemon-tengu-to-no-gyuakushu"</a>
$bio
 
 
Ganbare Goemon - Tengutou no Gyakushuu (c) Jan 14, 1999 Konami Co., Ltd. / Konami Co., Ltd. 
 
A unique entry in the Ganbare Goemon series, Tengu-to no Gyuakushu! doesn't place you in the shoes of 
the wily Goemon and his gang of crime-fighting buddies but instead casts you as a small kid from 
modern Japan that gets magically whisked away to Goemon's feudal Japan. You'll get to meet Goemon and 
co. in the flesh and as luck would have it, a unique threat looms over both eras and only you can 
save the day. 
 
The game plays as a traditional Japanese RPG in which you control a party of up to 3 characters from 
Goemon's gang and explore the game world getting quests and advancing the main plot. Combat switches 
you to a turn-based side-view in which your selected "lead" character performs the main attacks and 
actions while your other characters lend their special abilities in supporting roles. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/ganbare-goemon-tengu-to-no-gyuakushu 
 
 
$end


$info=Gex 3 - Deep Cover Gecko,
$<a href="http://www.mobygames.com/game/gameboy-color/gex-3-deep-pocket-gecko"</a>
$bio
 
 
Gex 3 - Deep Cover Gecko (c) Dec, 1999 David A. Palmer Productions / Eidos Interactive, Inc. 
 
Gex 3: Deep Pocket Gecko is a 2D platform game based on Gex 3: Deep Cover Gecko. The plot is similar 
as the original 3D version. You play as Gex, who enters TV worlds to defeat Rez and his creatures 
with his tail attack. Inside the hub is where you'll find and enter these TV worlds, some may need to 
be unlocked by collecting remotes. You get remotes by completing the missions in the TV worlds. There 
are other objects to collect as well, including butterflies and bonus coins. 
 
The game features 11 different monsters, 15 levels and 4500 frames of animations 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/gex-3-deep-pocket-gecko 
 
 
$end


$info=Gex - Enter the Gecko,
$<a href="http://www.mobygames.com/game/gameboy-color/gex-enter-the-gecko"</a>
$bio
 
 
Gex - Enter the Gecko (c) 1998 David A. Palmer Productions / Crave Entertainment, Inc. 
 
A conversion of the 3D platform title, this features all the same levels shrunk down onto the Game 
Boy Color screen. 
 
Gex is sucked into his TV, and must explore all of the TV style levels, find the remote controls and 
save the world of television from Rez, who is planning to take over the world's TV networks, as well 
as return home. Each level is based on a popular TV genre, such as horror, sci-fi and comedy, and has 
mentioned of well known programs and movies along the way. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/gex-enter-the-gecko 
 
 
$end


$info=Ghosts 'N Goblins,
$<a href="http://www.mobygames.com/game/gameboy-color/ghosts-n-goblins"</a>
$bio
 
 
Ghosts 'N Goblins (c) Dec 01, 1999 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Ghosts'n Goblins is a sideways scrolling action platformer spread over six levels, each of which must 
be completed within three minutes (or a life is lost), taking in forest, village, mountain and cavern 
settings with increasing difficulty. 
 
Arthur the brave knight must rescue his beloved Princess from the Demon King Astaroth and his forces 
- amongst them are the various undead (ghosts, zombies), bats, ogres and goblins. Other challenges 
include moving platforms, ladders and water/fire hazards. 
 
As in most games in this genre, the player can pick up power-ups such as daggers and bombs during the 
course of the game, giving the player greater firepower. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Everyone 
Other Systems : Amiga,Amstrad CPC,Atari ST,BREW,Commodore 64,DOS,Game Boy Advance,NES,Wii,Windows 
Mobile,WonderSwan,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/ghosts-n-goblins 
 
 
$end


$info=Gift,
$<a href="http://www.mobygames.com/game/gameboy-color/gift_"</a>
$bio
 
 
Gift (c) 2000 Cryo Interactive Entertainment / Cryo Interactive Entertainment 
 
Unlike its big 3D brother on the PC and Playstation 2, Gift for the Game Boy Color is a top down 2D 
action game. 
 
As Gift, a small cute red devil-like creature with an attitude, players must save Lolita Globo and 
defeat the Shadow of Black Deep Dark Night. To do so Gift must find seven treasures and seven gnomes 
in seven different worlds. Worlds are divided in rooms, in rooms puzzles have to be solved, and 
enemies fought. Finally each world is guarded by a level boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/gift_ 
 
 
$end


$info=Godzilla - The Series,
$<a href="http://www.mobygames.com/game/gameboy-color/godzilla-the-series"</a>
$bio
 
 
Godzilla - The Series (c) Dec, 1999 Crawfish Interactive Ltd. / Crave Entertainment, Inc. 
 
Godzilla: The Series is based off the TV show on Fox, which was in turn based off the 1998 film 
starring Matthew Broderick. In this game, the player takes control of the big guy himself as giant 
monsters from space have invaded Earth and are determined to destroy it. Unfortunately for both the 
aliens and Godzilla the military is out to destroy both, so Godzilla now has to fight off the 
military to throw back the alien menace. 
 
There are seven levels in all. The player will travel through each level destroying the military to 
reach the end of the level and fight the boss monster. The only control the player has over Godzilla 
is his attacks as Godzilla will walk on his own from left to right on the screen in a linear path. 
There are four attacks to choose from: Stomp, Bite, Tail-Whip and the famous Radiation Breath. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/godzilla-the-series 
 
 
$end


$info=Gold and Glory - The Road to El Dorado,
$<a href="http://www.mobygames.com/game/gameboy-color/gold-and-glory-the-road-to-el-dorado_"</a>
$bio
 
 
Gold and Glory - The Road to El Dorado (c) Jun 30, 2000 Planet Interactive Development / Ubi Soft 
Entertainment, Inc. 
 
The GameBoy Color version of Gold and Glory: The Road to El Dorado is a side-scrolling platformer 
that follows the main events of the animated movie. 
 
Through many levels you control one of two main characters: Tulio or Miguel. They can walk, run, 
jump, climb, collect objects, and use cutlasses. In most levels you should proceed from one part of 
level to another collecting a certain number of items, sometimes significant ones such as parts of a 
map showing the way to El Dorado. Different opponents will try to prevent your progress, but they can 
be either avoided or eliminated. 
 
Different arcade sequences such as running away from a bull or riding a horse as well as several 
battles with bosses are present. Such encounters include fights with a cougar, Cortez himself, and 
also playing Indian basketball against the Indian champion. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/gold-and-glory-the-road-to-el-dorado_ 
 
 
$end


$info=Goraku Ou Tango!,
$<a href="http://www.mobygames.com/game/gameboy-color/goraku-ou-tango"</a>
$bio
 
 
Goraku Ou Tango! (c) Feb 11, 2000 Mebius / J-Wing Co., Ltd. 
 
Go Raku Ou Tango! is a simple word game mimicking the puzzles found in the pages of popular printed 
Japanese word-puzzle publisher Sekai Bunka. These puzzles consist of taking words writing in English 
and the two syllabaries of Japan Hiragana, or Katakana, and moving tiles around beneath the word(s) 
to recreate them in a different writing style. There are several variants on this gameplay. 
 
There is a story mode featuring a family of archaeologists who are digging up Japanese orthography 
across the globe. Sweden, for instance, is known not only as being the home of lost Atlantis but also 
troves of buried Japanese writing! A family member is missing perhaps there will be clues in this the 
ruins of these global ancient Japanese ruins? By completing the puzzles you will get to see a scene 
and a new more difficult puzzle. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : WonderSwan 
SOURCE : http://www.mobygames.com/game/gameboy-color/goraku-ou-tango 
 
 
$end


$info=Grandia - Parallel Trippers,
$<a href="http://www.mobygames.com/game/gameboy-color/grandia-parallel-trippers"</a>
$bio
 
 
Grandia - Parallel Trippers (c) Dec 21, 2000 Game Arts Co., Ltd. / ESP|Hudson Soft Company, Ltd. 
 
This is a Game Boy spin-off from the original Grandia game on Saturn and Playstation. 
 
It tells the tale of three school children named Yuuhi, Mizuki and Shirou who get sucked into the 
world of Grandia. In the course of the game you meet the cast of the original Grandia game like 
Justin, Feena, Sue etc. 
 
Though the characters from Grandia appear in it, it is not a continuation of the Grandia storyline. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/gameboy-color/grandia-parallel-trippers 
 
 
$end


$info=Grand Theft Auto,
$<a href="http://www.mobygames.com/game/gameboy-color/grand-theft-auto"</a>
$bio
 
 
Grand Theft Auto (c) Nov 22, 1999 Tarantula Studios / Take-Two Interactive Software, Inc. 
 
In Grand Theft Auto, the player takes the role of a small-time criminal trying to make it big with 
the mob. Stealing cars, doing jobs for the gangsters and behaving generally anti-social are the way 
to success. 
 
The action moves through six levels spread over three different cities, each based on a real US city: 
Liberty City (based on New York City), San Andreas (based on San Francisco) and Vice City (based on 
Miami). To finish a level, a certain score must be reached. Stealing cars and crashing into traffic, 
driving over pedestrians and killing cops all raise the score, but the 
big points are made through jobs. Answering phones or entering special cars brings mission 
assignments, from simple "ditch-a-hot-car" jobs to supporting bank robberies or carrying out 
assassinations. Completing a mission will raise the score substantially and also increase the score 
multiplier, so that completing the next felony will gain even more points. 
 
Criminal behavior comes with a price of course: if policemen witness a crime, the player's wanted 
level rises. At the lowest level, a single police car might give chase, whereas at the highest level 
whole car squads hunt the player, the police set up roadblocks and shoot to kill. The only way to 
evade the cops is to find a respray shop and get a new paint job with new license plates. This costs 
money which is deducted from the score, however. But even dying or being arrested are not the end. 
The player has several lives, and ending up in jail simply results in being stripped of all weapons 
and armor and the score multiplier being lowered. 
 
The entire action is viewed from a top-down perspective, which zooms out while driving a car, for a 
better overview at high speeds. The cities are many screens large and can be freely explored. Crates 
are scattered over the cities, which might include weapons (from pistols to rocket launchers), armor 
or other bonus items: extra lives, police bribes (used to reduce the wanted level to zero) and 
get-out-of-jail-free cards (used to retain score multiplier and weapons when busted). Dozens of 
different vehicles are available for the taking, each with unique characteristics: a bus will handle 
very differently than a sports car. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.2 
Esrb : Teen 
Other Systems : DOS,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/grand-theft-auto 
 
 
$end


$info=Grand Theft Auto 2,
$<a href="http://www.mobygames.com/game/gameboy-color/grand-theft-auto-2"</a>
$bio
 
 
Grand Theft Auto 2 (c) Dec, 2000 Tarantula Studios / Rockstar Games, Inc. 
 
Lie, cheat, and steal your way through 3 huge cities in the follow-up to Grand Theft Auto. Earn the 
respect of 7 different gangs as you demolish the town in your attempt to make lots of cash. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.3 
Esrb : Teen 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/grand-theft-auto-2 
 
 
$end


$info=Grinch, The,
$<a href="http://www.mobygames.com/game/gameboy-color/grinch"</a>
$bio
 
 
Grinch, The (c) 2000 Konami Computer Entertainment Nagoya Co., Ltd. / Konami of America, Inc. 
 
As the Grinch, you're going to make sure that Whoville will NOT celebrate Christmas this year... Your 
missions, should you choose to accept them, includes breaking presents, build some of your nasty 
gadgets (rotten egg launcher, slime shooter), messing with the mail... And more. Explore four large 
environments in search of your blueprints for your "weapons". Even summon your pal Max for a little 
assistance at times. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/grinch 
 
 
$end


$info=Halloween Racer,
$<a href="http://www.mobygames.com/game/gameboy-color/halloween-racer"</a>
$bio
 
 
Halloween Racer (c) 1999 Visual Impact / Microďds 
 
Halloween Racer is an racing game with a Halloween theme. It mostly reassembles a karting game, where 
you choose one of the different characters and race through each track of the game to win the 
Halloween trophy. To do so the player have to beat the competing monsters for each of the five 
tracks. On the road there is goodies to collect and traps to avoid to make it more challenging. 
Before going into the championship each track can be played in practise mode. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/halloween-racer 
 
 
$end


$info=Hamtaro - Ham-Hams Unite!,
$<a href="http://www.mobygames.com/game/gameboy-color/hamtaro-ham-hams-unite"</a>
$bio
 
 
Hamtaro - Ham-Hams Unite! (c) Oct 29, 2002 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
It's Hamtaro time! Boss has a big secret in store for the Ham-Hams, but he's gotta find them first! 
The guy's got too much on his hands already, so he sends the loveable Carrot-headed Hamtaro out on 
the search for the Ham-Hams. The thing is... Hamtaro's gotta learn some hip Ham-chat if he wants 
everyone to listen to him. So as he ventures on in the game, he becomes the street-wise hipster, 
learning Ham-chat and getting into tons of adventures... and trouble! 
 
Make friends for life! Go out and have an adventure! Remember... get everyone back to the clubhouse 
to see what Boss's big secret is... 
 
This game is based on the anime Tottoko Hamtaro, created by Ritsuko Kawai. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/hamtaro-ham-hams-unite 
 
 
$end


$info=Hanasaka Tenshi Tenten-kun no Beat Breaker,
$<a href="http://www.mobygames.com/game/gameboy-color/hanasaka-tenshi-tentenkun-no-beat-breaker"</a>
$bio
 
 
Hanasaka Tenshi Tenten-kun no Beat Breaker (c) Apr 28, 1999 Konami Co., Ltd. / Konami Co., Ltd. 
 
Hanasaka Tenshi Tentenkun no Beat Breaker is a hybrid of the game Simon and a match-3 puzzle game.  
Four buttons are required to play - left and right on the Control Pad, and the A and B buttons.  The 
game screen is split in half.  The top half contains eight columns, followed by a striped line, and 
then an empty white area.  To the left of the game screen is the time bar.  As you complete rounds, 
the bar increases.  When the bar reaches the top of the clock, the level is complete.  If your white 
area fills up beyond the striped lines, the game is over. 
 
Each round has eight notes played in a specific rhythm.  After they are played, they play again, and 
this time, after each note is played, circles fall down the columns.  Your goal is to press a button 
when the circles hit the striped line, which turns them into colored circles with either arrows, A or 
B on them.  These then land in the bin.  If you miss hitting a note, the circles turn into black 
angry face circles, which are more difficult to clear.  Perform enough beats correctly and happy face 
circles will appear - these act as wildcards. 
 
When three or more colored circles line up horizontally, they clear from the screen and points are 
scored.  While you could complete levels by simply pressing the same button in time over and over, 
the other buttons can be used to set up combos, allowing for bigger points.  In addition, if you 
press a note incorrectly, sometimes a different button symbol will fall instead, which you must then 
strategically try to clear. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/hanasaka-tenshi-tentenkun-no-beat-breaker 
 
 
$end


$info=Hands of Time,
$<a href="http://www.mobygames.com/game/gameboy-color/hands-of-time"</a>
$bio
 
 
Hands of Time (c) Oct, 2001 Mirage Media S. C. / Titus Software Corporation 
 
As the young Sebastian, gamers take the role of the son of a brilliant scientist who has discovered a 
means to travel through time. Time travel has already taken place in this reality, however, and 
Sebatian's first mission is to use his father's discovery to return to the past and destroy an 
earlier time machine, which upset the balance of power in a past war and led to dangerous realities 
in their present. Just as Sebastian enters the machine to travel back to the past, he watches 
helplessly as his father is kidnapped and taken prisoner. 
 
You play as Sebastian, the soldier sent back in time to rectify the present. Hands of Time features 
an overhead view and six levels, each of which is comprised of a small overworld with various 
objectives. Much of the game requires completing item-swapping sequences in order to progress, while 
avoiding enemy soldiers along the way. You have a small pistol with infinite ammo. You can collect 
better weapons, though their ammo is limited. There are no difficulty levels and no multiplayer 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/hands-of-time 
 
 
$end


$info=Harry Potter and the Chamber of Secrets,
$<a href="http://www.mobygames.com/game/gameboy-color/harry-potter-and-the-chamber-of-secrets__"</a>
$bio
 
 
Harry Potter and the Chamber of Secrets (c) Nov 15, 2002 Griptonite Games / Electronic Arts, Inc. 
 
The second Harry Potter role-playing game follows directly on from the first, with mostly the same 
game mechanics, controls and even some of the graphics. 
 
To unravel the mystery of the Chamber of Secrets, young wizard Harry Potter must fight turn-based 
battles and solve quests. In this game, he is not alone, as a party system was added: his friends Ron 
and Hermione (and some other characters) will join Harry in the battles. While Harry (as in the 
previous game) can use card combinations of Famous Witches and Wizards cards to produce special 
attacks and effects, his friends have other means: Ron can unleash his rat Scabbers in special rat 
attacks and Hermione, being the know-it-all that she is, influences combat through "lecture attacks", 
using helpful hints like "Be Careful!" (which increases defense, for example). 
 
Gone is the potion-mixing from the first game, but aside from the party system, several other 
features were added: the Informous spell divulges information about strengths and weaknesses of 
enemies, which is stored and can be accessed later. To aid in finding one's way around Hogwarts, 
floor maps were added. 
 
Like the first game, this one also includes several mini-games, including Quidditch, that once found 
in the game can be accessed from the main menu. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/harry-potter-and-the-chamber-of-secrets__ 
 
 
$end


$info=Harry Potter and the Sorcerer's Stone,
$<a href="http://www.mobygames.com/game/gameboy-color/harry-potter-and-the-sorcerers-stone__"</a>
$bio
 
 
Harry Potter and the Sorcerer's Stone (c) Nov 16, 2001 Griptonite Games / Electronic Arts, Inc. 
 
In the first Harry Potter game for the Game Boy Color, the story of Harry's first year at Hogwarts 
School of Witchcraft and Wizardry is told in the form of a traditional role-playing game. 
 
Playing as Harry, one advances through the plot of the book and the movie by fulfilling quests, 
battling monsters and gaining experience and levels. 
 
Combat is turn-based, with Harry being able to use a variety of spells against various critters and 
other enemies. In addition, card combinations of Famous Witches and Wizards Collector's Cards can be 
used to produce powerful magical effects. These cards can be found all over the freely explorable 
Hogwarts. Potions that refill stamina and magic points can be found, bought or mixed by Harry 
himself, but only with the right ingredients. 
 
As in other Potter games, Harry also competes for house points for Gryffindor, hoping to win the 
House Cup in the end. 
 
The game features several mini-games that, once found in the main game, can also be accessed from the 
main menu. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/harry-potter-and-the-sorcerers-stone__ 
 
 
$end


$info=Harvest Moon 3 GBC,
$<a href="http://www.mobygames.com/game/gameboy-color/harvest-moon-3-gbc"</a>
$bio
 
 
Harvest Moon 3 GBC (c) Nov, 2001 Victor Interactive Software, Inc.|Natsume Co., Ltd. / Natsume, Inc. 
 
After much acclaim for your past farming accomplishments (as part of the previous Harvest Moon titles 
on GBC), you are asked by a young girl to help her get her farm up and running. The farm, situated on 
an island, needs plenty of work, so you need all your skills to get things working correctly. 
 
Your many tasks range from tending to the farm animals, keeping an eye on the budget while purchasing 
goods (food, water, mechanical items, etc) at the local stores, and so forth. And although the main 
aim is to build and maintain the farm, there are plenty of opportunities to take care of yourself (go 
to the movies, buy pets, find a girlfriend/boyfriend). 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/harvest-moon-3-gbc 
 
 
$end


$info=Harvest Moon GB,
$<a href="http://www.mobygames.com/game/gameboy-color/harvest-moon-gb"</a>
$bio
 
 
Harvest Moon GB (c) Nov, 1999 Victor Interactive Software, Inc. / Natsume, Inc. 
 
Harvest Moon is a farming simulator/RPG where you must build and maintain a farm during the course of 
a year, while taking care of your budget and yourself. 
 
You have the ability to buy, sell and take care of farm animals, crops and any other supplies that 
you may have. You can trade with many of the town's people, and fellow farmers. If you link up a 
friend's Game Boy, you can trade items between players as well. 
 
The local stores supply plenty of items to help you in your quest, at a cost, of course. And if you 
have the time, you can go about the town in search of a little fun away from work. 
 
From an overhead perspective, you can explore your farming area, the local town and the Harvest 
Sprite tunnels, full of strange and wonderful creatures that can help or destroy your quest. There 
are four seasons (Summer, Autumn, Winter, Spring) and each brings with it new challenges such as 
keeping arm animals warm during the colder seasons, and supplying water to the crops during the 
warmer periods. 
 
The GBC version includes all new characters and background sprites in full color, but is also 
backwards compatible with the original Game Boy version. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Simulation 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
Esrb : Everyone 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/harvest-moon-gb 
 
 
$end


$info=Heroes of Might and Magic,
$<a href="http://www.mobygames.com/game/gameboy-color/heroes-of-might-and-magic"</a>
$bio
 
 
Heroes of Might and Magic (c) Jun 20, 2000 KnowWonder, Inc. / 3DO Company, The 
 
Heroes of Might and Magic is a turn-based strategy game in which you play as on of four different 
heroes: the warlock, sorceress, barbarian, or knight.  You must build up your castle by adding 
different locations to earn different units to strengthen your army with. Units include dragons, 
cyclopes, phoenixes, paladins, and many more.  Your goal is, of course, to destroy you opponents, but 
this isn't the whole game by a long shot. 
 
Another aspect of the game is exploring the world your are given and discovering treasures, spells, 
mines to gather resources, nomad camps, magic lamps, ultimate artifacts, and more. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Esrb : Everyone 
Other Systems : DOS,Macintosh,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/heroes-of-might-and-magic 
 
 
$end


$info=Heroes of Might and Magic II,
$<a href="http://www.mobygames.com/game/gameboy-color/heroes-of-might-and-magic-ii"</a>
$bio
 
 
Heroes of Might and Magic II (c) Dec 07, 2000 KnowWonder, Inc. / 3DO Company, The 
 
Heroes of Might and Magic II is a fantasy strategy game that pits you against diabolical warlords in 
a struggle for territory and resources. Dangerous enemies and mystical creatures roam the land and 
await any hero who sets out to defeat them. At stake is the ultimate prize: control of the land and 
the royal throne. Support the villainous usurper and lead the armies of evil, or be loyal to the 
righteous prince and deliver the people from tyranny. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/heroes-of-might-and-magic-ii 
 
 
$end


$info=Hexcite - The Shapes of Victory,
$<a href="http://www.mobygames.com/game/gameboy-color/hexcite-the-shapes-of-victory"</a>
$bio
 
 
Hexcite - The Shapes of Victory (c) Dec 31, 1998 Gu, Inc. / Ubisoft Entertainment SA 
 
Hexcite is a puzzle game played on a honeycomb-like playing field. In the center is a hexagon 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.6 
Esrb : Everyone 
Other Systems : WonderSwan 
SOURCE : http://www.mobygames.com/game/gameboy-color/hexcite-the-shapes-of-victory 
 
 
$end


$info=High Heat Major League Baseball 2002,
$<a href="http://www.mobygames.com/game/gameboy-color/high-heat-major-league-baseball-2002"</a>
$bio
 
 
High Heat Major League Baseball 2002 (c) Sep 17, 2001 Mobius Entertainment Ltd. / 3DO Company, The 
 
High Heat 2002 is the 3rd game in the "High Heat" series.  Gone from the previous two games is the 
Sammy Sosa title.  Like the previous games HH2002 is a total baseball simulator.  You can set back 
and just manage your team or you can get right on the field and play each game.  You can configure 
the game in many different formats. 
 
You can: 
Lengthen or Shorten a season 
Create new teams 
Re-arrange the divisons 
move players from different teams before the game starts 
Change team settings 
Create custom made players 
...and generally do just about anything you want 
 
From the swing of the bat to making blockbuster trades you have all the controls. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : Game Boy Advance,PlayStation,PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/high-heat-major-league-baseball-2002 
 
 
$end


$info=Hot Wheels - Stunt Track Driver,
$<a href="http://www.mobygames.com/game/gameboy-color/hot-wheels-stunt-track-driver_"</a>
$bio
 
 
Hot Wheels - Stunt Track Driver (c) Jan, 2000 Lucky Chicken Games, Inc. / Mattel Media 
 
A side-scrolling stunt racer where the player is rewarded with speed bonuses for each stunt.  Tracks 
are based on the toy tracks every child is familiar with.  The game is somewhat similar to Excitebike 
in that the player must make jumps and land them correctly in order to complete each track.  The 
player has the ability to roll and spin while in the air and is rewarded with a speed bonus for each 
successful stunt.  The bigger the stunt, the faster you go.  The game features 6 licensed Hot Wheels 
cars and 6 tracks.  There is also a two player link mode. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/hot-wheels-stunt-track-driver_ 
 
 
$end


$info=Hoyle Card Games,
$<a href="http://www.mobygames.com/game/gameboy-color/hoyle-card-games_"</a>
$bio
 
 
Hoyle Card Games (c) Dec 01, 2000 Sandbox Studios, Inc. / Sierra On-Line, Inc. 
 
The popular card games collection for Game Boy Color.  Includes 14 card game variations: Spades, War, 
Hearts, Cribbage, Old Maid, Gin Rummy, Go Fish, and 6 varieties of Solitaire.  Supports a pass play, 
and Game Link Cable multiplayer. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/hoyle-card-games_ 
 
 
$end


$info=Hoyle Casino,
$<a href="http://www.mobygames.com/game/gameboy-color/hoyle-casino_"</a>
$bio
 
 
Hoyle Casino (c) Oct, 2000 Pulsar Interactive / Sierra On-Line, Inc. 
 
This game is the portable version of Hoyle Casino. Besides the obvious graphical differences, it 
contains a smaller amount of slot and video poker machines to play. Like its namesake on the PC and 
consoles, the game features a variety of casino themed games. You start off with a sum of money and 
try to make your fortune in a casino playing various games. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/hoyle-casino_ 
 
 
$end


$info=Hype - The Time Quest,
$<a href="http://www.mobygames.com/game/gameboy-color/hype-the-time-quest_"</a>
$bio
 
 
Hype - The Time Quest (c) 2001 Planet Interactive Development / Ubi Soft Entertainment, Inc. 
 
Hype: The Time Quest for the Game Boy Color lets you play as the Playmobil knight Hype, who has been 
sent back in time by the Curse of Barnak. In 19 2D platform levels you have to use your sword and 
jumping skills to find your way back home. In each level Hype has to find objects to progress to the 
next level. Besides his sword, Hype also has control of a bow, for which he has to buy arrows, and he 
can cast spells who are taught to him by a wizard. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/hype-the-time-quest_ 
 
 
$end


$info=Indiana Jones and the Infernal Machine,
$<a href="http://www.mobygames.com/game/gameboy-color/indiana-jones-and-the-infernal-machine_"</a>
$bio
 
 
Indiana Jones and the Infernal Machine (c) Mar 30, 2001 HotGen Ltd. / THQ Inc. 
 
Whereas the other versions of Indiana Jones' first game in nearly a decade are 3D action adventures 
inspired by Tomb Raider, this edition is different, being viewed from above in pseudo-3D with 
multi-directional movement. The plot involves Communists attempting to rebuild an ancient time 
machine, whose pieces are spread across 19 levels. 
 
There are largely-switch-based puzzles to solve on each one, and different routes through to 
completing them. Indy is variously armed with a pistol, machine gun, grenades and his ubiquitous 
whip. Each level has a password, and ends with a clip advancing the story. As well as Soviets, your 
foes include scorpions, snakes and jellyfish. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/indiana-jones-and-the-infernal-machine_ 
 
 
$end


$info=Inspector Gadget - Operation Madkactus,
$<a href="http://www.mobygames.com/game/gameboy-color/inspector-gadget-operation-madkactus"</a>
$bio
 
 
Inspector Gadget - Operation Madkactus (c) Mar 14, 2000 RFX Interactive / Light & Shadow 
Production|Ubi Soft Entertainment Ltd. 
 
Go Go Gadget!!!  Once again the evil Dr. Claw has brought misery onto the world by unleashing a 
horrible new virus called the Madkactus virus and it is up to Inspector Gadget, his niece Penny and 
her dog Brain to stop Dr. Claw and save the world yet again. 
 
The gameplay is a side-scrolling action game as the player takes control of Inspector Gadget, Penny 
and Brain in five different levels, each with four different areas to explore.  The player will 
experience enemies and traps along the way and can use famous devices such as the hammer hat, spring 
arms and rocket shoes to either elude or eliminate enemies or avoid deadly traps. 
 
Along the way, however, Gadget will have to rely on Penny and Brain to reach areas that are 
inaccessible to him.  Both are weaker in attacking, but are faster and can be used to transverse past 
traps and deactivate them to let Gadget past or solve puzzles in mini-game form in order to advance 
to the next area. 
 
Additionally, players can find power-ups such as muffins which will restore health and GG symbols, 
obtaining 20 of these symbols will give an extra life.  Also MAD symbols will give Gadget three extra 
lives.  Gadget can also pick up weapon items such as plungers, which can pick off enemies from a long 
distance or nets which can instantly kill any enemies that it comes in contact with. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Platform 
Players : 1 Player 
Score : 1.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/inspector-gadget-operation-madkactus 
 
 
$end


$info=International Karate,
$<a href="http://www.mobygames.com/game/gameboy-color/international-karate-2000"</a>
$bio
 
 
International Karate (c) Oct, 1999 Studio 3 Interactive / Studio 3 Interactive 
 
International Karate 2000 is a remake of the classic beat 'em up International Karate in which you 
play as a new entry in the International Karate championship and travel the world in hopes of 
defeating each local champion in tournament-legal (for points) matches. 
 
The game is played from a non-scrolling side view, with your attacks being determined by combinations 
of the attack buttons and the directional arrows. As mentioned you win matches via points awarded 
whenever you connect a direct hit or perform a successful move. 
 
The GBC version also adds a health bar that influences your performance and a round-based system. 
Furthermore all graphics have been redrawn and the character selection has been expanded and now 
includes 12 playable characters, each from a different location. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/gameboy-color/international-karate-2000 
 
 
$end


$info=International Superstar Soccer 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/international-superstar-soccer-2000_"</a>
$bio
 
 
International Superstar Soccer 2000 (c) Dec 11, 2000 Major A / Konami of America, Inc. 
 
International Superstar Soccer 2000 is an updated version of International Superstar Soccer 99 also 
for the Game Boy Color. This time you can choose between 36 national teams from all over the world. 
Game options have been improved to cover not only an International Cup, but also a mini league, mini 
tournament and penalty kicks. 
 
Game time can be set to either 3, 5 or 7 minutes and there are 5 difficulty levels for the computer. 
You can also choose what type of extra time you want, extended or golden goal. Other options that can 
be turned on or off are fouls, yellow cards and offside. 
 
Graphics for this 2000 version have been thoroughly improved. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/international-superstar-soccer-2000_ 
 
 
$end


$info=International Superstar Soccer '99,
$<a href="http://www.mobygames.com/game/gameboy-color/international-superstar-soccer-99"</a>
$bio
 
 
International Superstar Soccer '99 (c) 1999 Konami Computer Entertainment Nagoya Co., Ltd. / Konami 
of America, Inc. 
 
International Superstar Soccer 99 is a soccer game for the Game Boy Color. You can play a 1 player 
match, 2 players match or play an international cup. The game doesn't feature an official license so 
all player names in the game only closely resemble real player names. There are 32 national teams to 
play with. 
 
When you are in the defense you can make a sliding and switch players. While in offense you can make 
a pass or a shot. While the ball is in the air it is possible to make a header or bicycle kick. 
 
The game is displayed from the side of the field, except during penalties, when the camera is aimed 
directly at the goal. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/international-superstar-soccer-99 
 
 
$end


$info=Janosch,
$<a href="http://www.mobygames.com/game/gameboy-color/janosch"</a>
$bio
 
 
Janosch (c) 1999 NEON Software GmbH / Atari Europe S.A.S.U. 
 
A small bear and a small tiger live in their house by a river, minding their own business, when one 
day a crate is swept ashore from a place called "Panama" with nothing but bananas inside - the 
favorite food of the two. 
 
Convinced that this "Panama" must be some paradise just bursting with bananas, the two set off to 
find it. You play the tiger, with the bear at your side, providing needful advice. 
 
In this action/adventure, you have to overcome obstacles, solve puzzles and outsmart evil pirates who 
have their own plans with those two... 
 
Based on the world created by the popular German childbook author Janosch, this game aims at young 
children. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Educational 
Perspective : Isometric 
Score : 4.5 
SOURCE : http://www.mobygames.com/game/gameboy-color/janosch 
 
 
$end


$info=Jeremy McGrath Supercross 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/jeremy-mcgrath-supercross-2000-"</a>
$bio
 
 
Jeremy McGrath Supercross 2000 (c) 2000 M4 Ltd. / Acclaim Entertainment, Inc. 
 
This to-go version of Jeremy McGrath Supercross 2000 is a top-down racing game, featuring two game 
modes (championship and arcade), 6 bikers and a variety of tracks in different scenarios. 
 
Season mode features 3 championships, each with three stages composed of four races. The goal is to 
win all 9 gold medals by obtaining more points than the competition. Arcade mode is the same, except 
all championships and stages, as well as Jeremy McGrath, are unlocked from the start. 
The difference between championships is the engine size - with larger (thus faster) bikes, the player 
has less time to react, and going head to head into the edge of the track can be a matter of a simple 
bump in 80cc to a spectacular flip into the stands in 250cc, also because it becomes a lot harder to 
do sharp turns in a limited space. 
 
While it can be played as a straightforward racing game, by performing tricks the player can obtain 
some powerups - a bomb will knock down the next opponent, the arrow temporarily boosts bike stats and 
the shield allows the player to barge into one opponent, knocking him off his bike. There is one big 
catch - the skull and bones knock the player out of his bike, which can prove to be decisive in a 
close race. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/gameboy-color/jeremy-mcgrath-supercross-2000- 
 
 
$end


$info=Daikatana,
$<a href="http://www.mobygames.com/game/gameboy-color/john-romeros-daikatana_"</a>
$bio
 
 
Daikatana (c) 2000 Will / Kotobuki System Co., Ltd. 
 
You play Hiro Miyamoto an average martial arts instructor who gets involved in a mission of 
time-shattering proportions. You must rescue the girl from the evil corporation, find the sword with 
the girl, and travel back in time with the sword, the girl and a Superfly to get a vaccine for a 
virus that has wiped out two-thirds of the world's populace. The sword is the Daikatana, a weapon 
wielded by your ancestors, and you are… a guy with guns that fires at things a lot. This is a 
shooter, which means that while there are cutscenes and plotlines happening in the background, most 
of it is window dressing for miles of action and gallons of blood and flayed flesh. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/gameboy-color/john-romeros-daikatana_ 
 
 
$end


$info=JumpStart Dino Adventure - Field Trip,
$<a href="http://www.mobygames.com/game/gameboy-color/jump-start-dino-adventure-field-trip"</a>
$bio
 
 
JumpStart Dino Adventure - Field Trip (c) Oct 18, 2001 DICE Canada / Knowledge Adventure, Inc. 
 
Join Franky the dog as he travels back in time to visit the dinosaurs in this collection of 5 mini 
games.  Help him recover the 5 stolen pterodactyl eggs before it's too late. 
 
Fly on a pterodactyl's back and match color and shapes in the clouds.  Race on a dinosaurs back to 
match the sequence of letters in the alphabet.  Toss fruits and numbers to hungry dinosaurs across a 
river.  Make matches in a dinosaur themed game of memory.  And bop a matching dinosaur on the head in 
a game like Whack a Mole. 
 
The game has a password feature for saving progress. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Side-Scrolling 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/jump-start-dino-adventure-field-trip 
 
 
$end


$info=Ken Griffey Jr.'s Slugfest,
$<a href="http://www.mobygames.com/game/gameboy-color/ken-griffey-jrs-slugfest"</a>
$bio
 
 
Ken Griffey Jr.'s Slugfest (c) May 01, 1999 Software Creations Ltd. / Nintendo of America Inc. 
 
Aiming for further realism, Slugfest removes many arcade elements from the original Ken Griffey N64 
title, replaced with more simulation style elements. 
 
For the second time around, new inclusions feature updated team rosters and stats, a new behind the 
pitcher camera perspective, and a new create-a-player mode. 
 
Full support is also included for 4 players in home run derby mode, and 2 player exhibition, while 
the expansion pak allows for higher resolutions for players and stadiums. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Nintendo 64 
SOURCE : http://www.mobygames.com/game/gameboy-color/ken-griffey-jrs-slugfest 
 
 
$end


$info=Kirby's Tilt 'n' Tumble,
$<a href="http://www.mobygames.com/game/gameboy-color/kirby-tilt-n-tumble"</a>
$bio
 
 
Kirby's Tilt 'n' Tumble (c) Apr 09, 2001 Nintendo R&D2 / Nintendo of America Inc. 
 
King Dedede is at it again, this time taking all of the stars from the sky. Thankfully for Dreamland, 
Kirby has returned to stop the evil King once more. But this time, he will need your help more then 
ever before. 
 
Kirby has been turned into a ball, and it is up to you to tilt and turn the game table so that Kirby 
can dodge enemies and get the the end goal. To do this, you must actually tilt the Game Boy 
Color/Advance console, thanks to the inbuilt motion sensor in the cartridge. Every move you make 
determines where the little pink ball goes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/kirby-tilt-n-tumble 
 
 
$end


$info=Klax,
$<a href="http://www.mobygames.com/game/gameboy-color/klax"</a>
$bio
 
 
Klax (c) Apr, 1999 Atari Games Corporation / Midway Games, Inc. 
 
An action/puzzle game, the object is to catch assorted color falling tiles and create rows, columns, 
or diagonals of a single color. Each level requires a different pattern to be made, and the tiles 
fall faster, more at a time, and in an increasing number of colors as the game progresses. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 5.0 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 5200,Atari 7800,Atari ST,BBC Micro,Commodore 
64,DOS,Game Boy,Game Gear,Genesis,Lynx,MSX,NES,PC-88,PC-98,SEGA Master System,TurboGrafx-16,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/klax 
 
 
$end


$info=Knockout Kings,
$<a href="http://www.mobygames.com/game/gameboy-color/knockout-kings-2000"</a>
$bio
 
 
Knockout Kings (c) Dec 30, 1999 Digital Eclipse Software, Inc. / Electronic Arts, Inc. 
 
Play as some of the greatest names in boxing history through a full career, or create your own boxer 
and fight your way to the heavyweight championship. 
 
Famous names include Muhammad Ali, "Sugar" Ray Leonard, Lennox Lewis, Oscar De La Hoya and Evander 
Holyfield, plus many more from a range of weight divisions. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/knockout-kings-2000 
 
 
$end


$info=Konami GB Collection Vol.1,
$<a href="http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-1"</a>
$bio
 
 
Konami GB Collection Vol.1 (c) Feb 01, 2000 
 
4 Konami titles on one cart: 
 
Gradius: A side-scrolling action shooter, where the aim is to dodge enemy fire and getting to the end 
of each level to take on the boss character. Each level also includes so power-ups floating around 
for you to pick up, which increases your defense or attack. 
 
Castlevania Adventure: You play Simon Belmont, who is the only one capable of taking on Count 
Dracula. You must travel through his castle, using your whip to take out enemies, while whipping 
candles will give you power-ups to increase the power of the whip. A side-scrolling platformer. 
 
Probotector: Also known as Contra, you are a lone warrior charged with the task to defend the planet 
from invading aliens. Run through each side-scrolling level and use all the weapons available to you 
to take down the enemy. 
 
Konami Racing: Top down F-1 racing where the higher you finish in each race, the better the points at 
the end to determine the overall winner. You can race by yourself in a test run, or practice against 
other cars before you take on the World Circuit, consisting of multiple races on different tracks. 
 
Each game is fully compatible with the Game Boy Color and Game Boy. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-1 
 
 
$end


$info=Konami GB Collection Vol.2,
$<a href="http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-2"</a>
$bio
 
 
Konami GB Collection Vol.2 (c) Feb, 2000 Konami Corporation / Konami Corporation 
 
4 more classic Konami titles bundled on the one cart. 
 
On this occasion, the games are Parodius (an R-type style shooter with plenty of humor and crazy 
characters) 
 
 
- TECHNICAL - 
 
Genre : Adventure|Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-2 
 
 
$end


$info=Konami GB Collection Vol.3,
$<a href="http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-3"</a>
$bio
 
 
Konami GB Collection Vol.3 (c) 2000 Konami Corporation / Konami Corporation 
 
4 arcade style titles are packed together on one cart for the GBC. 
 
Included are: 
 
Pop'n Twinbee: A top down shooter where the screen moves from the top down, with enemies all around. 
Shoot down clouds to collect power ups, and dodge the colourful characters that try to shoot you 
down. 
 
Mystical Ninja: An updated version of a former Game Boy RPG style adventure sees Goemon out to save 
his friend Ebisumaru. Travel from town to town, fighting enemies Zelda style while solving puzzles 
and collecting items to be used later on down the track. 
 
Bikers: Also known as Motocross Maniacs in the US, you must race your bike across the various tracks 
from a side on view, collecting speed boosts and jumping over large gaps to get to the finish line 
first. 
 
Guttang Gottung: A unique puzzle game in which you must swap tiles around in order to get your train 
to each station on the grid space. Each tile has a section of track, which must be used to keep the 
train from crashing. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving|Role-Playing (RPG)|Sports 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-3 
 
 
$end


$info=Konami GB Collection Vol.4,
$<a href="http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-4"</a>
$bio
 
 
Konami GB Collection Vol.4 (c) Jul, 2000 Konami Corporation / Konami Corporation 
 
The fourth Konami classics compilation includes two sequels: Gradius II & Castlevania II, and two 
original titles: Antarctic Adventure & Yie Ar Kung Fu. 
 
Gradius II: Return of the Hero continues the side-scrolling shoot 'em up adventure from the previous 
title (as seen in Konami GB Collection Vol. 1). 5 levels await, each with a collection of bad guys, 
end of level bosses, and collectable upgrades for power, speed, attack and defense. You can also 
practice the first four levels. 
 
Castlevania II: Belmont's Revenge has you returning to battle Dracula, this time as Christopher 
Belmont. A total of four castles are waiting to be tackled head on in any order you choose. Once they 
are defeated (each on including an boss), you can then enter Dracula's castle to take on the big bad 
vamp himself. Your whip, holy water and the holy cross are the only things protecting you from the 
undead. 
 
Antarctic Adventure is a 3rd person racing style game, where you must race your pengiun through the 
ice covered levels, past obstacles and other enemies to the end goal before the time runs out. 
 
Yie Ar Kung Fu is a one-on-one fighting game, where each enemy you face increases in difficulty. 
Defeat the five opponents, and then get ready to fight them again at an even harder difficulty level. 
Throwing stars, climbing up walls and hand to hand combat all come into play. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/konami-gb-collection-vol-4 
 
 
$end


$info=Land Before Time, The,
$<a href="http://www.mobygames.com/game/gameboy-color/land-before-time"</a>
$bio
 
 
Land Before Time, The (c) Jul, 2001 Eclipse Entertainment Ltd. / Swing! Entertainment Media AG 
 
Jump'n Run Game for the Game Boy Color featuring the Characters from the Universal Cartoon 'The Land 
before Time'. Different Characters such as Littlefoot, Cera etc. can be selected during play to reach 
additional levels. 
 
25 Levels, 3 playable characters. The game consists of simple puzzles based on the character 
abilities and has a 'maple leaf' collection feature that helps track progress in the game, meaning 
that it will tell you how much maple leaves you collected out of a total. For extraordinary 
collection success it grants extra lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 0.9 
Esrb : Everyone 
Other Systems : Game Boy Advance 
SOURCE : http://www.mobygames.com/game/gameboy-color/land-before-time 
 
 
$end


$info=Tomb Raider - Curse of the Sword,
$<a href="http://www.mobygames.com/game/gameboy-color/lara-croft-tomb-raider-curse-of-the-sword"</a>
$bio
 
 
Tomb Raider - Curse of the Sword (c) Jun 25, 2001 Core Design Ltd. / Activision Publishing, Inc. 
 
Tomb Raider: Curse of the Sword contains five large areas to explore. Afflicted with a terrible 
curse, Lara must follow a group of thieves from a museum in Manhattan, across rooftops in Soho, down 
into the New York subway system, beyond the Brooklyn Docks, and all the way to their hideout in 
Bermuda. 
 
As you guide Lara to a cure, you'll experience the usual amounts of ledge jumping and rope climbing 
that one expects from a game in the Tomb Raider series, as well as a number of activities unique to 
this particular release, such as boss battles, demolitions, and submarine piloting. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/lara-croft-tomb-raider-curse-of-the-sword 
 
 
$end


$info=Legend of the River King 2,
$<a href="http://www.mobygames.com/game/gameboy-color/legend-of-the-river-king-2"</a>
$bio
 
 
Legend of the River King 2 (c) Jul, 2001 Victor Interactive Software, Inc.|Natsume Co., Ltd. / 
Natsume, Inc. 
 
More fishing adventures on the Game Boy. This time, there are plenty more fish and other river 
creatures that you can catch and collect, including 60 types of fish, shellfish, plants and insects. 
Other animals living around the river can smell your catch and may attack you. 
 
A new element in the game is the ability to trade your fish, etc. with other players. Link up with 
another friend to trade your catch, either in Legend of the River King 2 or another Natsume title, 
Harvest Moon. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Simulation|Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/legend-of-the-river-king-2 
 
 
$end


$info=Legend of the River King GB,
$<a href="http://www.mobygames.com/game/gameboy-color/legend-of-the-river-king-gb"</a>
$bio
 
 
Legend of the River King GB (c) Nov, 1999 Victor Interactive Software, Inc.|Natsume Co., Ltd. / 
Natsume, Inc. 
 
This unique RPG provides a world of fishing as the prime objective. 
 
There are two modes of play, The Fish and Raise. 
 
The Fish: As a young boy, you must search out the fish called Guardian, the only fish in the river 
that can cure a disease caught by your sister, Teruyo. This mode combines RPG elements such as buying 
items, talking to the town's folk and searching the local river for the Guardian fish. The fishing 
element comes into play when you bait or lure fish at the river, in hopes to find a fish. 
 
Raise mode allows you to purchase a fish tank and the extras, and raise a small fish. Much like the 
many Pokémon type games, you can feed it, keep the tank clean and raise the fish. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Simulation|Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
Esrb : Everyone 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/legend-of-the-river-king-gb 
 
 
$end


$info=Legend of Zelda, The - Link's Awakening DX,
$<a href="http://www.mobygames.com/game/gameboy-color/legend-of-zelda-links-awakening-dx"</a>
$bio
 
 
Legend of Zelda, The - Link's Awakening DX (c) Dec, 1998 Nintendo EAD / Nintendo of America Inc. 
 
This game is a color-enhanced update to Link's Awakening. The game is also compatible with the 
original Game Boy. 
 
This is virtually the same game as the original with a few exceptions. There are photo points around 
the game where Link can get his photo taken and then print it out on the Game Boy Printer. 
 
Also when played on the Game Boy Color, there is a new secret color-themed dungeon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/legend-of-zelda-links-awakening-dx 
 
 
$end


$info=Legend of Zelda, The - Oracle of Ages,
$<a href="http://www.mobygames.com/game/gameboy-color/legend-of-zelda-oracle-of-ages"</a>
$bio
 
 
Legend of Zelda, The - Oracle of Ages (c) May 14, 2001 Flagship Co., Ltd. / Nintendo Co., Ltd. 
 
A pall of Darkness has fallen over the land of Labrynna. The Sorceress of Shadows has captured the 
Oracle of Ages and is using her power to do evil. Link has been summoned to help and must travel back 
and forth in time to stop the Sorceress of Shadows and return Labrynna to its former glory. 
 
Link the game with The Legend of Zelda: Oracle of Seasons. Friends and enemies will travel between 
the 2 games, and passwords can upgrade and transport items! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/legend-of-zelda-oracle-of-ages 
 
 
$end


$info=Legend of Zelda, The - Oracle of Seasons,
$<a href="http://www.mobygames.com/game/gameboy-color/legend-of-zelda-oracle-of-seasons"</a>
$bio
 
 
Legend of Zelda, The - Oracle of Seasons (c) May 14, 2001 Flagship Co., Ltd. / Nintendo of America 
Inc. 
 
The land of Holodrum is dying and Onox, the General of Darkness, has imprisoned the Oracle of Seasons 
and is destroying the land. So link must master the changing of the seasons to help him restore 
Holodrum to prosperity. 
 
Link the game with The Legend of Zelda: Oracle of Ages. Friends and enemies will travel between the 2 
games 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/legend-of-zelda-oracle-of-seasons 
 
 
$end


$info=LEGO Alpha Team,
$<a href="http://www.mobygames.com/game/gameboy-color/lego-alpha-team"</a>
$bio
 
 
LEGO Alpha Team (c) Nov, 2000 Climax Group, The / Lego Media 
 
Using your puzzle solving skills, you must lead the Alpha Team and stop Mr. Ogel from turning the 
world into zombies. 
 
Instead of controlling the characters on screen, you must place lego blocks, ramps, stairs, pogo-pads 
and many other items to help the character dodge enemies and traps. But be careful, he/she is always 
on the move so you have to be quick to place the items in the right place. One wrong move, and you 
have to start all over again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/lego-alpha-team 
 
 
$end


$info=LEGO Island 2 - The Brickster's Revenge,
$<a href="http://www.mobygames.com/game/gameboy-color/lego-island-2-the-bricksters-revenge"</a>
$bio
 
 
LEGO Island 2 - The Brickster's Revenge (c) Mar, 2001 Crawfish Interactive Ltd. / Lego Media 
 
Lego Island 2: Brickster's Revenge is the sequel to the successful PC game Lego Island. The game 
begins as an RPG in which you travel around Lego Island, delivering pizza and talking to your fellow 
citizens. Until you hear about Brickster's escape from prison, and his attempt to deconstruct all the 
buildings on Lego Island. 
 
Varied gameplay, as LEGO Island 2 is part flying game, part racing game, part sky-diving drill, and 
part astronaut training mission. You'll interact around 50 or more different characters from Lego 
Island. 
 
Along the way, you'll have to fly bi-planes, race LEGO cars, command space shuttles, and skateboard 
through a plethora of areas based on LEGO' series of play themes, like LEGO Knight's Kingdom, and the 
LEGO Adventurers. 
 
Also featured are 18 sub-games, as well as a lego-themed skate park where you and Pepper can try a 
ton of skateboard tricks anytime. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 0.6 
Esrb : Everyone 
Other Systems : Game Boy Advance,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/lego-island-2-the-bricksters-revenge 
 
 
$end


$info=LEGO Racers,
$<a href="http://www.mobygames.com/game/gameboy-color/lego-racers"</a>
$bio
 
 
LEGO Racers (c) Jan 18, 2001 Climax Group, The / Lego Media 
 
For the first time, build your favourite Lego carts on your PC using all of the blocks that are 
available in real life, thanks to the detailed Creation modes. You can then race your beast against 
other lego built characters in 12 special themed tracks, based on the Themed Lego kits (including 
Pirates & Egypt and much more). Race your friend in split screen mode, or go straight on for the 
ultimate Lego racing trophy. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.5 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/lego-racers 
 
 
$end


$info=LEGO Stunt Rally,
$<a href="http://www.mobygames.com/game/gameboy-color/lego-stunt-rally"</a>
$bio
 
 
LEGO Stunt Rally (c) Jan, 2001 Graphic State Limited / Lego Media 
 
Lego Stunt Rally is an edu-tainment racing title and construction set based on the popular building 
blocks. The game is played from an overhead perspective on the race track, which is rendered in 
real-time 3D. You control the acceleration and side to side movement of the car, but actually 
maneuvering around corners is taken care of by the computer. 
 
The game has both single and multiplayer modes.  The single player mode includes a championship game 
in which you can earn new building blocks for the construction mode. The multi-player game allows up 
to 4 players to compete on the same computer. 
 
The construction mode allows you to construct tracks of your own, and is powerful enough to create a 
wide variety of races. 
 
 
- TECHNICAL - 
 
Genre : Educational|Racing / Driving 
Perspective : Isometric 
Players : 1 Player 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/lego-stunt-rally 
 
 
$end


$info=Lemmings,
$<a href="http://www.mobygames.com/game/gameboy-color/lemmings"</a>
$bio
 
 
Lemmings (c) Dec 20, 2000 Tarantula Studios / Take-Two Interactive Software, Inc. 
 
Your task is to rescue the Lemmings across 120 levels of fast-paced puzzling. These creatures simply 
walk blindly through the world in the hope of reaching safety at the end of the level - unfortunately 
these levels include steep drops, gaps in the ground, barriers and rivers amongst other hazards. 
 
You are in control not of any individual Lemming, but of a cross-hair, which can be moved over any of 
the Lemmings. Along the bottom are a selection of functions which can be assigned to a Lemming, 
including climbing, floating and bashing. You must click to select the appropriate function, then 
click on the Lemming to activate it. Each level has a different range of skills on offer, a different 
amount of Lemmings, and a different percentage target in order to progress. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Esrb : Everyone 
Other Systems : 3DO,Amiga,Amiga CD32,Amstrad CPC,Atari ST,CD-i,Commodore 64,DOS,Game Boy,Game 
Gear,Genesis,J2ME,Lynx,Macintosh,NES,PC-98,SEGA Master System,SNES,Windows 3.x,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/lemmings 
 
 
$end


$info=Logical,
$<a href="http://www.mobygames.com/game/gameboy-color/logcal"</a>
$bio
 
 
Logical (c) Jan, 1999 Conspiracy Entertainment  Corp. / SunSoft 
 
Logical is a bizarre puzzle game in which you have to arrange colored balls (green, purple, blue or 
yellow) to form quartets in any of several locations on the game board. These locations are, in fact, 
balls you can spin, then send any of the balls in them through the connection path (have a look at 
the screenshots). 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.5 
Esrb : Everyone 
Other Systems : Amiga,Atari ST,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/gameboy-color/logcal 
 
 
$end


$info=Looney Tunes,
$<a href="http://www.mobygames.com/game/gameboy-color/looney-tunes"</a>
$bio
 
 
Looney Tunes (c) Sep, 1999 SunSoft / SunSoft 
 
This side-scrolling game allows the player to control  different Looney Tunes characters and their 
different abilities to advance through the levels, seven in all.  The player can use Daffy Duck 
(throwing a frisbee to defeat enemies with Mario-style gameplay), Tweety Bird (elude Sylvester 
throughout the level), Porky Pig (control a bi-plane to shoot down enemies), Taz (really only a bonus 
game in which he has to collect as many steaks as possible in 60 seconds), Speedy Gonzalez (elude 
ghosts and ghouls in a haunted mansion), Roadrunner (of course running from his arch enemy, Wile E. 
Coyote) and finally Bugs Bunny (gameplay similar to Daffy). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/looney-tunes 
 
 
$end


$info=Bugs Bunny & Lola Bunny - Carrot Crazy,
$<a href="http://www.mobygames.com/game/gameboy-color/looney-tunes-carrot-crazy"</a>
$bio
 
 
Bugs Bunny & Lola Bunny - Carrot Crazy (c) 1998 Infogrames Europe SA / Infogrames Europe SA 
 
Looney Tunes: Carrot Crazy is a side scrolling platform game featuring famous Warner Bros. cartoon 
characters Bugs Bunny and Lola Bunny. After finding out all carrots have been stolen from their 
garden, as Bugs or Lola Bunny the player will have to investigate. Bugs will have to explore the 
Warner Bros. studio to find out who stole the carrots. 
 
Like many platform games you walk from left to right through a level. There are five different worlds 
which represent the surroundings of characters Yosemite Sam, Marvin the Martian, Daffy Duck, Elmer 
Fudd and the Tasmanian Devil. Each world is divided into several levels. The object of each level is 
to find all film clapboards present. 
 
Bugs and Lola can jump and hit things with a mallet (or rolling pin for Lola). They also both feature 
unique special abilities. Bugs Bunny can dig and move heavy chests and Lola can float down safely 
from large heights with her parasol. Players can switch between characters at any time. 
 
Power-ups in the game include carrots for energy required for special abilities, a super carrot that 
allows the player to fly like a helicopter (using his ears) and the habanero carrot, which makes the 
player invincible for a while. 
 
If you collect the letters EXTRA during the level you get to play a small minigame where you have to 
shoot firecrackers at moving targets. 
 
Each of the worlds ends with a showdown with the major character of that world. Usually this involves 
running from a vehicle that pursues the player, while avoiding obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
SOURCE : http://www.mobygames.com/game/gameboy-color/looney-tunes-carrot-crazy 
 
 
$end


$info=Looney Tunes Collector - Alert!,
$<a href="http://www.mobygames.com/game/gameboy-color/looney-tunes-collector-alert"</a>
$bio
 
 
Looney Tunes Collector - Alert! (c) Jun, 2000 Infogrames Lyon / Infogrames North America 
 
Looney Tunes Collector: Alert! is an action game for the Game Boy Color. You play as Bugs Bunny who 
has to prevent Marvin the Martian from destroying the world. Marvin's companion K-9 has accidentally 
thrown out his teleportation device, which has broken into multiple pieces. It's up to Bugs to find 
these pieces before Marvin does. To do so he'll need the help of all his looney friends who all have 
their own special abilities. There are 47 characters to be found in the game, of which 14 are 
playable characters. 
 
In adventure mode you play 12 missions with as an ultimate goal saving the world. You can also play 
competitive games in two-player mode. There are an additional 8 secret missions you can unlock when 
you trade characters using these mini-games. Different cartridges of the game contain different 
characters, and while you can finish the adventure mode with the given characters, unlocking the 
secret missions requires you to trade characters with friends. 
 
As Bugs Bunny you can walk, jump, swim, search and attack enemies.  You can collect carrots for 
health, maps to guide you, coins for points, ammunition for Elmer Fudd's rifle, dynamite, treasure 
chests, keys, radar, etc. Some items are required to complete certain missions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/looney-tunes-collector-alert 
 
 
$end


$info=Marvin Strikes Back!,
$<a href="http://www.mobygames.com/game/gameboy-color/looney-tunes-marvin-strikes-back"</a>
$bio
 
 
Marvin Strikes Back! (c) Jan, 2001 Infogrames Lyon / Infogrames, Inc. 
 
Looney Tunes: Marvin Strikes Back! is the sequel to Looney Tunes Collector: Alert!. This time you 
play as Marvin the Martian. After his defeat in the previous game he sees a video from Daffy Duck 
claiming he was the one who defeated Marvin. This ticks Marvin off and he goes back to Earth again to 
take revenge on Daffy. 
 
Marvin can only walk and shoot, so he has to rely much more on the other characters to help him (for 
example to fit through small holes or jump over pits). This time there are 45 Looney Tunes characters 
to collect and play with. These can again be traded and won in two-player mode. The game is 
compatible with the previous game, so you can bring characters from the first into the second game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 5.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/looney-tunes-marvin-strikes-back 
 
 
$end


$info=Looney Tunes Racing,
$<a href="http://www.mobygames.com/game/gameboy-color/looney-tunes-racing_"</a>
$bio
 
 
Looney Tunes Racing (c) 2000 Xantera / Infogrames Europe SA 
 
Looney Tunes Racing is a kart-racing game in which you can race as famous Looney Tunes characters 
such as Bugs Bunny,Daffy Duck and Marvin the Martian. Each character has their own typical bike such 
as a giant carrot, duck bill and flying saucer respectively. During the races players can collect 
power-ups to gain an edge on the opponents. In between races it's possible to upgrade vehicles in 
Sylvester's shop. Your money can also be spent unlocking new tracks, items and playable characters. 
 
There are two game modes: arcade and championship. In the championship mode you race through several 
progressively harder cups with each three races. All tracks are familiar Looney Tunes settings. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/looney-tunes-racing_ 
 
 
$end


$info=Sylvester and Tweety,
$<a href="http://www.mobygames.com/game/gameboy-color/looney-tunes-twouble"</a>
$bio
 
 
Sylvester and Tweety (c) 1998 Bit Managers / Infogrames Europe SA 
 
In Looney Toons: Twouble! you play as the Warner Bros. character Sylvester the cat. It is your goal 
to capture Tweety Bird. 
 
There are two distinct types of levels, which alternate each other. The first type features an 
isometric view of the world. Here the player has to navigate Sylvester around in the hope to find 
Tweety. To do this he'll have to solve various puzzles and avoid enemies like Hector and Granny. 
Puzzles involve collecting items, combining them and using them at the right spot in a room. 
 
Once you found Tweety you will have to chase him in a 2D side-scrolling level. You have to avoid 
obstacles from tripping you in order to catch him. he subsequently escapes, Which advances you to the 
next level where you have to find Tweety again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 1.3 
SOURCE : http://www.mobygames.com/game/gameboy-color/looney-tunes-twouble 
 
 
$end


$info=Lucky Luke,
$<a href="http://www.mobygames.com/game/gameboy-color/lucky-luke__"</a>
$bio
 
 
Lucky Luke (c) May, 1999 Infogrames Europe SA / Infogrames Europe SA 
 
You play as Lucky Luke, lonesome cowboy, who draws his gun faster than his shadow.  In a received 
telegram you read that Jesse James, Billy the Kid, Pat Poker, and The Dalton Brothers have escaped 
from jail. You as a good cowboy and law keeper have to catch them and return them back, finishing 12 
levels of the game. 
 
Players guide Luke through levels by walking, jumping, climbing and ducking.  There are also objects 
to collect such as dynamite (which can be used to reveal hidden paths), revolver barrels, sheriff 
stars and other useful items.  You also have to use collected items to get past a certain obstacle, 
such as to show a red cloth to a bull, feed a dog with a bone, and so on. Luke can attack enemies by 
shooting in straight or diagonal directions.  Shooting exhausts the six bullets in your gun's barrel. 
To kill the bandits, bad Indians, prisoners, you should shoot at them for a certain number of times. 
 
Locations of the levels vary from towns, saloons, and jails, to the prairies, ranches, and Indian 
village in Cheyenne Mountains. At the end of most levels you have to challenge one of the bosses, and 
at the end of the final level you should challenge four Daltons one after another again. 
 
Some levels are scrolling arcades such as stagecoach traveling, chasing a train, escaping the Tornado 
or Buffalo, or flowing in the rapids. Also the bonus level is present, where you should shoot all the 
bottles to get and extra life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/lucky-luke__ 
 
 
$end


$info=Lucky Luke - Desperado Train,
$<a href="http://www.mobygames.com/game/gameboy-color/lucky-luke-desperado-train"</a>
$bio
 
 
Lucky Luke - Desperado Train (c) 2000 Infogrames Europe SA / Infogrames, Inc. 
 
The game is based on comics series about good cowboy Lucky Luke. 
 
During the game you have to shoot bad guys on your way, collecting the ammos, dynamites, money, and 
some useful items. During 12 levels you have to chase the train stolen by desperados. Lucky Luke has 
got to catch them before they lay waste to the land from Atlantic coast to Pacific one. Some 
characters in game are friendly and they can help you. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Side-Scrolling 
Score : 3.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/lucky-luke-desperado-train 
 
 
$end


$info=Lufia - The Legend Returns,
$<a href="http://www.mobygames.com/game/gameboy-color/lufia-the-legend-returns"</a>
$bio
 
 
Lufia - The Legend Returns (c) Sep 20, 2001 Neverland Co., Ltd. / Natsume, Inc. 
 
The third title of the Lufia series gives us an entirely new battle and dungeon system. All of the 
dungeons in this game are randomly generated, which can get annoying at times. Otherwise, it's a lot 
like Lufia 2 in the dungeon department. You see the monsters, they move when you move and you can 
stun them. 
 
The battle system in this game is rather unique. You can use 9 characters in a 3x3 formation. The 
character in the front row deals the most physical damage, but also takes the most physical damage. 
Vice versa for the back row one, and the one in the middle row obviously takes and deals average 
damage. 9 characters might seem like much to use, but you can only let 3 characters attack during a 
turn 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/gameboy-color/lufia-the-legend-returns 
 
 
$end


$info=Madden NFL 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/madden-nfl-2000_"</a>
$bio
 
 
Madden NFL 2000 (c) Nov 05, 1999 Tiertex Design Studios / THQ Inc. 
 
The first entry in the long-running Madden football series on the Game Boy Color is also the first 
entry in the series on a handheld in three years. The versions on consoles and computers having 
migrated to 3D graphics, the GBC edition uses traditional sprite-based 2D with a top-down view of the 
playing field. 
 
Game modes include Exhibition matches, Sudden Death games (first team to score wins), Full Seasons 
and Playoffs. Progress can be saved through use of passwords. Game features include many known from 
other iterations of the series, such as player injuries and substitutions, audibles, detailed 
statistics, control of weather and game time, and more. The playbook not only includes a wide number 
of standard plays, but also a variety of trick plays like fake field goals and reverse plays. 
 
Team and player names and statistics are from the 1999 NFL season. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/madden-nfl-2000_ 
 
 
$end


$info=Madden NFL 2001,
$<a href="http://www.mobygames.com/game/gameboy-color/madden-nfl-2001_"</a>
$bio
 
 
Madden NFL 2001 (c) Nov, 2000 3d6 Games, Inc. / Electronic Arts, Inc. 
 
The first mobile entry in the series to be published by Electronic Arts proper instead of THQ, Madden 
NFL 2001 is the second iteration on the Game Boy Color, from new developer 3d6 Games. 
 
The game modes are Exhibition, Season and Playoffs, and for the first time, the game also offers a 
two-player mode over the link cable. The 2D top-down graphics have been improved compared to earlier 
versions, and the game offers quarterback speech for the first time on a mobile platform. 
 
Gameplay features are as usual: a large playbook, audibles, player injuries and substitutions, and 
detailed statistics. The game features the player stats and team names and logos from the 2000 NFL 
season. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/madden-nfl-2001_ 
 
 
$end


$info=Madden NFL 2002,
$<a href="http://www.mobygames.com/game/gameboy-color/madden-nfl-2002_"</a>
$bio
 
 
Madden NFL 2002 (c) Sep, 2001 3d6 Games, Inc.|GameBrains / Electronic Arts, Inc. 
 
The last Madden game on the Game Boy Color is very similar to its immediate predecessor, offering 
most of the same features, the main difference being updated player stats for the 2001 NFL season. 
 
Besides exhibition games, there are season and playoff modes with password support. The two-player 
mode via link cable also returns. The playbook of more than 80 offense and 60 defense plays is reused 
from the previous game, as are features like audibles and substitutions. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/madden-nfl-2002_ 
 
 
$end


$info=Magical Drop III,
$<a href="http://www.mobygames.com/game/gameboy-color/magical-drop-iii"</a>
$bio
 
 
Magical Drop III (c) Aug 25, 2000 Data East Corporation / Virgin Interactive Entertainment (Europe) 
Ltd. 
 
This is the third installment in the puzzle frenzy series Magical Drop. In the game you control a 
clown who throws marbles up on the screen into the cluster of multi-colored marbles, rocks and 
crystals. The goal is to get three or more of the same color to remove marbles, but you can also grab 
more than one at the time to create long chain combos and gain better "special" blocks at the top of 
the screen. 
 
You can play the game in single player modes or versus a friend in versus mode. In versus mode you 
get to pick your character, much like in a fighting game, each with their own counter attacks and 
abilities. 
 
For the PSX version, the first Magical Drop was included on a separate disc. 
 
 
- TECHNICAL - 
 
Score : 2.8 
Other Systems : Neo Geo,PlayStation,Zeebo 
SOURCE : http://www.mobygames.com/game/gameboy-color/magical-drop-iii 
 
 
$end


$info=Magical Tetris Challenge,
$<a href="http://www.mobygames.com/game/gameboy-color/magical-tetris-challenge"</a>
$bio
 
 
Magical Tetris Challenge (c) Feb 17, 2000 
 
Magical Tetris Challenge mixes the well known Tetris brand with the characters and worlds of Disney. 
The original Tetris is on offer through the usual endurance challenge or the new story mode, where 
you choose one of the many well known Disney characters (Mickey, Minnie, Donald, and Goofy) and take 
on the bad guys in a game of Tetris to save the day. A 2-player mode is also included. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/magical-tetris-challenge 
 
 
$end


$info=Magi Nation,
$<a href="http://www.mobygames.com/game/gameboy-color/magi-nation"</a>
$bio
 
 
Magi Nation (c) 2001 Interactive Imagination / Interactive Imagination 
 
In Magi-Nation, the player takes control of a boy named Tony Jones who is dared by his friends to 
enter a spooky cave.  After finding his way in he gets lost and finds a magical world inside called 
the Moonlands filled with many magical creatures and now must fight his way back to the mouth of the 
cave and escape back to reality. 
 
The gameplay is a mixed blend of many types.  The main gameplay is in the style of an RPG such as The 
Legend of Zelda where the player explores the world, encountering enemies to fight, locate treasures 
and relics that can be used in battle and talking to other magical creatures to help find clues to 
escape. 
 
The battle sequences are a blend of Pokémon and Yu-Gi-Oh!.  The player battles enemies using a 
turn-based card system with captured monsters from previous fights and can use certain relics 
scattered throughout the world to combine with their monster/card to help them defeat enemies and 
advance.  However there are only a certain amount of relics so the player must use careful strategy 
when using them in battle. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/magi-nation 
 
 
$end


$info=Marble Madness,
$<a href="http://www.mobygames.com/game/gameboy-color/marble-madness"</a>
$bio
 
 
Marble Madness (c) Dec 01, 1999 Atari Games Corporation / Midway Home Entertainment, Inc. 
 
A port of the arcade game. The idea is deceptively simple: Guide a marble down a path without hitting 
any obstacles or straying off the course. The game is viewed from an isometric perspective, which 
makes it harder to stay focused on the direction the ball is to follow. There are tight corridors to 
follow and enemies to avoid. There is a 2-player mode in which players must race to the finish 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
Other Systems : Amiga,Apple II,Apple IIgs,Atari ST,BlackBerry,Commodore 64,Game Boy,Game 
Gear,Genesis,NES,PC Booter,SEGA Master System 
SOURCE : http://www.mobygames.com/game/gameboy-color/marble-madness 
 
 
$end


$info=Marble Master,
$<a href="http://www.mobygames.com/game/gameboy-color/marble-master"</a>
$bio
 
 
Marble Master (c) 2000 Software 2000 / Software 2000 
 
Swing is a Tetris inspired puzzle game: 
At the top of the screen you see two lines of eight balls ("spheres") in different colors and weights 
(shown as numbers). At the bottom are four scales. 
You can transport and put down one sphere at the same time through a grey device between the two 
parts described above. Three spheres of the same color side by side will disappear and give you 
points 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.2 
Other Systems : DOS,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/marble-master 
 
 
$end


$info=Mario Golf,
$<a href="http://www.mobygames.com/game/gameboy-color/mario-golf-"</a>
$bio
 
 
Mario Golf (c) Oct 04, 1999 Camelot Software Planning / Nintendo of America Inc. 
 
Mario Golf on Game Boy Color isn't a straight port of the N64 game - it's a totally different game in 
its own right. It is a combination of a golf game and an RPG. As in an RPG, you choose your character 
at the beginning, with various strengths and weaknesses, and throughout the course of the game, your 
character gains experience points through winning matches or playing mini-games. Experience points 
can be distributed to various skills, such as putting, which makes it easier for you to do well. 
There are quite a few skills, and no two characters you can create will play in exactly the same way. 
 
Although the story mode is the main part of the game, there's quite a few other modes to keep you 
busy, like Tournament, Match Game, Stroke, Training, and the two-player mode via link cable. It comes 
with a dictionary of all the golf terms you'll need, and an extensive range of statistics on your 
player. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG)|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mario-golf- 
 
 
$end


$info=Mario Tennis,
$<a href="http://www.mobygames.com/game/gameboy-color/mario-tennis-"</a>
$bio
 
 
Mario Tennis (c) Jan 15, 2001 Camelot Software Planning / Nintendo of America Inc. 
 
Mario Tennis for the Game Boy Color is a much different experience than its N64 effort. In addition 
to the core gameplay found in the N64 version, the GBC version features an RPG-style world that 
allows you to work your way up through the ranks at the Royal Tennis Academy. 
 
The main mode, Mario Tour, has you starting off as a Rookie with low stats. By completing training 
programs and defeating other students, you're able to gain experience points, which allow you to 
boost your tennis stats. When you're not playing tennis, you can spend time wandering the Academy 
grounds: talking to other students, or just taking in the sights and sounds. 
 
In addition to the main game, there's also an exhibition mode (singles or doubles) for quick-play. 
And, if you get tired of playing the computer, the game supports the Game Link Cable for play against 
a friend. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mario-tennis- 
 
 
$end


$info=Mary-Kate & Ashley - Winners Circle,
$<a href="http://www.mobygames.com/game/gameboy-color/mary-kate-and-ashley-winners-circle"</a>
$bio
 
 
Mary-Kate & Ashley - Winners Circle (c) Mar 02, 2001 M4 Ltd. / Acclaim Entertainment, Inc.|Dualstar 
Interactive 
 
Mary Kate and Ashley: Winner's Circle is an isometric horse racing game.  You pick either one of the 
Olsens, and a horse, then an event.  Most events are essentially clock or checkpoint race where you 
must make it through the track or jump all the gates before time runs out, but there are also 
challenge stages with more varied goals such as collection. 
 
Controls can be done either Mary-Kate style, where you use left and right to turn the horse, or 
Ashley style, where the horse will point in the direction you press on the D-pad.  In both cases, B 
kicks the horse to get them moving and A signals them to jump. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : Isometric 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mary-kate-and-ashley-winners-circle 
 
 
$end


$info=Mary-Kate & Ashley - Get a Clue!,
$<a href="http://www.mobygames.com/game/gameboy-color/mary-kate-ashley-get-a-clue"</a>
$bio
 
 
Mary-Kate & Ashley - Get a Clue! (c) 2000 Crawfish Interactive Ltd. / Acclaim Entertainment, 
Inc.|Dualstar Interactive 
 
Mary-Kate and Ashley Olsen star in the portable adventure about junior detectives who can "solve any 
crime by dinnertime." 
 
Each mystery they solve is presented as a puzzle.  Each level gives you one piece of the puzzle.  
Solve the entire puzzle and you've solved the mystery. 
 
Each level has you switching control between three characters: Mary-Kate, Ashley, and their dog, 
Clue.  Each character has different abilities.  Ashley can flip switches to open doors and the cage 
in which the puzzle piece is hidden.  She can also pick Clue up and throw him.  Clue can be thrown 
and he can swim.  Other characters can stand on him to get a bit of a boost to their jumps as well.  
Mary-Kate serves as a trampoline of sorts.  The other characters can bounce on her head for a big 
jump boost.  She can also jump the highest of the three. 
 
In each level, you must use the special abilities of all characters to remove obstacles,open the cage 
that contains the puzzle piece and reach piece.  There are five mysteries in all, each with eleven 
stages, for a total of fifty-five levels of puzzle-solving. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Platform 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mary-kate-ashley-get-a-clue 
 
 
$end


$info=Matchbox - Emergency Patrol,
$<a href="http://www.mobygames.com/game/gameboy-color/matchbox-emergency-patrol"</a>
$bio
 
 
Matchbox - Emergency Patrol (c) Jun, 2001 Lucky Chicken Games, Inc. / Mattel Interactive 
 
A children's driving adventure game. Players will drive fire engines and police cars to protect the 
citizens of Matchbox city. The game is based in a city that has 5 distinctive parts connected by a 
freeway system.  As the player successfully completes missions they are promoted to new ranks as 
firemen and police and given larger areas of the city to be responsible for.  There are multiple 
mission types for each vehicle.  There are two separate control schemes designed to make the title 
playable for young children while still remaining challenging for older gamers. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.2 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/matchbox-emergency-patrol 
 
 
$end


$info=Mat Hoffman's Pro BMX,
$<a href="http://www.mobygames.com/game/gameboy-color/mat-hoffmans-pro-bmx"</a>
$bio
 
 
Mat Hoffman's Pro BMX (c) May 15, 2001 HotGen Ltd. / Activision Publishing, Inc. 
 
Legendary BMX rider Mat Hoffman leads a cast of some of the best riders on the planet in this Tony 
Hawk's Pro Skater style title. Perform tricks and make the points to proceed through each level of 
Street, Vert, and Dirt courses, or take on a mate in 2 player split screen mode and see who has the 
best bike in town. Career mode allows you to build up your chosen character and make, as it mentions, 
a Career. And the BMX Course Editor allows you to build your own Street, Vert and Dirt courses for 
multiplayer action. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.4 
Esrb : Everyone 
Other Systems : Dreamcast,Game Boy Advance,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/mat-hoffmans-pro-bmx 
 
 
$end


$info=Maya the Bee - Garden Adventures,
$<a href="http://www.mobygames.com/game/gameboy-color/maya-the-bee-garden-adventures"</a>
$bio
 
 
Maya the Bee - Garden Adventures (c) Nov 15, 2000 NEON Software GmbH / Acclaim Entertainment, GmbH 
 
This game uses the license from the famous German TV series "Biene Maja". Maja's best friend Willi is 
kidnapped by the hornets, the enemies off the bees. In this game you are playing Maja the bee and has 
to free Willi. In this adventure you have to solve some puzzles, finding things to get further. 
Inside the hornets nest you have to hide and seek to not get caught. Sweet game for kids. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/maya-the-bee-garden-adventures 
 
 
$end


$info=Maya the Bee & Her Friends,
$<a href="http://www.mobygames.com/game/gameboy-color/maya-the-bee-her-friends"</a>
$bio
 
 
Maya the Bee & Her Friends (c) 1999 Crawfish Interactive Ltd. / Acclaim Entertainment, Inc. 
 
Maya the Bee & Her Friends is the first game based on Maya the Bee, a world famous German book, 
comic, and animated cartoon series. This licensed title is based on the animated cartoon series. 
 
In the game evil spiders have kidnapped insects and asking for honey as ransom. It is up to Maya and 
her friends to thwart their evil schemes. 
 
The game has the player control three insects one at a time, but together on the same screen, Maya 
the bee, Willy the bee and Flip the grasshopper. Each insect has its own abilities. Maya can pull 
levers and Flip allows the others to leap to higher places. In each of the 120 levels an insect has 
to be saved and the three have to combine their skills to puzzle their way through the spider's web, 
in a similar vein as The Lost Vikings. 
 
The game was released in Europe only and is identical to The New Adventures of Mary Kate and Ashley, 
but with a different license. The same engine was later also re-used in Mary-Kate and Ashley Get a 
Clue. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/maya-the-bee-her-friends 
 
 
$end


$info=Megaman Xtreme,
$<a href="http://www.mobygames.com/game/gameboy-color/mega-man-xtreme"</a>
$bio
 
 
Megaman Xtreme (c) Jan 12, 2001 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Mega Man X hits the Gameboy Color! When an unknown hacker group breaks into a super system known as 
the Mother Computer, havoc breaks out all over the world! X and Zero are called in to find and 
destroy this hacker group and restore the Mother Computer before the world is thrust into chaos! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mega-man-xtreme 
 
 
$end


$info=Megaman Xtreme 2,
$<a href="http://www.mobygames.com/game/gameboy-color/mega-man-xtreme-2"</a>
$bio
 
 
Megaman Xtreme 2 (c) Oct 31, 2001 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
A new threat is arising! Reploids are suddenly breaking down, and when their bodies are investigated, 
no traces of their "souls" can be found in their memory! No one knows how it is happening, and the 
Reploid world is in a panic. To make matters worse, several Mavericks from the past are rampaging 
again, only this time with a new, deadly "DNA Soul" chip installed in them, making them even deadlier 
than before! The only hope left is in the Maverick Hunters, and their greatest heroes, X and Zero, to 
get to the bottom of this incident. 
 
It's up to you to guide X and Zero through this deadly new mission and find out who is behind this 
Soul Eraser terror! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.8 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mega-man-xtreme-2 
 
 
$end


$info=Megami Tensei Gaiden - Last Bible II,
$<a href="http://www.mobygames.com/game/gameboy-color/megami-tensei-gaiden-last-bible-ii"</a>
$bio
 
 
Megami Tensei Gaiden - Last Bible II (c) Apr 16, 1999 Access co., ltd.|Multimedia Intelligence 
Transfer Co., Ltd. / Atlus Co., Ltd. 
 
Th king of Magoku (Demon Country) is concerned. Only one baby has been born in the kingdom that 
night. According to ancient prophecies, it is the sign of a revival of a godly power called Gryas... 
Fast-forward fifteen years. You are Yuri, a young student of powers of Gaia. The king of Magoku has 
sent his servants to recruit people to face the upcoming revival of Gryas and to destroy him. Yuri 
and his friends decide to join the recruits, without knowing what this adventure will bring... 
 
Unlike most Megaten games, "Last Bible II" is set in a fantasy world, on a planet Gaia with a 
medieval culture. You can recruit demons you encounter in random battles and then summon them to 
fight for you. The moon phase influences the conversations with the demons, and you have to choose 
the correct answers to their questions in order to recruit them. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/megami-tensei-gaiden-last-bible-ii 
 
 
$end


$info=Metal Gear Solid,
$<a href="http://www.mobygames.com/game/gameboy-color/metal-gear-solid_"</a>
$bio
 
 
Metal Gear Solid (c) Apr 24, 2000 Konami Computer Entertainment Japan, Inc. / Konami of America, Inc. 
 
Metal Gear Solid (original Japanese name: Metal Gear: Ghost Babel) for GameBoy Color is not the same 
game as the popular Playstation/PC installment of the series. It is not set within the storyline of 
Metal Gear series, but instead tells an unrelated episode featuring the same hero - special agent 
Solid Snake. A secret government project, codenamed "Babel", attempts to revive the Metal Gear 
project - development of a highly destructive mech weapon. But an organization known as Gindran 
Liberation Front hijacked the Metal Gear prototype, without which any further development would be 
useless. Solid Snake is sent to infiltrate Outer Heaven, a location not entirely unfamiliar to him, 
and to retrieve the prototype. 
 
The game is similar in style and gameplay to early Metal Gear games. It is viewed from top-down 
perspective, and its gameplay is mostly based on stealth. Snake has to sneak past the guards, using 
various tactics to distract them or to kill them silently. Weapons, gadgets, and moves are all 
similar to those used in the other Metal Gear Solid game. From time to time Snake will also encounter 
bosses whom he will have to defeat in order to proceed to the next area. Virtual Missions for Snake 
are also included in this release. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/metal-gear-solid_ 
 
 
$end


$info=Metal Walker,
$<a href="http://www.mobygames.com/game/gameboy-color/metal-walker"</a>
$bio
 
 
Metal Walker (c) Feb, 2001 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Metal Walker is a mechanical take on Pokémon, where the story takes place in the future on an island 
where a mysterious element called core has been discovered.  This "core" element was used to create a 
highly advanced race of robots called Metal Walkers that are used for both labor and protection for 
the people of the island.  One day, however, a gang of robots decide to rebel and end up killing a 
very prominent member of the island.  The player then takes control of the son, Tetsuo, with the help 
of Dr. Hawk and Tetsuo's Metal Walker in an attempt to hunt down the rebel robots and avenge his 
father's death. 
 
The gameplay is very similar to Pokémon, where the player explores various areas of the island 
searching for clues called Data Packets and battling other Metal Walkers or wild Walkers called Metal 
Busters, but instead of capturing these walkers, the player instead destroys them.  Destroying these 
other Walkers results both in scrap metal and items called Capsules that can be used to upgrade or 
"evolve" Tetsuo's Walker into a more advanced form.  Additionally, the player can take the scrap 
metal to the Junk Shop where they can also be turned into capsules as well.  Additionally, capsules 
can not only contain power-ups, but traps as well that can be used in battles. 
 
The battles are also different, whereas this one the attacks consists of rolling attacks that are 
angled off of the walls of arenas.  Additionally, if a player fights multiple opponents, all of the 
enemies will be present on the screen at one time and if they choose the right attack and angle, can 
result in multiple hits on multiple opponents. 
 
There are also three types of Walkers: Land, Marine, and Sky where, just like in Pokémon, susceptible 
to the other (ex. Land walkers have advantages over Marine walkers but are vulnerable and weaker to 
Sky Walker attacks).  Base camps can also be built around various areas of the island and can be used 
for restoring the health of the players Walker. 
 
As the player progresses farther into the game, they will encounter over 100 different Walkers, each 
with their own strengths and weaknesses as well as bosses that have to be defeated in order to access 
more areas of the island.  Players can also use the Link Cable to both battle their Metal Walkers or 
even exchange their base camps. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/metal-walker 
 
 
$end


$info=Mickey's Racing Adventure,
$<a href="http://www.mobygames.com/game/gameboy-color/mickeys-racing-adventure"</a>
$bio
 
 
Mickey's Racing Adventure (c) Nov, 1999 Rareware / Nintendo of America Inc. 
 
Everyone in Mickey's home town was getting prepared for a big carnival!  Professor Ludwig Von Drake 
had just finished all the carnival floats and was showing them to Mickey, Minnie, and all their 
friends.  However, spying from his creepy mansion on the outskirts of town was Big Bad Pete, furious 
at the group enjoying themselves.  Soon, he'd gathered his cronies and raced into town, swiping all 
the floats and decorations.  All that was left was a letter challenging them to a race to get their 
things back. 
 
Mickey's Racing Adventure is an adventure game that centers around isometric racing challenges in 
various worlds.  It's possible to play as Mickey and his friends, as they explore various parts of 
Mickey's town, earning money for car upgrades and finding train tokens to travel to different worlds 
and challenge Pete and his henchmen to various races.  For a fee, Magica de Spell will also conjure 
up spells for you to use in races and get an edge on your opponents. 
 
The first time you travel to a new world via the train, Casey Jr., you must play a special train 
mini-game.  Pete has muddled the tracks leading to the worlds, and you must guide Casey Jr. by 
shifting the track tiles around so that he doesn't hit any dead-ends.  There are also TNT detonators 
that you must set off by running into them before you can guide Casey Jr. to the exit. 
 
The game also allows you to play as Pluto - while he can't race himself, he can sniff around town and 
dig for secrets.  He'll also find hidden tunnels which let you play a Digger-like mini-game where you 
must either collect all the bones underground, or defeat the other dogs in the area by dropping rocks 
on them.  After completing the objective, Pluto must then head to the exit. 
 
Mickey's Racing Adventure also supports the Game Boy Color's Infra-Red feature by allowing you to 
send e-mail to your friends via the Infrared Communications port.  Once you unlock the Print Shop, 
you can also use the Game Boy Printer to print out assorted Disney stickers. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mickeys-racing-adventure 
 
 
$end


$info=Mickey's Speedway USA,
$<a href="http://www.mobygames.com/game/gameboy-color/mickeys-speedway-usa"</a>
$bio
 
 
Mickey's Speedway USA (c) Mar 26, 2001 Rareware / Nintendo of America Inc. 
 
The Weasels have kidnapped Mickey Mouse's dog!  All that was left was a ransom note with a picture of 
Pluto being hauled away in a van, and some scrawled writing taunting Mickey to try and catch them.  
Not knowing what else to do, Mickey called up his friends, who all volunteered to help - even Big Bad 
Pete plans to race!  You'll have to speed across the country to catch up with the weasels and rescue 
Pluto! 
 
Mickey's Speedway USA is an isometric racing game that uses the same engine as Mickey's Racing 
Adventure.  Players can choose from Mickey, Minnie, Donald, Daisy, Goofy or Pete (and some secret 
characters too) as they race around various famous cities and landmarks from the United States, 
including Los Angeles, the Grand Canyon, San Francisco, Montana, and Yellowstone, just to name a few. 
 
The Adventure Mode of the game plays out Grand Prix style.  You must complete four races in each 
world, and at the end of each race, you're given points based on your placing.  The player with the 
most points at the end of the four races wins the trophy for that circuit.  There are assorted 
power-ups that help you as you race, including the Baseball Chucker (a projectile), the Magno Flyer 
(a homing missile), the Carbo Spritzer (a turbo), and the Paint Splotcher (an oil slick). 
 
There is also a Time Trial mode which lets you race any track that you've previously unlocked - while 
you can use it to practice tracks, the goal is to race fast enough to beat the track's lap time and 
earn a gold star in every race.  Another mode is Professor Von Drake's 'Driving School'.  In this 
mode, you must complete specific tasks given to you, such as parking, reverse parking and slalom 
driving.  The faster you perform these tasks, the better ranking you will receive (again, with a gold 
star as your ultimate goal).  However, you will receive a time penalty if you hit a cone or wall, or 
miss your parking spot, so accuracy counts as well. 
 
Mickey's Speedway USA supports many of the Game Boy Color's functions - you can play a two-player 
link cable race, transfer data from Mickey's Racing Adventure via the IR Link to unlock a secret, and 
connect to the Nintendo 64 version of Mickey's Speedway USA using the Transfer Pak.  As you progress 
through the game, you'll unlock many postcards and pictures for your album, which can be printed out 
via the Game Boy Printer. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mickeys-speedway-usa 
 
 
$end


$info=Micro Machines 1 and 2 - Twin Turbo,
$<a href="http://www.mobygames.com/game/gameboy-color/micro-machines-1-and-2-twin-turbo"</a>
$bio
 
 
Micro Machines 1 and 2 - Twin Turbo (c) Jan 25, 2000 Codemasters Software Company Limited, The / THQ 
Inc. 
 
This compilation contains conversions of the first two Micro Machines games on one cartridge. Both 
games are previously unreleased on the Game Boy Color. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/micro-machines-1-and-2-twin-turbo 
 
 
$end


$info=Micro Machines V3,
$<a href="http://www.mobygames.com/game/gameboy-color/micro-machines-v3"</a>
$bio
 
 
Micro Machines V3 (c) Nov, 2000 Novalicious / THQ Inc. 
 
Micro Machines are now able to explore the third dimension. Gameplay still stays the same, but the 
whole new graphics now look more realistic. Also a lot of new multiplayer options were added. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 2.8 
Esrb : Everyone 
Other Systems : PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/micro-machines-v3 
 
 
$end


$info=Micro Maniacs,
$<a href="http://www.mobygames.com/game/gameboy-color/micro-maniacs"</a>
$bio
 
 
Micro Maniacs (c) Nov 02, 2001 Hyperion Studios / THQ Inc. 
 
Micro Maniacs Racing is a racing game in the Micro Machines series. This time however, you don't get 
to race cars, boats or any other type of vehicle, but micro men. Most courses are on foot, but others 
allow you to take small vehicles such as jet skis and skate boards. 
 
The game offers a variety of micro men to play with, ranging from mutants, cyborgs, mad professors, 
experiments gone wrong, and other strange characters. They all have their own special weapon to give 
them an edge in the races. There are 32 races which are organised by a mad doctor who hopes to find 
the ultimate soldier among these micro maniacs. 
 
The Game Boy Color version is completely in 2D. In good Micro Machines tradition, the races are all 
held in and around the house, including the garage, living room, bathroom, study and deck. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Isometric 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/micro-maniacs 
 
 
$end


$info=Microsoft Puzzle Collection,
$<a href="http://www.mobygames.com/game/gameboy-color/microsoft-puzzle-collection-entertainment-pack"</a>
$bio
 
 
Microsoft Puzzle Collection (c) Oct 24, 2000 Conspiracy Entertainment  Corp. / Classified Games 
 
6 Puzzle Games designed by Alexey Pajitnov, the original Tetris designer, on one Gameboy Color 
cartdridge. 
 
Jewel Chase. A level based game. Every level consists of a labyrinth of colored pathways, scattered 
valuables, locked doors, keys, a thief (the player), on some levels an opposing thief and a door 
marked exit. The goal is to reach the exit to proceed to the next level, valuables can be 'stolen' 
for score. If the opposing (computer controlled) thief reaches the exit before the player, the game 
is lost. Movement is not possible between differently colored tiles, unless a special, multicolor 
'bridge' stone is used. 99 levels total. 
 
Spring weekend. A rotation puzzle, where a given pattern needs to be recreated by rotating elements 
on the playfield. 
 
Lineup. Using 'Tetris' style blocks, a continuous line from a screen border to an opposite screen 
border needs to be build. Elements appear on an element stack, and can be selected freely from that 
and subsequently placed anywhere on screen, without overlapping each other. If the element stack is 
full, the game is over. As soon as a line is complete, the elements of that line are removed from the 
screen. Elements appear faster over time. 
 
Finty Flush. A grid on top of the screen fills slowly with multicolor balls. The player can pick one 
out of 4 squares on the bottom of the screen to shift balls in one line into and out of these 
squares. The squares can be rotated in 90 degree steps. As soon as any square is completely full with 
balls of the same color, its content empties to make room for more balls. 3 filled square grids grant 
a bonus point, and the next level begins (tiles appear faster). The game is over when the upper grid 
is full. 
 
Color Collison. A 'Qix' style ray ( no better way to describe this - for the younger audience - 
imagine a flapping fan ) moves with increasing speed through a screen full of obstacles. The player 
can only indirectly control it - any time the direction pad is pressed, it gets 'reflected' into the 
direction that has been indicated. Objective is to hit obstacles with a given color and pattern, 
avoiding all other elements. To top things of, the patterns change over time. 
The game ends if the wrong obstacles have been hit too many times. 
 
Rat Poker. Little differently colored rats are automatically fed into labyrinths, with labyrinth 
design changing and getting more complex during level progression. Switches allow rerouting of the 
rats to arrange certain color combinations ('hands') of rats. If a given combination is achieved, the 
contributing rats exit the playfield through a door. You progress to the next level if a given number 
of rats has been removed from the game. The game ends if there is no space left on the playfield for 
additional rats. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Platform 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/gameboy-color/microsoft-puzzle-collection-entertainment-pack 
 
 
$end


$info=Millenium Winter Sports,
$<a href="http://www.mobygames.com/game/gameboy-color/millenium-winter-sports"</a>
$bio
 
 
Millenium Winter Sports (c) 2000 Konami Computer Entertainment Osaka Co., Ltd. / Konami of America, 
Inc. 
 
Compete for the gold in 8 different winter themed sports in this handheld sports offering by Konami. 
The game is similar to Konami's earlier sports games in the Track & Field legacy, where a mix of 
button-mashing and accurate timing will win the player the medals. 
 
The player can either compete in the Championship Mode where all 8 sports are played in a row, or 
there's the option to play them all individually. There are several different skiing events, bob, 
speed skating and half-pipe snowboarding for the player to master. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/millenium-winter-sports 
 
 
$end


$info=Mission Impossible,
$<a href="http://www.mobygames.com/game/gameboy-color/mission-impossible_"</a>
$bio
 
 
Mission Impossible (c) Feb 24, 2000 Rebellion Developments Ltd. / Infogrames Europe SA 
 
Tie-in of Brian De Palma's popular movie "Mission: Impossible", a side-scrolling action/adventure. 
   Playing the secret agent Ethan Hunt, the player has to fight international terrorists. Assisted by 
   his IMF team, he sneaks into enemy bases, blows up ammunition depots, retrieves stolen information 
   and takes out the terrorists, using high-tech gadgets and weapons. 
 
The game comes with an "Agent Action Kit", a sort of organizer that uses the cartridge's battery 
backed-up memory to store names and addresses and send messages. This feature is totally unrelated to 
the game itself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 5.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mission-impossible_ 
 
 
$end


$info=Monkey Puncher,
$<a href="http://www.mobygames.com/game/gameboy-color/monkey-puncher"</a>
$bio
 
 
Monkey Puncher (c) 2000 Taito Corporation / Evolution Entertainment srl. 
 
Monkey Puncher is a game where the goal is to train a monkey to fight in boxing matches in order to 
save your kidnapped sibling. You can choose to play as either a boy or a girl character 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/monkey-puncher 
 
 
$end


$info=Monopoly,
$<a href="http://www.mobygames.com/game/gameboy-color/monopoly"</a>
$bio
 
 
Monopoly (c) May, 1999 Majesco Sales, Inc. / Majesco Sales, Inc. 
 
This time, a Monopoly game on your computer, as good as it knows to be in your reality. Every move of 
yours can be in 3D animation, or off if you don't want to see animations. There can be up to 6 
players at once, and it can be played over the Internet. Music is in midi format, and the sound 
quality is at the wav format. Roll, spin, and don't miss to give us a grin. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Esrb : Everyone 
Other Systems : Game Boy,Genesis,Macintosh,NES,Nintendo 64,PlayStation,SEGA Master 
System,SNES,Windows,Windows 3.x 
SOURCE : http://www.mobygames.com/game/gameboy-color/monopoly 
 
 
$end


$info=Monster Rancher Battle Card GB,
$<a href="http://www.mobygames.com/game/gameboy-color/monster-rancher-battlecard-gb"</a>
$bio
 
 
Monster Rancher Battle Card GB (c) Apr 17, 2000 Tecmo, Ltd. / Tecmo, Inc. 
 
Monster Rancher BattleCard GB combines traditional overhead-view RPG gameplay with a complete 
collectible card game. Players familiar with other Monster Rancher games will recognize characters 
and places, but no prior Ranching experience is needed to play the game. 
 
The player explores a secluded island village and the caves nearby, battling opponents in card games. 
As they progress, defeated opponents will add to their collection of cards and items. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/monster-rancher-battlecard-gb 
 
 
$end


$info=Monster Rancher Explorer,
$<a href="http://www.mobygames.com/game/gameboy-color/monster-rancher-explorer"</a>
$bio
 
 
Monster Rancher Explorer (c) Oct 28, 2000 Graphic Research Co., Ltd. / Tecmo, Ltd. 
 
Monster Rancher Explorer is an updated port of Tecmo's 1987 NES game, Solomon's Key and features 
environments, characters and monsters from the Monster Rancher series of games. The game is a 
platformer with action elements. Each level requires a puzzle to be solved within a time limit, 
giving the successful player a key to unlock the next level. Bad monsters will attack on most levels, 
so in addition to moving blocks to get to the key on each level, a player needs to dispatch bad 
monsters before being killed by them. There are good monsters to meet, several hidden bonus levels, 
bonus items, and treasure to be found. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/monster-rancher-explorer 
 
 
$end


$info=Mortal Kombat 4,
$<a href="http://www.mobygames.com/game/gameboy-color/mortal-kombat-4_"</a>
$bio
 
 
Mortal Kombat 4 (c) Dec, 1999 Digital Eclipse Software, Inc. / Midway Games, Inc. 
 
Similar to the other Mortal Kombat games. Using 3D characters in a 2D playfield, you have about 20 
different fighters to choose from, and each has magical secrets and weapons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Score : 2.1 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/mortal-kombat-4_ 
 
 
$end


$info=Motocross Maniacs 2,
$<a href="http://www.mobygames.com/game/gameboy-color/motocross-maniacs-2"</a>
$bio
 
 
Motocross Maniacs 2 (c) Sep, 1999 Konami Computer Entertainment Osaka Co., Ltd. / Konami of America, 
Inc. 
 
Motocross Maniacs 2 is the follow up to the Game Boy title Motocross Maniacs. Much like in the 
previous iteration of the game, the aim is to ride a dirt-bike through side-scrolling courses filled 
with loops, jumps, ramps and hills. There are many bonus items to help the player along the way, such 
as nitro boosts and super suspension. 
 
The player has the option to play against a computer player or a friend (via Link Cable), as well as 
Time Trial or Championship. 
 
There is also a level editor and room for three saved custom tracks made by the player. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/motocross-maniacs-2 
 
 
$end


$info=Mr. Driller,
$<a href="http://www.mobygames.com/game/gameboy-color/mr-driller"</a>
$bio
 
 
Mr. Driller (c) 2000 Namco Limited / Namco Hometek Inc. 
 
Mr Driller's world has been covered with mysterious blocks. Armed with only a mighty drill, you'll 
have to dig your way down to safety before his air supply runs out! 
 
Mr Driller is a real-time puzzle game that relies solely on quick-thinking and a bit of planning.  
Gameplay is a combination of Tetris and Boulder Dash: You have to drill down through multi-colored 
blocks to reach the bottom while avoiding the consequences of reckless drilling (blocks may fall on 
you and crush you). 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
Other Systems : Dreamcast,PlayStation,Windows,WonderSwan Color 
SOURCE : http://www.mobygames.com/game/gameboy-color/mr-driller 
 
 
$end


$info=Mr Nutz,
$<a href="http://www.mobygames.com/game/gameboy-color/mr-nutz"</a>
$bio
 
 
Mr Nutz (c) Dec, 1999 Planet Interactive Development / Infogrames, Inc. 
 
You are the cool squirrel of the title, and you must defeat the evil Yeti before he freezes the 
entire world. Your quest will make you explore many areas such as a forest, a witch's cottage, a 
volcano, the clouds, a circus... 
 
Mr. Nutz is a platform game, in which Nutz must jump on enemies to kill them. His tail can also 
    be controlled. You move through levels using ledges, ladders, bridges and platforms. There are 
    some simple puzzles involving object manipulation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
Other Systems : Game Boy,Game Boy Advance,Genesis,SNES 
SOURCE : http://www.mobygames.com/game/gameboy-color/mr-nutz 
 
 
$end


$info=Ms. Pac-Man Special Color Edition,
$<a href="http://www.mobygames.com/game/gameboy-color/ms-pac-man-special-color-edition"</a>
$bio
 
 
Ms. Pac-Man Special Color Edition (c) Nov, 1999 Namco Limited / Namco Limited 
 
In celebration of the 20th anniversary of Pac-Man, this game pack includes a conversion of the 
original  Mrs. Pac-Man, with alternating two player mode, as well as Super Pac-Man. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/ms-pac-man-special-color-edition 
 
 
$end


$info=MTV Sports - Pure Ride,
$<a href="http://www.mobygames.com/game/gameboy-color/mtv-sports-pure-ride_"</a>
$bio
 
 
MTV Sports - Pure Ride (c) Dec, 2000 Visual Impact / THQ Inc. 
 
MTV Sports: Pure Ride is a snowboarding game for the Game Boy Color. Unlike the PlayStation version 
it's completely 2D and differs in game modes. The Game Boy Color version comes with tour challenge, 
half-pipe competition and a training mode. The tour challenge features fictional courses from all 
over the world where you have to race downhill and perform tricks. Half-pipe competition is played in 
a different perspective and is focused more on performing tricks. IN the training mode you can 
practice tricks at your own leisure. There are 23 possible tricks in the game. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mtv-sports-pure-ride_ 
 
 
$end


$info=MTV Sports - Skateboarding featuring Andy MacDonald,
$<a href="http://www.mobygames.com/game/gameboy-color/mtv-sports-skateboarding-featuring-andy-macdonald"</a>
$bio
 
 
MTV Sports - Skateboarding featuring Andy MacDonald (c) 2000 Darkblack Ltd / THQ Inc. 
 
MTV Sports: Skateboarding Featuring Andy Macdonald is an isometric skateboarding game for the Game 
Boy Color. You can choose to play 4 different skateboarders, including Andy Macdonald. You can grind 
objects, perform ollies, grabs and 360s. There are 18 different cities to stunt around in. You score 
points through performing tricks and achieving objectives such as finding MTV icons. Unlocked cities 
can be played in at will in the Free-Skate mode. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1 Player 
Esrb : Everyone 
SOURCE : 
http://www.mobygames.com/game/gameboy-color/mtv-sports-skateboarding-featuring-andy-macdonald 
 
 
$end


$info=MTV Sports - T.J. Lavin's Ultimate BMX,
$<a href="http://www.mobygames.com/game/gameboy-color/mtv-sports-tj-lavins-ultimate-bmx_"</a>
$bio
 
 
MTV Sports - T.J. Lavin's Ultimate BMX (c) Dec, 2000 Handheld Games / THQ Inc. 
 
MTV Sports: T.J. Lavin's Ultimate BMX is an extreme sports game. It's a BMX stunts game in an 
isometric perspective similar to the Game Boy Color version of MTV Sports: Skateboarding. Each of the 
levels in the game has various objectives for you to achieve. There are three types of levels: vert, 
street and dirt. Each type features different objects which allow you to do different types of 
tricks. The game features 10 different tricks that you can pull off. Money you make from winning 
levels can be invested in upgrades for your bike.The game features original BMX riders such as T.J. 
Lavin and others. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/mtv-sports-tj-lavins-ultimate-bmx_ 
 
 
$end


$info=Mummy Returns, The,
$<a href="http://www.mobygames.com/game/gameboy-color/mummy-returns_"</a>
$bio
 
 
Mummy Returns, The (c) May, 2001 GameBrains / Universal Interactive Inc. 
 
Based on the 2001 movie starring Brendan Frasier and Rachel Weisz, this version differs greatly from 
it's console version.  The main bulk of the game is side-scroller with stages where the player moves 
from right to left trying to escape a wall of water while avoiding enemies and pitfalls and even a 
scene recreating the valley escape in the blimp, but with the same elements.  There are also 
one-on-one sword fighting stages where the player uses a sword to hack away at enemies that appear 
one at a time and even a first-person shooting stage that resembles Lethal Enforcers. 
 
There are three different characters to choose from, Rick O'Connel, Evelyn O'Connel and Ardeth Bay 
that they can choose at the beginning of each stage, each with their own strengths and weaknesses and 
depending on which character they pick will determine which stage layout will be present (ex. Rick & 
Evelyn's water escape stage feature different traps and enemies they must avoid). 
 
There are eleven stages total and a password feature that allows players to pick up and play at their 
leisure. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 0.4 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/mummy-returns_ 
 
 
$end


$info=NASCAR 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/nascar-2000"</a>
$bio
 
 
NASCAR 2000 (c) Aug 30, 2000 Software Creations Ltd. / THQ Inc. 
 
This NASCAR stock car racing simulation is a sequel of sorts to NASCAR Revolution. The game features 
18 real world tracks plus several fantasy road courses, and 30 active NASCAR drivers plus some 
"legend" drivers. 
 
Game modes include quick races, full weekend events, a full or abridged championship series, a Race 
Against the King mode where you race against Richard Petty in a series of events, and multiplayer 
support for up to 4 players. Updated physics and AI help the game aim for more realism. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/nascar-2000 
 
 
$end


$info=NBA 3 on 3 Featuring Kobe Bryant,
$<a href="http://www.mobygames.com/game/gameboy-color/nba-3-on-3-featuring-kobe-bryant"</a>
$bio
 
 
NBA 3 on 3 Featuring Kobe Bryant (c) Dec 06, 1999 Left Field Productions / Nintendo of America Inc. 
 
This is a 3-on-3 basketball game for the Nintendo Game Boy/Game Boy Color handheld, featuring all the 
teams and players from the 1999-2000 NBA season. The game is played through an isometric perspective 
on the arena similar to NBA Live '96 for the SNES. 
 
The game is jammed with all the goods you expect in a basketball game including real teams, players, 
and lots of stats. You can play an exhibition, full season, or playoffs with your favorite team, and 
you will be able to customize the rules of the game right down to the amount of time per game played. 
Although you only have 6 players on the court at any time, all of the usual plays and move are 
available, and you can sub at any time. There is also a create-a-player mode for you to put your name 
in the game, and you can trade for any player you like. 
 
2 player support is also included. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/nba-3-on-3-featuring-kobe-bryant 
 
 
$end


$info=NBA Hoopz,
$<a href="http://www.mobygames.com/game/gameboy-color/nba-hoopz_"</a>
$bio
 
 
NBA Hoopz (c) Feb 19, 2001 Torus Games Pty. Ltd. / Midway Home Entertainment, Inc. 
 
This game is the sequel to NBA Showtime. The gameplay has been improved quite a bit. Now you play 
3-on-3 instead of 2-on-2. There are also a few new moves added such as alley-oops. The number of 
players in the game has increased to 140 and there are now more secret courts. The gameplay is still 
very similar to last year's game but the added extras are welcome and makes the game a little more 
enjoyable to play. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/nba-hoopz_ 
 
 
$end


$info=NBA in the Zone 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/nba-in-the-zone-2000_"</a>
$bio
 
 
NBA in the Zone 2000 (c) Apr 27, 2000 Konami Computer Entertainment Osaka Co., Ltd. / Konami of 
America, Inc. 
 
NBA in the Zone 2000 is a licensed 5-on-5 basketball game. It has all 29 teams and over 150 NBA 
players, with many improvements over the previous title in the series. There are now five modes of 
gameplay including Exhibition, Season, Playoffs, 3-Point Shootout, and All-Star Game. The game also 
supports two players via Link cable. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/nba-in-the-zone-2000_ 
 
 
$end


$info=NBA Jam '99,
$<a href="http://www.mobygames.com/game/gameboy-color/nba-jam-99"</a>
$bio
 
 
NBA Jam '99 (c) May 30, 1999 Torus Games Pty. Ltd. / Acclaim Entertainment, Inc. 
 
NBA Jam returns, this time removed of its flashy jams and flaming basketballs, replaced with a full 
simulation of basketball complete with all teams and players of the 99 season, full create-a-player 
and create-a-team modes, season, exhibition and shoot out modes. 
 
Total team management is also included, with the ability to trade, release and sign new players as 
well as scouting reports. 4 player multiplayer is also supported. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 2.6 
Esrb : Everyone 
Other Systems : Nintendo 64 
SOURCE : http://www.mobygames.com/game/gameboy-color/nba-jam-99 
 
 
$end


$info=NBA Showtime - NBA on NBC,
$<a href="http://www.mobygames.com/game/gameboy-color/nba-showtime-nba-on-nbc"</a>
$bio
 
 
NBA Showtime - NBA on NBC (c) 1999 Torus Games Pty. Ltd. / Midway Games, Inc. 
 
NBA Showtime: NBA on NBC is a descendant of the original NBA Jam, and is created by some of the key 
team members. The game follows in the footsteps of NFL Blitz, featuring the option to save personal 
records and a cheat code system operated by pressing a sequence of buttons. It also features 
unlock-able characters, including NBA team mascots, and the "On-Fire" option that defines Midway's 
sports games. Players are able to perform special moves such as the alley-oop, the spin move, and the 
double dunk.  The game also features a Create-a-Player mode that allows custom players to have 
tweaked abilities by winning matches. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Esrb : Everyone 
Other Systems : Dreamcast,Nintendo 64,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/nba-showtime-nba-on-nbc 
 
 
$end


$info=New Addams Family Series, The,
$<a href="http://www.mobygames.com/game/gameboy-color/new-addams-family-series"</a>
$bio
 
 
New Addams Family Series, The (c) Feb 08, 2002 7th Sense s.r.l. / Microďds 
 
Adventure game with the two young Addams children. 
 
The family mansion is going to be demolished and replaced by an amusement park, and therefore the 
family will be evicted. While the adults are trying to find a solution, the children roam the house 
helping out in their own peculiar way. Only if they find the estate ownership documents the 
contractors can be stopped. 
 
Pugsley and Wednesday collect items, solve puzzles and communicate with the rest of the family. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/new-addams-family-series 
 
 
$end


$info=NYR - New York Race,
$<a href="http://www.mobygames.com/game/gameboy-color/new-york-race"</a>
$bio
 
 
NYR - New York Race (c) Nov 14, 2001 Kalisto Entertainment SA|Psylogic / Wanadoo Edition 
 
New York Race is game about future racing. Game is inspired by Luc Besson's film "Fifth Element". 
There are more than 30 high-tech flying machines to choose and pilot (including the notorious Taxi 
and the cool police car). 
 
There are four different modes available in NYR, the main one being the Championship mode that takes 
place over four different categories 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.0 
Other Systems : PlayStation 2,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/new-york-race 
 
 
$end


$info=NFL Blitz,
$<a href="http://www.mobygames.com/game/gameboy-color/nfl-blitz"</a>
$bio
 
 
NFL Blitz (c) Dec 01, 1998 Digital Eclipse Software, Inc. / Midway Games, Inc. 
 
The first PC conversion of the arcade hit, NFL Blitz gives the National Football League the same 
over-the-top treatment that Midway had used so effectively with NBA Jam.  Features include 
exaggerated muscle-bound player models, "turbo" buttons, fast action, and some pretty wild rules 
changes (like 30 yards for a first down!). Blitz is nothing if not a unique football gaming 
experience. 
 
Player taunts ("This is MY HOUSE!"), unpenalized late hits, and amusing running commentary from the 
announcers ("That was totally uncalled for -- but awfully fun to watch!") all add to the game's 
violent charm. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/nfl-blitz 
 
 
$end


$info=NHL 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/nhl-2000_"</a>
$bio
 
 
NHL 2000 (c) Dec 20, 1999 Tiertex Design Studios / THQ Inc. 
 
NHL 2000 is an ice hockey game with an official 1999 season license. Players can play with any of the 
teams, stadiums and players from that season. Game modes include exhibition, full season, race to the 
playoffs and competitive shootouts. 
 
The player can set various game options such as the stringency of referees and offside rules. It is 
also possible to change the team lines and determine which players may take penalties. 
 
The player can control one skater at the time and can switch to another at any time. Aside from 
passing and shooting the puck it is also possible to make a sprint. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/nhl-2000_ 
 
 
$end


$info=Nicktoons Racing,
$<a href="http://www.mobygames.com/game/gameboy-color/nicktoons-racing_"</a>
$bio
 
 
Nicktoons Racing (c) 2000 Pipedream Interactive, Inc. / Hasbro Interactive, Inc. 
 
Nicktoons Racing for the Game Boy Color is conceptually similar to its console counterpart. It's a 
kart racing game but on the handheld it is viewed from a top down perspective. Some of the most 
famous Nickelodeon characters are competing on the race track and the player can choose to play as 
any of them. 
 
Two game modes exist: quick race and championship. In the quick race mode players can choose to play 
any track of the four available program environments. In the championship the player has to complete 
each track in a specific order. 
 
The game allows the player to race as the following seven Nickelodeon characters: 
 
1. Tommy 
2. Eliza 
3. CatDog 
4. Arnold 
5. SpongeBob SquarePants 
6. Dagget 
7. Norbert 
 
Tracks are divided into four different program environments: Angry Beavers, The Wild Thornberrys, 
SpongeBob SquarePants and Rugrats. There's numerous power ups that the player can pick up. For 
example: Checkered Flag will increase the car's top speed, wrapped package gives the player a free 
lap, stop sign will stop the opponents for a short time and the milk bottle causes the opponents to 
lose traction. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/gameboy-color/nicktoons-racing_ 
 
 
$end


$info=Oddworld Adventures II,
$<a href="http://www.mobygames.com/game/gameboy-color/oddworld-adventures-2"</a>
$bio
 
 
Oddworld Adventures II (c) Jan 19, 2000 Saffire Corporation / GT Interactive Software Corp. 
 
This is very much like any other Oddworld game. Abe's job is to free his fellow Mudokken's who are 
being used as slave labor to dig up the bones of their ancestors. The Glukkons use the bones to make 
Soul Storm Brew. Abe's vocabulary is limited to "Hello", "Follow me" "Wait" and "Work". He must use 
these commands to direct slave Mudokkens to their freedom. when enough slaves in a level have been 
saved, you go on to the next level to do it all again. 
 
The game uses a password to save your game. 
 
The game features both an easy option as well as the normal mode. You also get infinite lives so you 
can try different ways to get around. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Platform 
Players : 1 Player 
Score : 1.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/oddworld-adventures-2 
 
 
$end


$info=O'Leary Manager 2000,
$<a href="http://www.mobygames.com/game/gameboy-color/oleary-manager-2000"</a>
$bio
 
 
O'Leary Manager 2000 (c) Sep 15, 2000 LiveMedia UK / Ubi Soft Entertainment Software 
 
In 2000 Ubi Soft released two David O'Leary-licensed games. One, David O'Leary's Total Soccer 2000,  
based on the PC game with the same name. The other one was a manager game, O'Leary Manager 2000. 
 
The gameplay in O'Leary Manager 2000 is not only about the management aspects of football. It's a bit 
similar to Sensible World of Soccer, as you can play not only as the manager but also the player. 
This rendered using an top-down view similar to many Amiga games from the early nineties. 
 
In total there is 240 licensed teams from the top two divisions in six European countries. As the 
manager you get to lay up training schedules, buy and sell players, pick the right players for the 
right tactics, and a lot of statistics. The game handles matches in three different ways, playing 
them, watching them or a text-based interface similar to Championship Manager, but with highlights 
shown in the top-down view. If you don't want to play through the whole season, you can play single 
matches against the AI or another player. The manager mode also supports multiple players. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/gameboy-color/oleary-manager-2000 
 
 
$end


$info=Pac-Man Special Color Edition,
$<a href="http://www.mobygames.com/game/gameboy-color/pac-man-special-color-edition"</a>
$bio
 
 
Pac-Man Special Color Edition (c) Feb, 2000 Namco Limited / Namco Limited 
 
In celebration of the 20th anniversary of Pac-Man, this game pack includes a conversion of the 
original Pac-Man arcade game as well as the Tetris style puzzle game Pac-Attack. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pac-man-special-color-edition 
 
 
$end


$info=Paperboy,
$<a href="http://www.mobygames.com/game/gameboy-color/paperboy"</a>
$bio
 
 
Paperboy (c) Mar, 1999 
 
Based on the arcade game, the object of Paperboy is to deliver papers to your customers while 
inflicting as much damage as possible to the houses of your non-customers. To make things more 
difficult, numerous obstacles get in your way including construction workers, rogue tires, 
skateboarders, dogs and cats, cars, and even the occasional tornado. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Esrb : Everyone 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,BBC Micro,BlackBerry,Commodore 
64,DOS,Electron,Game Boy,Game Gear,Genesis,J2ME,Lynx,NES,SEGA Master System,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/paperboy 
 
 
$end


$info=Papyrus,
$<a href="http://www.mobygames.com/game/gameboy-color/papyrus"</a>
$bio
 
 
Papyrus (c) Feb, 2000 Planet Interactive Development / Ubi Soft Entertainment Software 
 
Papyrus is a platform game based on the Belgian comic and animated series of the same name by Lucien 
de Gieter. 
 
In the game you play as Papyrus, a young Egyptian lad, in an ancient Egyptian setting. The princess 
Theti has been kidnapped by the evil High Priest Seth, who wants to take over the power of her father 
the pharaoh. Once you rescue Theti you can also play as her. 
 
The game features typical platform controls, where you can move back and forth, jump, attack 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/papyrus 
 
 
$end


$info=Perfect Dark,
$<a href="http://www.mobygames.com/game/gameboy-color/perfect-dark_"</a>
$bio
 
 
Perfect Dark (c) Aug, 2000 Rareware / Rareware 
 
Joanna Dark is about to become a full-fledged agent of the Carrington Institute.  Before she does, 
though, she has one final field test to complete - an actual mission in the depths of the South 
American jungle.  Joanna must infiltrate a hidden cyborg manufacturing facility.  Along the way, she 
will have her first encounter with the nefarious dataDyne corporation. 
 
Perfect Dark is a prequel to the Nintendo 64 game of the same name.  Players assume the role of 
Joanna Dark, just before her induction into the Carrington Institute.  The game plays from a top-down 
perspective, and you battle enemies with a variety of high-tech weaponry, from handguns to rocket 
launchers. A weapon can be assigned to the A Button and the B Button, which represent your left hand 
and your right hand.  It's also possible to search dead enemies for items and ammo by pressing Select 
near their corpse. 
 
Perfect Dark also includes a variety of mini-games which you encounter as you progress through the 
story.  There are target ranges to practice in, vehicles to drive, sniper rifle sections, which are 
viewed through the sniper scope, and more.  There are also boss battles against enemy cyborgs, 
helicopters, and other deadly enemies. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/gameboy-color/perfect-dark_ 
 
 
$end


$info=Player Manager 2001,
$<a href="http://www.mobygames.com/game/gameboy-color/player-manager-2001"</a>
$bio
 
 
Player Manager 2001 (c) Sep 21, 2001 G3 Interactive Ltd. / THQ Inc. 
 
Player Manager 2001 is the Game Boy Color version of the long running football management series that 
started on the Amiga in 1989. It follows the norm of the genre and lets you take control of any team 
in the top two divisions of five European countries (England, France, Germany, Spain and Italy). As 
the manager it is your task to buy and sell players, lay up training schedules, set contracts and 
scout for new players. Most importantly, your job is to choose the right squad, and create tactics 
that takes advantage of your opponents' weaknesses. There are different staff modes meaning that you 
can choose to put some parts of the game as auto. The matches are text based. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/gameboy-color/player-manager-2001 
 
 
$end


$info=Pocket Bomberman,
$<a href="http://www.mobygames.com/game/gameboy-color/pocket-bomberman"</a>
$bio
 
 
Pocket Bomberman (c) Dec 14, 1998 Hudson Soft Company, Ltd. / Nintendo of America Inc. 
 
Long, long ago, the sun was covered by a dark and heavy cloud. It was said this cloud was caused by a 
monster that had sealed the Sword of the Sun. Legends also says that to break the seal, a hero must 
collect five Power Stones that are guarded by monsters. Bomberman takes up the challenge as he is the 
last hero strong enough to defeat such monsters. 
 
This is a side-scrolling platform game. In each world, you must clear four areas by killing any 
monsters within. To kill a monster, you drop a bomb. After a few seconds, the bomb explodes in a 
four-way blast. If the monster is within range of the blast, it is killed. After you clear these four 
areas, you must clear a fifth area by killing a boss to clear the world and collect its Power Stone. 
 
Be careful, though, because if Bomberman is touched by a monster, touches a dangerous item or is 
caught in the blast of his own bomb, you lose a life. After all lives are gone, you get the option to 
restart that last area or quit. In most areas, you can, though the placement of bombs, find items to 
increase your jumping, speed, blast radius, etc. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Esrb : Everyone 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/gameboy-color/pocket-bomberman 
 
 
$end


$info=Pokemon - Crystal Version,
$<a href="http://www.mobygames.com/game/gameboy-color/pokmon-crystal-version"</a>
$bio
 
 
Pokemon - Crystal Version (c) Jul 30, 2001 Creatures, Inc.|Game Freak, Inc. / Nintendo of America 
Inc. 
 
Pokémon Crystal is an upgrade of the parallel Pokémon Gold and Pokémon Silver. The game is to its 
parallels like Pokémon Yellow: Special Pikachu Edition  and Pokémon Emerald are to to theirs. This 
means that the storyline, characters, and gameplay are basically the same, only there have been made 
several updates and changes to make this game more exciting and fun. 
 
1. The player can now play as both a male and a female character. 
2. The Pokémon Suicune plays a much bigger role, both as a character and a Pokémon. The player 
   will meet it earlier and be able to catch it easier at Tin Tower as well as encountering it three 
   times before. 
3. New characters: Eusine, The Poké Seer and more. 
4. New interface, a sign will appear at the bottom of the screen when entering a new area showing 
   where the player is (route, area). 
5. New animations: Pokémon move when entering combat screen. 
6. New Pokémon locations, exceptions, moves and additions. 
 
These are among the most significant changes to the upgrade version. However, the player will find 
many new details in the gameplay and interface that makes the game more exciting. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.1 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pokmon-crystal-version 
 
 
$end


$info=Pokemon - Gold Version,
$<a href="http://www.mobygames.com/game/gameboy-color/pokmon-gold-version"</a>
$bio
 
 
Pokemon - Gold Version (c) Oct 15, 2000 Creatures, Inc.|Game Freak, Inc.|Nintendo Co., Ltd. / 
Nintendo of America Inc. 
 
Pokémon Gold takes place several years after Red, Blue and Yellow, and puts the user into a brand new 
world, Johto. The gameplay is very similar to the previous games, but with several improvements. 
These include new functions for the player's PokéGear, a Pokédex that can now be sorted by evolution 
type, and, of course, new Pokémon. Once again, the objective of the game is to become the champion 
trainer, and try to complete the Pokédex. To become the champion, the player battles Gym Leaders to 
obtain various badges. Completing the Pokédex requires a different set of actions, and involves 
capturing wild Pokémon, battling various trainers to obtain money, and trading Pokémon with NPC's and 
other owners of Pokémon games. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pokmon-gold-version 
 
 
$end


$info=Pokemon Pinball,
$<a href="http://www.mobygames.com/game/gameboy-color/pokmon-pinball"</a>
$bio
 
 
Pokemon Pinball (c) Jun 28, 1999 Jupiter Corp. / Nintendo of America Inc. 
 
Discover a whole new way to catch Pokemon -- by playing pinball! Hit the targets with your Poke Ball 
to catch and evolve Pokemon. The better you do, the more rare Pokemon you'll find. Every Pokemon you 
catch is automatically recorded in your Pokedex. See if you can catch all 150! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pokmon-pinball 
 
 
$end


$info=Pokemon Puzzle Challenge,
$<a href="http://www.mobygames.com/game/gameboy-color/pokmon-puzzle-challenge"</a>
$bio
 
 
Pokemon Puzzle Challenge (c) Dec 04, 2000 Nintendo Co., Ltd. / Nintendo of America Inc. 
 
In this pokemon themed game, you must move and match blocks to clear the board before the blocks fill 
up the screen.  It's a tetris like game, with pokemon twist.  There are many different ways to play 
the game, including a challenge with gym leaders, puzzle practice, and a straight, play til you lose, 
marathon mode.  This game can also be linked with other gameboys for challenge of real people. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pokmon-puzzle-challenge 
 
 
$end


$info=Pokemon - Silver Version,
$<a href="http://www.mobygames.com/game/gameboy-color/pokmon-silver-version"</a>
$bio
 
 
Pokemon - Silver Version (c) Oct 15, 2000 Creatures, Inc.|Game Freak, Inc.|Nintendo Co., Ltd. / 
Nintendo of America Inc. 
 
Pokémon Silver takes place 3 years after Red, Blue and Yellow, and puts the user into a brand new 
world, Johto. The gameplay is very similar to the previous games, but with several improvements. 
These include new functions for the player's PokéGear, a Pokédex that can now be sorted by evolution 
type, and, of course, new Pokémon. 
 
Once again, the objective of the game is to become the champion trainer, and try to complete the 
Pokédex. To become the champion, the player battles Gym Leaders to obtain various badges. Completing 
the Pokédex requires a different set of actions, and involves capturing wild Pokémon, battling 
various trainers to obtain money, and trading Pokémon with NPC's and other owners of Pokémon games. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.3 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pokmon-silver-version 
 
 
$end


$info=Pokemon Trading Card Game,
$<a href="http://www.mobygames.com/game/gameboy-color/pokmon-trading-card-game"</a>
$bio
 
 
Pokemon Trading Card Game (c) Mar 31, 2000 Creatures, Inc.|Hudson Soft Company, Ltd. / Nintendo of 
America Inc. 
 
A Gameboy version of the popular card game, in the Pokemon Trading Card Game, your character must 
collect cards, form decks, and battle gym leaders for better cards.  Secret cards can be unlocked by 
defeating certain characters.  Includes card types: grass, fire, water, electric, fighting, psychic, 
colorless, trainer cards, and of course, energy cards.  Special cards include surfing or flying 
pikachu, and others. 
 
The game starts our with a mini-tutorial which lets the main character learn the game, and lets him 
or her choose the starter deck. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pokmon-trading-card-game 
 
 
$end


$info=Pong - The Next Level,
$<a href="http://www.mobygames.com/game/gameboy-color/pong-the-next-level"</a>
$bio
 
 
Pong - The Next Level (c) Dec, 1999 Eastridge Technology|Morning Star Multimedia / Hasbro 
Interactive, Inc. 
 
After years of game gulping cash left, right and center at the old arcade machine, Pong has returned 
in an all new 3D title on the PC. But it isn't just your simple Pong any more. Now you can play 
Jungle Pong, Football Pong, Ice Hockey Pong and 4 player Pong. All this plus 3D graphics. Not to 
mention animated Penguins (!?!?!). 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 5.0 
Esrb : Everyone 
Other Systems : Macintosh,PlayStation,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/pong-the-next-level 
 
 
$end


$info=Pop'n Pop,
$<a href="http://www.mobygames.com/game/gameboy-color/popn-pop"</a>
$bio
 
 
Pop'n Pop (c) Feb 26, 2001 Imaginative Technology Land / Jorudan Co., Ltd. 
 
This is a puzzle-game by Taito which looks like the Puzzle Bubble series but the bubbles cannot 
bounce on the walls, you can only release them vertically so we can also see similarities with Space 
Invaders. 
It features characters from Taito games such as Bub and Bob from the "Bubble Bobble" series, Tiki 
from "The New Zealand Story", Bubby and Bobby from "Rainbow Islands", Sayo-chan from "Kiki-Kaikai" or 
the dwarves from "Don Doko Don". 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/popn-pop 
 
 
$end


$info=Portal Runner,
$<a href="http://www.mobygames.com/game/gameboy-color/portal-runner"</a>
$bio
 
 
Portal Runner (c) Sep 01, 2001 Handheld Games / 3DO Company, The 
 
In Portal Runner you assume the role of the bow and arrow wielding Vikki G. Thinking she was 
investigating a hot story Vikki is lured into a diabolical trap set by her nemesis, the beautiful 
Blue super spy Brigitte Bleu. This trap sends Vikki to mysterious land where strange creatures lurk. 
Along the way, Vikki stumbles upon a Lion named Leo, and together they travel from portal to portal 
hoping that the next portal will lead them home. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/portal-runner 
 
 
$end


$info=Powerpuff Girls, The - Bad Mojo Jojo,
$<a href="http://www.mobygames.com/game/gameboy-color/powerpuff-girls-bad-mojo-jojo"</a>
$bio
 
 
Powerpuff Girls, The - Bad Mojo Jojo (c) Nov 08, 2000 Sennari Interactive, LLC / BAM! Entertainment, 
Inc. 
 
Blossom, the leader of The Powerpuff Girls, must locate the evil Mojo Jojo in the city of Townsville. 
 Players must explore locations in Townsville and complete various tasks in order to learn the 
location of Mojo Jojo. Players can fly around or punch enemies who try and stop them.  Also hidden in 
the game are electronic trading cards that can be found and traded with the other two games in the 
series via a link cable. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/gameboy-color/powerpuff-girls-bad-mojo-jojo 
 
 
$end


$info=Powerpuff Girls, The - Battle Him,
$<a href="http://www.mobygames.com/game/gameboy-color/powerpuff-girls-battle-him"</a>
$bio
 
 
Powerpuff Girls, The - Battle Him (c) Feb 26, 2001 Sennari Interactive, LLC / BAM! Entertainment, 
Inc. 
 
Bubbles, one of The Powerpuff Girls, must locate HIM before he takes over the city of Townsville.   
Players must explore locations in Townsville and complete various tasks in order to learn the 
location of HIM. Players can fly around or punch enemies who try and stop them.  Also hidden in the 
game are electronic trading cards that can be found and traded with the other two games in the series 
via a link cable. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/powerpuff-girls-battle-him 
 
 
$end


$info=Powerpuff Girls, The - Paint the Townsville Green,
$<a href="http://www.mobygames.com/game/gameboy-color/powerpuff-girls-paint-the-townsville-green"</a>
$bio
 
 
Powerpuff Girls, The - Paint the Townsville Green (c) Dec 05, 2000 Sennari Interactive, LLC / BAM! 
Entertainment, Inc. 
 
Buttercup, one of The Powerpuff Girls, must track down the Gangreen Gang in the city of Townsville.   
Players must explore locations in Townsville and complete various tasks in order to learn the 
location of the level boss. Players can fly around or punch enemies who try and stop them.  Also 
hidden in the game are electronic trading cards that can be found and traded with the other two games 
in the series via a link cable. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/powerpuff-girls-paint-the-townsville-green 
 
 
$end


$info=Power Quest,
$<a href="http://www.mobygames.com/game/gameboy-color/power-quest"</a>
$bio
 
 
Power Quest (c) Dec, 1998 Japan System Supply / SunSoft 
 
Power Quest is a mixture of Role playing and fighting game. School has finished and you join the new 
fighting model robots craze, you must fight your way into the tournaments and update your model with 
new parts to get it powerful enough. 
You can walk around the town to find opponents to beat and get money to buy new parts before you 
enter the tournaments. 
 
You can also play Power Quest in a simple fighting game mode where you select one of the six and 
fight the other models one after another. 
There is also a vs mode to play against a friend using the infrared port. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/power-quest 
 
 
$end


$info=Prince of Persia,
$<a href="http://www.mobygames.com/game/gameboy-color/prince-of-persia"</a>
$bio
 
 
Prince of Persia (c) Apr 15, 1999 Red Orb Entertainment / Red Orb Entertainment 
 
The Grand Vizier Jaffar has thrown you into a dark dungeon and plans to marry the girl of your dreams 
in an hour. You're not going to let that happen are you? Try to escape from the dungeon, take out 
Jaffar's guards, find your way through the Sultan's palace and defeat Jaffar himself. Now go, you've 
got 60 minutes! 
 
Prince of Persia is a 2D platformer with run and jump gameplay. Your hero must avoid deadly traps, 
solve some simple puzzles and engage in sword fights with the guards. The player has an infinite 
amount of lives, but has to restart at the beginning of a level each time he dies, and must complete 
the game within an hour. An especially noteworthy aspect of the game is the very fluent animation of 
your character. 
 
The Game Boy Color and SNES versions of the game feature additional levels and new enemies. The 
Genesis version has a new intro and an altered set of graphics but the level layout remains almost 
identical to that of the original. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Esrb : Everyone 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,DOS,Game Boy,Game 
Gear,Genesis,iPhone,Macintosh,NES,SEGA CD,SEGA Master System,SNES,TurboGrafx CD,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/prince-of-persia 
 
 
$end


$info=Pro Pool,
$<a href="http://www.mobygames.com/game/gameboy-color/pro-pool"</a>
$bio
 
 
Pro Pool (c) 2000 Blade Interactive Studios Ltd. / Codemasters Software Company Limited, The 
 
Pro Pool is a Pool simulation game on the Game Boy Color. You can play a single game against the 
computer or a friend using a link cable, or you can start hustling. In the hustle mode you start with 
100 dollars and have to play games to earn money. With more money you will gain access to bigger 
places with tougher competitors where more money can be earned. With enough money you can start your 
own pool bar. 
 
The game allows you to play a variety of pool games such as 8 Ball, 9 Ball, 6 Ball, 3 Ball, Straight 
pool and Speed pool. There are 64 computer opponents to play against. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Players : 1 Player 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/pro-pool 
 
 
$end


$info=Pumuckl's Abenteuer bei den Piraten,
$<a href="http://www.mobygames.com/game/gameboy-color/pumuckls-abenteuer-bei-den-piraten"</a>
$bio
 
 
Pumuckl's Abenteuer bei den Piraten (c) May 12, 1999 NEON Software GmbH / Acclaim Entertainment, GmbH 
 
Pumuckl is a small red-haired goblin character from a very famous German TV series. His major concern 
is to trifle with humans. In this game Pumuckl's help is needed to rescue a goblin family from the 
hands of the blue "Klabauterman". The player's smartness is required to solve some puzzles, and one 
has to dig holes at the right place to defeat enemies. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Isometric 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/gameboy-color/pumuckls-abenteuer-bei-den-piraten 
 
 
$end


$info=Pumuckl's Abenteuer im Geisterschloss,
$<a href="http://www.mobygames.com/game/gameboy-color/pumuckls-abenteuer-im-geisterschloss"</a>
$bio
 
 
Pumuckl's Abenteuer im Geisterschloss (c) Nov 15, 2000 NEON Software GmbH / Acclaim Entertainment, 
GmbH 
 
Pumuckl is a small red hairy goblin from a very famous German TV series. His major concern is to 
trifle with humans. In this game Pumuckl is invited to castle "Gruselzinne". But it is a trap. Again 
the blue "Klabauterman" is against Pumuckl. You play Pumuckl and have to find your way out of the 
castle. On your way you have to fight against ghosts, knights and many more spooky creatures. You 
also have to solve some puzzle and at the end you have to defeat the blue "Klabauterman". 
 
 
- TECHNICAL - 
 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/gameboy-color/pumuckls-abenteuer-im-geisterschloss 
 
 
$end


$info=Pocket Puyo Puyo 4,
$<a href="http://www.mobygames.com/game/gameboy-color/puyo-puyon"</a>
$bio
 
 
Pocket Puyo Puyo 4 (c) Sep 22, 2000 Compile / Compile 
 
Puyo Puyo~n (also called Puyo Puyo 4, based on a Japanese playword), is the fourth installment of the 
Puyo Puyo puzzle-game series. 
 
It features a single player story mode, where the main character (Arle) encounters different 
characters in their specific locations, and engages them in a Puyo Puyo puzzle battle. 
 
Other modes allows up to 4 players to battle. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : Dreamcast,Nintendo 64,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/puyo-puyon 
 
 
$end


$info=Pocket Puyo Sun,
$<a href="http://www.mobygames.com/game/gameboy-color/puyo-puyo-sun"</a>
$bio
 
 
Pocket Puyo Sun (c) 1998 Compile / Compile 
 
Another entry in the Puyo Puyo series of arcade puzzle games. The evil Dark Prince has caused the sun 
to augment its size and power to dangerous levels, and thus the Puyo Puyo world is on the verge of 
being scorched unless you prevent it. 
 
The game features 3 distinct story campaigns, each pitting you against a different set of enemies 
which you must battle in classic Puyo Puyo fashion: In each stage you face off against an opponent in 
two different play areas, one for you and one for your opponent. As the blob-like "puyos" start 
falling in your play area, you must align them and create groups of the same color in order to clear 
the screen before you get flooded with puyos. Chaining puyos of different colors allows you to send 
several "garbage" puyos to the opposing player's play area in hopes of either flooding it, or slowing 
his advance, and whoever defeats the opposing player moves on to the next challenger. 
 
New for Puyo Puyo Sun are the Sun Puyos, which can be added to combos for extra damage. Also includes 
2P vs gameplay, challenge modes and galleries and other bonus features. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Other Systems : Nintendo 64,PlayStation,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/gameboy-color/puyo-puyo-sun 
 
 
$end


$info=Puzzled,
$<a href="http://www.mobygames.com/game/gameboy-color/puzzled"</a>
$bio
 
 
Puzzled (c) Jun, 2000 Elo Interactive Media GmbH / Conspiracy Entertainment  Corp. 
 
Disguised behind a 50's style B-movie background story about an evil professor (trying to take over 
the world, of course) who turns the hero (you) into a shapeless 'blob', is an increasingly complex 
strategic puzzle game with a variety of different targets. Typical Mission goals would be centered 
around clearing the screen of all elements, but hitting certain targets on the way and making sure 
that there is still a route to the exit. If the player reaches the exit with all mission objectives 
complete, the next level is introduced by a password. Playtime per level is up to 20 minutes and 
there are 150 levels. The first 20 or so levels introduce all game elements one by one. 
 
There are various extras, allowing to manipulate puzzle pieces, remove blocked routes and so on, as 
well as special blocks such as teleporters (beaming you around the playfield), or ice (making 
direction changes impossible) etc. 
 
The basic principle is like memory, i.e. two equal looking puzzle pieces need to be found and are 
then taken of the playfield. To do that the player can 'clone' the blob, and send his alter ego to 
connect the blocks occupied by the main character and the clone. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 1.9 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/puzzled 
 
 
$end


$info=Quest for Camelot,
$<a href="http://www.mobygames.com/game/gameboy-color/quest-for-camelot"</a>
$bio
 
 
Quest for Camelot (c) Dec 16, 1998 Titus France SA / Nintendo of America Inc. 
 
Quest for Camelot tells the story of a young girl who dreams of threading in her father's footsteps 
and becoming one of the knights of the round table. The game is based on the Warner Bros. Animation 
film from 1998 with the same name. 
 
The game is an action adventure in the style of the Legend of Zelda: A link to the Past and Link's 
Awakening. You see your character Kayley from a top down perspective. You will have to fight enemies, 
solve puzzles, disable traps, and converse with NPCs. You can perform various attacks with your 
weapons, such as spin and lunge attacks. You can acquire a variety of different objects to make your 
quest easier such as: a compass, slingshot, grappling hook, and a snorkel. Kayley can also ride 
horseback. 
 
The game features nine regions with a total of over 60 areas to visit. Scenery varies from forests, 
mountains, villages and cave. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/gameboy-color/quest-for-camelot 
 
 
$end


$info=Tyco RC - Racin' Ratz,
$<a href="http://www.mobygames.com/game/gameboy-color/racin-ratz"</a>
$bio
 
 
Tyco RC - Racin' Ratz (c) Nov 28, 2000 KnowWonder, Inc. / Mattel Interactive 
 
Mattel Media's Tyco R/C Racin' Ratz for Game Boy Color features Mattel's small-scale radio-controlled 
toys. In Racin' Ratz, players take on the role of either Chris or Betty and can wreak havoc with 
their R/C vehicles while trying to complete more than twenty-five missions through ten levels. Kids 
snag as many household items as they can get as they tear through the bedroom, the living room, 
grandma's house, the garage, and other areas of the house. 
 
 
- TECHNICAL - 
 
SOURCE : http://www.mobygames.com/game/gameboy-color/racin-ratz 
 
 
$end


$info=Rainbow Islands,
$<a href="http://www.mobygames.com/game/gameboy-color/rainbow-islands"</a>
$bio
 
 
Rainbow Islands (c) 2001 Taito Corporation / TDK Mediactive, Inc. 
 
Sequel to Bubble Bobble, Rainbow Islands sees Bub and Bob (in 2 player mode), who are now curiously 
small boys rather than dinosaurs, attempting to rid the Rainbow Islands of bad guys. 
 
Using the power to cast rainbows, trapping anything underneath, the boys must ascend vertically 4 
levels each island, with a big, bad boss at the end of each. 
 
By trapping beasts under your rainbows, then jumping on them to break them you can collect seven 
different colored gems, and there are also power-ups for extra speed and rainbows. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,NES,SEGA Master System,TurboGrafx CD,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/gameboy-color/rainbow-islands 
 
 
$end


$info=Rampage 2 - Universal Tour,
$<a href="http://www.mobygames.com/game/gameboy-color/rampage-2-universal-tour"</a>
$bio
 
 
Rampage 2 - Universal Tour (c) Nov 01, 1999 Digital Eclipse Software, Inc. / Midway Games, Inc. 
 
While technology may improve graphics and sound, some things never change. Rampage 2: Universal Tour 
is very much in tune with its history, barely deviating from the original city-stomping arcade game 
appearing in the 1980s. Like its predecessor, Rampage World Tour, Rampage 2 retains the original 2D 
worlds, but improves the graphics, completely re-rendering the characters. The premise remains the 
same: stomp out cities and wreck things in general. Some new features in Rampage 2 include four new 
characters (in addition to the original three), new attacks and combos, a power meter, and bonus 
rounds. The cart allows up to three people can play at once and there are plenty of new cities to 
destroy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 0.0 
Esrb : Everyone 
Other Systems : Nintendo 64,PlayStation 
SOURCE : http://www.mobygames.com/game/gameboy-color/rampage-2-universal-tour 
 
 
$end


$info=Rampage - World Tour,
$<a href="http://www.mobygames.com/game/gameboy-color/rampage-world-tour"</a>
$bio
 
 
Rampage - World Tour (c) Dec, 1998 Game Refuge Inc. / Midway Games, Inc. 
 
Rampage World Tour is a updated version of the classic Rampage.  Rampage World Tour starts off at 
Scumlabs International where three lab technicians, George, Lizzy, and Ralph have mutated in an 
accident involving toxic waste.  George has turned into a gigantic ape, Lizzy a gigantic lizard or 
dinosaur, and Ralph some sort of gigantic wolf.  The three destroy the lab they previously worked at 
and then embark on a path of destruction encompassing the entire globe. 
 
